(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    893993,      20888]
NotebookOptionsPosition[    872144,      20518]
NotebookOutlinePosition[    872486,      20533]
CellTagsIndexPosition[    872443,      20530]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Citation Patterns in Economics and Beyond: Replication Code for Figures \
\>", "Title",
 CellChangeTimes->{{3.7463569172289658`*^9, 3.746356938827037*^9}, {
   3.746780017966436*^9, 3.7467800189836617`*^9}, {3.7480693526293573`*^9, 
   3.748069381321596*^9}, 
   3.7482731046526723`*^9},ExpressionUUID->"c6e2f805-c45e-4ad0-9e5a-\
e0e8c106786f"],

Cell[CellGroupData[{

Cell["Figures 1 \[Dash] 3", "Chapter",
 CellChangeTimes->{{3.657439512186799*^9, 3.657439525041932*^9}, {
  3.7456512470526457`*^9, 3.74565126637709*^9}, {3.746766862093519*^9, 
  3.7467669017364197`*^9}, {3.747634988919251*^9, 3.747634989852871*^9}, {
  3.747635395837494*^9, 3.747635398946048*^9}, {3.74827373719759*^9, 
  3.7482737375719905`*^9}},ExpressionUUID->"62b6b652-60a4-4d24-a6c0-\
f625059c6120"],

Cell[CellGroupData[{

Cell["Reading Data", "Subsection",
 CellChangeTimes->{{3.6895852309531927`*^9, 
  3.689585234372849*^9}},ExpressionUUID->"244d1999-67ee-4084-9616-\
e0751ee7c527"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.783061213269677*^9, 3.7830612190050173`*^9}, 
   3.783256690697179*^9},
 CellLabel->"In[2]:=",ExpressionUUID->"96e939aa-33b3-4c4e-9e3c-0bb678584863"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Fig1", "=", 
   RowBox[{
    RowBox[{"Import", "[", "\"\<SiC-AistleitnerETAL-Data.xlsx\>\"", "]"}], 
    "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.747632762228579*^9, 3.74763277357054*^9}, {
   3.748273174431594*^9, 3.7482731775828*^9}, 3.783256723812982*^9},
 CellLabel->"In[4]:=",ExpressionUUID->"d4b954fd-3a36-439a-a8ef-9a2c9e339b6e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Fig2", "=", 
   RowBox[{
    RowBox[{"Import", "[", "\"\<SiC-AistleitnerETAL-Data.xlsx\>\"", "]"}], 
    "[", 
    RowBox[{"[", "3", "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.747633630269576*^9, 3.74763363458797*^9}, {
   3.748273182574808*^9, 3.7482731833392096`*^9}, 3.783256729271101*^9},
 CellLabel->"In[5]:=",ExpressionUUID->"0b6a4698-86a1-4991-b036-2685f67bc014"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Fig3", "=", 
   RowBox[{
    RowBox[{"Import", "[", "\"\<SiC-AistleitnerETAL-Data.xlsx\>\"", "]"}], 
    "[", 
    RowBox[{"[", "4", "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.747633910206328*^9, 3.747633912764721*^9}, {
   3.748273185928814*^9, 3.748273186396815*^9}, 3.783256733533967*^9},
 CellLabel->"In[6]:=",ExpressionUUID->"6f5e64c9-afb8-4e01-93a2-8dd4d1f61efc"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"labelsecon", "=", 
   RowBox[{"DeleteCases", "[", 
    RowBox[{
     RowBox[{"Fig1", "[", 
      RowBox[{"[", "8", "]"}], "]"}], ",", "\"\<\>\""}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dataecon", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Fig1", "[", 
       RowBox[{"[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"14", ",", "19"}], "}"}], ",", "4"}], "]"}], "]"}], ",", 
      RowBox[{"Fig1", "[", 
       RowBox[{"[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"14", ",", "19"}], "}"}], ",", "9"}], "]"}], "]"}], ",", 
      RowBox[{"Fig1", "[", 
       RowBox[{"[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"14", ",", "19"}], "}"}], ",", "14"}], "]"}], "]"}], ",", 
      RowBox[{"Fig1", "[", 
       RowBox[{"[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"14", ",", "19"}], "}"}], ",", "19"}], "]"}], "]"}], ",", 
      RowBox[{"Fig1", "[", 
       RowBox[{"[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"14", ",", "19"}], "}"}], ",", "24"}], "]"}], "]"}]}], 
     "}"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"labelssoc", "=", 
   RowBox[{"DeleteCases", "[", 
    RowBox[{
     RowBox[{"Fig2", "[", 
      RowBox[{"[", "8", "]"}], "]"}], ",", "\"\<\>\""}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"datasoc", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Fig2", "[", 
       RowBox[{"[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"14", ",", "19"}], "}"}], ",", "4"}], "]"}], "]"}], ",", 
      RowBox[{"Fig2", "[", 
       RowBox[{"[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"14", ",", "19"}], "}"}], ",", "9"}], "]"}], "]"}], ",", 
      RowBox[{"Fig2", "[", 
       RowBox[{"[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"14", ",", "19"}], "}"}], ",", "14"}], "]"}], "]"}], ",", 
      RowBox[{"Fig2", "[", 
       RowBox[{"[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"14", ",", "19"}], "}"}], ",", "19"}], "]"}], "]"}], ",", 
      RowBox[{"Fig2", "[", 
       RowBox[{"[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"14", ",", "19"}], "}"}], ",", "24"}], "]"}], "]"}]}], 
     "}"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"labelspolsci", "=", 
   RowBox[{"DeleteCases", "[", 
    RowBox[{
     RowBox[{"Fig2", "[", 
      RowBox[{"[", "50", "]"}], "]"}], ",", "\"\<\>\""}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"datapolsci", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Fig2", "[", 
       RowBox[{"[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"56", ",", "61"}], "}"}], ",", "4"}], "]"}], "]"}], ",", 
      RowBox[{"Fig2", "[", 
       RowBox[{"[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"56", ",", "61"}], "}"}], ",", "9"}], "]"}], "]"}], ",", 
      RowBox[{"Fig2", "[", 
       RowBox[{"[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"56", ",", "61"}], "}"}], ",", "14"}], "]"}], "]"}], ",", 
      RowBox[{"Fig2", "[", 
       RowBox[{"[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"56", ",", "61"}], "}"}], ",", "19"}], "]"}], "]"}], ",", 
      RowBox[{"Fig2", "[", 
       RowBox[{"[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"56", ",", "61"}], "}"}], ",", "24"}], "]"}], "]"}]}], 
     "}"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"labelsphysPR", "=", 
   RowBox[{"DeleteCases", "[", 
    RowBox[{
     RowBox[{"Fig3", "[", 
      RowBox[{"[", "8", "]"}], "]"}], ",", "\"\<\>\""}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dataphysPR", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Fig3", "[", 
       RowBox[{"[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"14", ",", "19"}], "}"}], ",", "4"}], "]"}], "]"}], ",", 
      RowBox[{"Fig3", "[", 
       RowBox[{"[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"14", ",", "19"}], "}"}], ",", "9"}], "]"}], "]"}], ",", 
      RowBox[{"Fig3", "[", 
       RowBox[{"[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"14", ",", "19"}], "}"}], ",", "14"}], "]"}], "]"}], ",", 
      RowBox[{"Fig3", "[", 
       RowBox[{"[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"14", ",", "19"}], "}"}], ",", "19"}], "]"}], "]"}], ",", 
      RowBox[{"Fig3", "[", 
       RowBox[{"[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"14", ",", "19"}], "}"}], ",", "24"}], "]"}], "]"}]}], 
     "}"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"labelsphysM", "=", 
   RowBox[{"DeleteCases", "[", 
    RowBox[{
     RowBox[{"Fig2", "[", 
      RowBox[{"[", "71", "]"}], "]"}], ",", "\"\<\>\""}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dataphysM", "=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Fig2", "[", 
       RowBox[{"[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"77", ",", "82"}], "}"}], ",", "4"}], "]"}], "]"}], ",", 
      RowBox[{"Fig2", "[", 
       RowBox[{"[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"77", ",", "82"}], "}"}], ",", "9"}], "]"}], "]"}], ",", 
      RowBox[{"Fig2", "[", 
       RowBox[{"[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"77", ",", "82"}], "}"}], ",", "14"}], "]"}], "]"}], ",", 
      RowBox[{"Fig2", "[", 
       RowBox[{"[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"77", ",", "82"}], "}"}], ",", "19"}], "]"}], "]"}], ",", 
      RowBox[{"Fig2", "[", 
       RowBox[{"[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"77", ",", "82"}], "}"}], ",", "24"}], "]"}], "]"}]}], 
     "}"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"labelspsych", "=", 
   RowBox[{"DeleteCases", "[", 
    RowBox[{
     RowBox[{"Fig2", "[", 
      RowBox[{"[", "29", "]"}], "]"}], ",", "\"\<\>\""}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"datapsych", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Fig2", "[", 
      RowBox[{"[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"35", ",", "40"}], "}"}], ",", "4"}], "]"}], "]"}], ",", 
     RowBox[{"Fig2", "[", 
      RowBox[{"[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"35", ",", "40"}], "}"}], ",", "9"}], "]"}], "]"}], ",", 
     RowBox[{"Fig2", "[", 
      RowBox[{"[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"35", ",", "40"}], "}"}], ",", "14"}], "]"}], "]"}], ",", 
     RowBox[{"Fig2", "[", 
      RowBox[{"[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"35", ",", "40"}], "}"}], ",", "19"}], "]"}], "]"}], ",", 
     RowBox[{"Fig2", "[", 
      RowBox[{"[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"35", ",", "40"}], "}"}], ",", "24"}], "]"}], "]"}]}], 
    "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.689585467851508*^9, 3.6895854926408043`*^9}, {
   3.689585540677931*^9, 3.689585572395718*^9}, {3.6895865909612503`*^9, 
   3.689586739917149*^9}, {3.689594256945263*^9, 3.689594302365234*^9}, {
   3.689594337776491*^9, 3.689594340708185*^9}, {3.6911438076210833`*^9, 
   3.69114383606798*^9}, {3.691302874072197*^9, 3.6913028879041862`*^9}, {
   3.691303000468964*^9, 3.691303013018299*^9}, {3.69901712710745*^9, 
   3.699017145968108*^9}, {3.747632460867755*^9, 3.747632505014213*^9}, 
   3.7476326736744013`*^9, {3.7476335584843397`*^9, 3.74763357274312*^9}, {
   3.747633721767807*^9, 3.747633740115402*^9}, 3.74763377694136*^9, {
   3.747633820484745*^9, 3.747633823720759*^9}, {3.74763400001589*^9, 
   3.747634016700039*^9}, {3.7476341234442596`*^9, 3.747634139407152*^9}, 
   3.747634185344927*^9, 3.747634271728567*^9, {3.747634729688387*^9, 
   3.747634756905819*^9}},
 CellLabel->"In[19]:=",ExpressionUUID->"08b894d4-755a-4b17-9782-c8f076a10a0a"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Averages", "Subsection",
 CellChangeTimes->{{3.6895867925108633`*^9, 3.6895867960939217`*^9}, {
  3.68958692162856*^9, 
  3.68958692471343*^9}},ExpressionUUID->"23a6997d-57fe-484d-8184-\
3c5711765626"],

Cell[CellGroupData[{

Cell[BoxData["dataecon"], "Input",
 CellLabel->"In[31]:=",ExpressionUUID->"dc3cbc78-ebe0-4ee6-8fa4-0182cf8e4b21"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.06747404844290658`", ",", "0.2002201950298836`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"0.06545454545454546`", ",", "0.17282828282828283`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.10078962794386401`", ",", "0.15637391814075377`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.16447876447876447`", ",", "0.1523809523809524`"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"0.04821725475706632`", ",", "0.24431923147977092`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.747634466076201*^9, 3.747635084407041*^9, 
  3.748064069020793*^9, 3.7482732326382957`*^9, 3.748577718452317*^9, 
  3.748577766664706*^9, 3.748577845940484*^9, 3.783256740851029*^9},
 CellLabel->"Out[31]=",ExpressionUUID->"06727a1c-a797-4997-8f20-46969e04ca00"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Fig1", "[", 
    RowBox[{"[", 
     RowBox[{"20", ",", "4"}], "]"}], "]"}], ",", 
   RowBox[{"Fig1", "[", 
    RowBox[{"[", 
     RowBox[{"20", ",", "9"}], "]"}], "]"}], ",", 
   RowBox[{"Fig1", "[", 
    RowBox[{"[", 
     RowBox[{"20", ",", "14"}], "]"}], "]"}], ",", 
   RowBox[{"Fig1", "[", 
    RowBox[{"[", 
     RowBox[{"20", ",", "19"}], "]"}], "]"}], ",", 
   RowBox[{"Fig1", "[", 
    RowBox[{"[", 
     RowBox[{"20", ",", "24"}], "]"}], "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.747634419753809*^9, 3.747634447142539*^9}, {
  3.7476344905980387`*^9, 3.747634490820545*^9}, {3.747634539607038*^9, 
  3.747634585312628*^9}},
 CellLabel->"In[32]:=",ExpressionUUID->"a72b4411-28f4-46c7-a6be-5d23bde5cd94"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.2676942434727902`", ",", "0.23828282828282826`", ",", 
   "0.2571635460846178`", ",", "0.3168597168597168`", ",", 
   "0.29253648623683726`"}], "}"}]], "Output",
 CellChangeTimes->{{3.7476344145677958`*^9, 3.747634447681775*^9}, 
   3.747634491214559*^9, {3.7476345485488367`*^9, 3.7476345858660994`*^9}, 
   3.7476350845109787`*^9, 3.748064069105489*^9, 3.7482732327162957`*^9, 
   3.748577718982113*^9, 3.748577766874422*^9, 3.748577846101658*^9, 
   3.783256742578607*^9},
 CellLabel->"Out[32]=",ExpressionUUID->"4755dc9b-b3c1-49f0-bef6-1bff3f9316e4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"averageecon", "=", 
  RowBox[{"Mean", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Fig1", "[", 
      RowBox[{"[", 
       RowBox[{"20", ",", "4"}], "]"}], "]"}], ",", 
     RowBox[{"Fig1", "[", 
      RowBox[{"[", 
       RowBox[{"20", ",", "9"}], "]"}], "]"}], ",", 
     RowBox[{"Fig1", "[", 
      RowBox[{"[", 
       RowBox[{"20", ",", "14"}], "]"}], "]"}], ",", 
     RowBox[{"Fig1", "[", 
      RowBox[{"[", 
       RowBox[{"20", ",", "19"}], "]"}], "]"}], ",", 
     RowBox[{"Fig1", "[", 
      RowBox[{"[", 
       RowBox[{"20", ",", "24"}], "]"}], "]"}]}], "}"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"averagesoc", "=", 
  RowBox[{"Mean", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Fig2", "[", 
      RowBox[{"[", 
       RowBox[{"20", ",", "4"}], "]"}], "]"}], ",", 
     RowBox[{"Fig2", "[", 
      RowBox[{"[", 
       RowBox[{"20", ",", "9"}], "]"}], "]"}], ",", 
     RowBox[{"Fig2", "[", 
      RowBox[{"[", 
       RowBox[{"20", ",", "14"}], "]"}], "]"}], ",", 
     RowBox[{"Fig2", "[", 
      RowBox[{"[", 
       RowBox[{"20", ",", "19"}], "]"}], "]"}], ",", 
     RowBox[{"Fig2", "[", 
      RowBox[{"[", 
       RowBox[{"20", ",", "24"}], "]"}], "]"}]}], "}"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"averagepolsci", "=", 
  RowBox[{"Mean", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Fig2", "[", 
      RowBox[{"[", 
       RowBox[{"62", ",", "4"}], "]"}], "]"}], ",", 
     RowBox[{"Fig2", "[", 
      RowBox[{"[", 
       RowBox[{"62", ",", "9"}], "]"}], "]"}], ",", 
     RowBox[{"Fig2", "[", 
      RowBox[{"[", 
       RowBox[{"62", ",", "14"}], "]"}], "]"}], ",", 
     RowBox[{"Fig2", "[", 
      RowBox[{"[", 
       RowBox[{"62", ",", "19"}], "]"}], "]"}], ",", 
     RowBox[{"Fig2", "[", 
      RowBox[{"[", 
       RowBox[{"62", ",", "24"}], "]"}], "]"}]}], "}"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"averagephysPR", "=", 
  RowBox[{"Mean", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Fig3", "[", 
      RowBox[{"[", 
       RowBox[{"20", ",", "4"}], "]"}], "]"}], ",", 
     RowBox[{"Fig3", "[", 
      RowBox[{"[", 
       RowBox[{"20", ",", "9"}], "]"}], "]"}], ",", 
     RowBox[{"Fig3", "[", 
      RowBox[{"[", 
       RowBox[{"20", ",", "14"}], "]"}], "]"}], ",", 
     RowBox[{"Fig3", "[", 
      RowBox[{"[", 
       RowBox[{"20", ",", "19"}], "]"}], "]"}], ",", 
     RowBox[{"Fig3", "[", 
      RowBox[{"[", 
       RowBox[{"20", ",", "24"}], "]"}], "]"}]}], "}"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"averagephysM", "=", 
  RowBox[{"Mean", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Fig2", "[", 
      RowBox[{"[", 
       RowBox[{"83", ",", "4"}], "]"}], "]"}], ",", 
     RowBox[{"Fig2", "[", 
      RowBox[{"[", 
       RowBox[{"83", ",", "9"}], "]"}], "]"}], ",", 
     RowBox[{"Fig2", "[", 
      RowBox[{"[", 
       RowBox[{"83", ",", "14"}], "]"}], "]"}], ",", 
     RowBox[{"Fig2", "[", 
      RowBox[{"[", 
       RowBox[{"83", ",", "19"}], "]"}], "]"}], ",", 
     RowBox[{"Fig2", "[", 
      RowBox[{"[", 
       RowBox[{"83", ",", "24"}], "]"}], "]"}]}], "}"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"averagepsych", "=", 
  RowBox[{"Mean", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Fig2", "[", 
      RowBox[{"[", 
       RowBox[{"41", ",", "4"}], "]"}], "]"}], ",", 
     RowBox[{"Fig2", "[", 
      RowBox[{"[", 
       RowBox[{"41", ",", "9"}], "]"}], "]"}], ",", 
     RowBox[{"Fig2", "[", 
      RowBox[{"[", 
       RowBox[{"41", ",", "14"}], "]"}], "]"}], ",", 
     RowBox[{"Fig2", "[", 
      RowBox[{"[", 
       RowBox[{"41", ",", "19"}], "]"}], "]"}], ",", 
     RowBox[{"Fig2", "[", 
      RowBox[{"[", 
       RowBox[{"41", ",", "24"}], "]"}], "]"}]}], "}"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.6895869363247223`*^9, 3.6895870062666817`*^9}, {
   3.691143847749992*^9, 3.691143865381892*^9}, {3.691302922584296*^9, 
   3.691302925020419*^9}, {3.691303133883787*^9, 3.69130314579567*^9}, 
   3.7476346199344587`*^9, 3.747634654146947*^9, 3.747634790679216*^9, 
   3.7476348374545403`*^9, 3.747634894549965*^9, 3.747634942563649*^9, 
   3.747634975002997*^9, {3.747635268866845*^9, 3.747635293737851*^9}},
 CellLabel->"In[33]:=",ExpressionUUID->"5b7b933f-57f4-4c8e-bad0-a7f985df3279"],

Cell[BoxData["0.27450736418735805`"], "Output",
 CellChangeTimes->{
  3.746356997780601*^9, 3.7467689592126493`*^9, 3.747634977344097*^9, 
   3.747635084942007*^9, 3.747635137879888*^9, {3.747635278469832*^9, 
   3.7476352950780487`*^9}, 3.74806406930427*^9, 3.748273232731896*^9, 
   3.748577719394436*^9, 3.748577767309256*^9, 3.748577846238821*^9, 
   3.7830612832008867`*^9, 3.783256755189377*^9},
 CellLabel->"Out[33]=",ExpressionUUID->"66218013-0de5-4ffb-84c4-0f7224df62fd"],

Cell[BoxData["0.12356112985344192`"], "Output",
 CellChangeTimes->{
  3.746356997780601*^9, 3.7467689592126493`*^9, 3.747634977344097*^9, 
   3.747635084942007*^9, 3.747635137879888*^9, {3.747635278469832*^9, 
   3.7476352950780487`*^9}, 3.74806406930427*^9, 3.748273232731896*^9, 
   3.748577719394436*^9, 3.748577767309256*^9, 3.748577846238821*^9, 
   3.7830612832008867`*^9, 3.783256755191271*^9},
 CellLabel->"Out[34]=",ExpressionUUID->"183227d8-621e-4f7f-8dc7-de640409374b"],

Cell[BoxData["0.11801608374324793`"], "Output",
 CellChangeTimes->{
  3.746356997780601*^9, 3.7467689592126493`*^9, 3.747634977344097*^9, 
   3.747635084942007*^9, 3.747635137879888*^9, {3.747635278469832*^9, 
   3.7476352950780487`*^9}, 3.74806406930427*^9, 3.748273232731896*^9, 
   3.748577719394436*^9, 3.748577767309256*^9, 3.748577846238821*^9, 
   3.7830612832008867`*^9, 3.7832567551929817`*^9},
 CellLabel->"Out[35]=",ExpressionUUID->"13911a25-b811-4f54-bcfc-d1170fac48ef"],

Cell[BoxData["0.2732227582091239`"], "Output",
 CellChangeTimes->{
  3.746356997780601*^9, 3.7467689592126493`*^9, 3.747634977344097*^9, 
   3.747635084942007*^9, 3.747635137879888*^9, {3.747635278469832*^9, 
   3.7476352950780487`*^9}, 3.74806406930427*^9, 3.748273232731896*^9, 
   3.748577719394436*^9, 3.748577767309256*^9, 3.748577846238821*^9, 
   3.7830612832008867`*^9, 3.783256755194666*^9},
 CellLabel->"Out[36]=",ExpressionUUID->"9c73c359-6b5c-467e-95b5-0741d4b68f41"],

Cell[BoxData["0.203455454083992`"], "Output",
 CellChangeTimes->{
  3.746356997780601*^9, 3.7467689592126493`*^9, 3.747634977344097*^9, 
   3.747635084942007*^9, 3.747635137879888*^9, {3.747635278469832*^9, 
   3.7476352950780487`*^9}, 3.74806406930427*^9, 3.748273232731896*^9, 
   3.748577719394436*^9, 3.748577767309256*^9, 3.748577846238821*^9, 
   3.7830612832008867`*^9, 3.783256755196209*^9},
 CellLabel->"Out[37]=",ExpressionUUID->"84943198-25e9-42dd-afb3-9df2eceae726"],

Cell[BoxData["0.07949747508707761`"], "Output",
 CellChangeTimes->{
  3.746356997780601*^9, 3.7467689592126493`*^9, 3.747634977344097*^9, 
   3.747635084942007*^9, 3.747635137879888*^9, {3.747635278469832*^9, 
   3.7476352950780487`*^9}, 3.74806406930427*^9, 3.748273232731896*^9, 
   3.748577719394436*^9, 3.748577767309256*^9, 3.748577846238821*^9, 
   3.7830612832008867`*^9, 3.7832567551977787`*^9},
 CellLabel->"Out[38]=",ExpressionUUID->"171d4459-b8f8-4b32-9040-b0de46aa0c79"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plotting Data", "Subsection",
 CellChangeTimes->{{3.6895867925108633`*^9, 3.6895867960939217`*^9}, {
  3.68958692162856*^9, 
  3.689586934549307*^9}},ExpressionUUID->"95d66846-41d1-4255-b042-\
6b3b4f8309b8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"econbars", "=", 
  RowBox[{"BarChart", "[", 
   RowBox[{"dataecon", ",", 
    RowBox[{"ChartLayout", "\[Rule]", "\"\<Stacked\>\""}], ",", 
    RowBox[{"ChartStyle", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Lighter", "[", "Purple", "]"}], ",", "Orange"}], "}"}]}], ",", 
    RowBox[{"BarOrigin", "\[Rule]", " ", "Left"}], ",", 
    RowBox[{"ChartLabels", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Placed", "[", 
        RowBox[{"labelsecon", ",", "Axis"}], "]"}], ",", "None"}], "}"}]}], 
    ",", "\[IndentingNewLine]", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<Citation networks across top journals: \nEconomics \
(2009-2013)\>\"", ",", "Black"}], "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"LabelingFunction", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Round", "[", 
           RowBox[{"#1", ",", "0.0001"}], "]"}], "*", "100", "\"\<%\>\""}], 
         ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"1", "/", "2"}], ",", 
           RowBox[{"1", "/", "2"}]}], "}"}]}], "]"}], "&"}], ")"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<Myriad Pro\>\""}], ",", "12.5", 
       ",", 
       RowBox[{"GrayLevel", "[", "0", "]"}]}], "]"}]}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", " ", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", " ", "12"}], "]"}]}], ",", "\[IndentingNewLine]", 
    
    RowBox[{"ChartLegends", "\[Rule]", " ", 
     RowBox[{"Placed", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<journal self-citations\>\"", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Myriad Pro\>\""}]}], "]"}], 
         ",", " ", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<citations to the other four\>\"", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Myriad Pro\>\""}]}], "]"}]}],
         "}"}], ",", 
       RowBox[{"Scaled", "[", 
        RowBox[{"{", 
         RowBox[{"0.5", ",", 
          RowBox[{"-", "0.1"}]}], "}"}], "]"}]}], "]"}]}], ",", 
    RowBox[{"GridLines", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "averageecon", "}"}], ",", "None"}], "}"}]}], ",", 
    RowBox[{"GridLinesStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "Dashed"}], "]"}]}], ",", 
    RowBox[{"Method", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<GridLinesInFront\>\"", "\[Rule]", "True"}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"900", "/", "1.5"}], ",", 
       RowBox[{"575", "/", "1.5"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Locator", "[", 
       RowBox[{
        RowBox[{
         StyleBox["{", "Code"], 
         RowBox[{
          StyleBox["0.3", "Code"], ",", "3"}], "}"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Average: \n27.5%\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "12"}]}], "]"}]}], "]"}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.689587037044896*^9, 3.689587037903123*^9}, {
   3.689587123405075*^9, 3.689587153342342*^9}, {3.6895875507665443`*^9, 
   3.6895876612428627`*^9}, {3.6895878564029617`*^9, 3.689587923888713*^9}, {
   3.689587964621982*^9, 3.689588137443637*^9}, {3.6895897777610073`*^9, 
   3.6895897817821217`*^9}, {3.689590386077099*^9, 3.689590408843355*^9}, 
   3.689590446803741*^9, {3.689590479794498*^9, 3.68959048136838*^9}, {
   3.689591174435013*^9, 3.689591215864306*^9}, {3.6895940739825478`*^9, 
   3.689594075481905*^9}, 3.689595019712224*^9, {3.689596070716176*^9, 
   3.6895960710015497`*^9}, {3.698978383260474*^9, 3.698978390756052*^9}, {
   3.698978463124837*^9, 3.698978463329398*^9}},
 CellLabel->"In[39]:=",ExpressionUUID->"b5c14882-c640-4506-bf1a-2f57e80500f7"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{
     {Opacity[0], 
      PointBox[{{0., 0.45075018208302986`}, {0., 
       5.451201747997087}}]}, {{}, {{{}, {{}, {
          {RGBColor[0.6666666666666666, 
            NCache[
             Rational[1, 3], 0.3333333333333333], 0.6666666666666666], 
           EdgeForm[{Opacity[0.63], Thickness[Small]}], 
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{0., 0.5487982520029133}, {0.06747404844290658, 
               1.4512017479970867`}, "RoundingRadius" -> 0]},
             
             ImageSizeCache->{{164.75, 252.85234130207732`}, {
              67.24302921003137, 114.1772317308758}}],
            "DelayedMouseEffectStyle"]}, 
          {RGBColor[1, 0.5, 0], EdgeForm[{Opacity[0.63], Thickness[Small]}], 
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{0.06747404844290658, 0.5487982520029133}, {
               0.2676942434727902, 1.4512017479970867`}, "RoundingRadius" -> 
               0]},
             
             ImageSizeCache->{{252.35234130207732`, 512.8005475434395}, {
              67.24302921003137, 114.1772317308758}}],
            "DelayedMouseEffectStyle"]}}}, {}, {}}, {{}, {{}, {
          {RGBColor[0.6666666666666666, 
            NCache[
             Rational[1, 3], 0.3333333333333333], 0.6666666666666666], 
           EdgeForm[{Opacity[0.63], Thickness[Small]}], 
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{0., 1.5487982520029133`}, {0.06545454545454546, 
               2.4512017479970867`}, "RoundingRadius" -> 0]},
             
             ImageSizeCache->{{164.75, 250.2303971008683}, {
              15.786887110661368`, 62.72108963150582}}],
            "DelayedMouseEffectStyle"]}, 
          {RGBColor[1, 0.5, 0], EdgeForm[{Opacity[0.63], Thickness[Small]}], 
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{0.06545454545454546, 1.5487982520029133`}, {
               0.2382828282828283, 2.4512017479970867`}, "RoundingRadius" -> 
               0]},
             
             ImageSizeCache->{{249.7303971008683, 474.6153653718337}, {
              15.786887110661368`, 62.72108963150582}}],
            "DelayedMouseEffectStyle"]}}}, {}, {}}, {{}, {{}, {
          {RGBColor[0.6666666666666666, 
            NCache[
             Rational[1, 3], 0.3333333333333333], 0.6666666666666666], 
           EdgeForm[{Opacity[0.63], Thickness[Small]}], 
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{0., 2.5487982520029133`}, {0.10078962794386401`, 
               3.4512017479970867`}, "RoundingRadius" -> 0]},
             
             ImageSizeCache->{{164.75, 
              296.10634537430786`}, {-35.669254988708616`, 
              11.264947532135835`}}],
            "DelayedMouseEffectStyle"]}, 
          {RGBColor[1, 0.5, 0], EdgeForm[{Opacity[0.63], Thickness[Small]}], 
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{0.10078962794386401`, 2.5487982520029133`}, {
               0.2571635460846178, 3.4512017479970867`}, "RoundingRadius" -> 
               0]},
             
             ImageSizeCache->{{295.60634537430786`, 
              499.1284207326678}, {-35.669254988708616`, 
              11.264947532135835`}}],
            "DelayedMouseEffectStyle"]}}}, {}, {}}, {{}, {{}, {
          {RGBColor[0.6666666666666666, 
            NCache[
             Rational[1, 3], 0.3333333333333333], 0.6666666666666666], 
           EdgeForm[{Opacity[0.63], Thickness[Small]}], 
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{0., 3.5487982520029133`}, {0.16447876447876447`, 
               4.451201747997087}, "RoundingRadius" -> 0]},
             
             ImageSizeCache->{{164.75, 
              378.7946915565576}, {-87.12539708807861, -40.19119456723416}}],
            "DelayedMouseEffectStyle"]}, 
          {RGBColor[1, 0.5, 0], EdgeForm[{Opacity[0.63], Thickness[Small]}], 
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{0.16447876447876447`, 3.5487982520029133`}, {
               0.31685971685971687`, 4.451201747997087}, "RoundingRadius" -> 
               0]},
             
             ImageSizeCache->{{378.2946915565576, 
              576.6326530612246}, {-87.12539708807861, -40.19119456723416}}],
            "DelayedMouseEffectStyle"]}}}, {}, {}}, {{}, {{}, {
          {RGBColor[0.6666666666666666, 
            NCache[
             Rational[1, 3], 0.3333333333333333], 0.6666666666666666], 
           EdgeForm[{Opacity[0.63], Thickness[Small]}], 
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{0., 4.548798252002913}, {0.04821725475706632, 
               5.451201747997087}, "RoundingRadius" -> 0]},
             
             ImageSizeCache->{{164.75, 
              227.8510222500854}, {-138.5815391874486, -91.64733666660416}}],
            "DelayedMouseEffectStyle"]}, 
          {RGBColor[1, 0.5, 0], EdgeForm[{Opacity[0.63], Thickness[Small]}], 
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{0.04821725475706632, 4.548798252002913}, {
               0.29253648623683726`, 5.451201747997087}, "RoundingRadius" -> 
               0]},
             
             ImageSizeCache->{{227.3510222500854, 
              545.0535200498476}, {-138.5815391874486, -91.64733666660416}}],
            "DelayedMouseEffectStyle"]}}}, {}, {}}}, {}, {}}, {}, {InsetBox[
       RowBox[{"6.75`", " ", "\<\"%\"\>"}], {0.03373702422145329, 1.}], 
      InsetBox[
       RowBox[{
       "20.020000000000003`", " ", "\<\"%\"\>"}], {0.16758414595784837, 1.}], 
      InsetBox[
       RowBox[{
       "6.550000000000001`", " ", "\<\"%\"\>"}], {0.03272727272727273, 2.}], 
      InsetBox[
       RowBox[{"17.28`", " ", "\<\"%\"\>"}], {0.15186868686868688, 2.}], 
      InsetBox[
       RowBox[{"10.08`", " ", "\<\"%\"\>"}], {0.050394813971932004, 3.}], 
      InsetBox[
       RowBox[{"15.64`", " ", "\<\"%\"\>"}], {0.1789765870142409, 3.}], 
      InsetBox[
       RowBox[{"16.45`", " ", "\<\"%\"\>"}], {0.08223938223938224, 4.}], 
      InsetBox[
       RowBox[{"15.24`", " ", "\<\"%\"\>"}], {0.24066924066924067, 4.}], 
      InsetBox[
       RowBox[{"4.82`", " ", "\<\"%\"\>"}], {0.02410862737853316, 5.}], 
      InsetBox[
       RowBox[{
       "24.430000000000003`", 
        " ", "\<\"%\"\>"}], {0.1703768704969518, 5.}]}, {}, {}, 
     StyleBox[
      StyleBox[{
        {GrayLevel[0], Thickness[Tiny], 
         LineBox[{{0., 0.45075018208302986`}, {0., 5.551210779315368}}], 
         StyleBox[{}, "GraphicsLabel",
          StripOnInput->False]}, 
        StyleBox[{
          {GrayLevel[0], Thickness[Tiny], 
           LineBox[{{0., 0.5487982520029133}, 
             Offset[{-6., 0.}, {0., 0.5487982520029133}]}], 
           LineBox[{{0., 5.451201747997087}, 
             Offset[{-6., 0.}, {0., 
              5.451201747997087}]}], {{}, {}, {}, {}, {}, {
             LineBox[{{0., 1.4512017479970867`}, 
               Offset[{-6., 0.}, {0., 1.4512017479970867`}]}], 
             LineBox[{{0., 1.5487982520029133`}, 
               Offset[{-6., 0.}, {0., 1.5487982520029133`}]}], 
             LineBox[{{0., 2.4512017479970867`}, 
               Offset[{-6., 0.}, {0., 2.4512017479970867`}]}], 
             LineBox[{{0., 2.5487982520029133`}, 
               Offset[{-6., 0.}, {0., 2.5487982520029133`}]}], 
             LineBox[{{0., 3.4512017479970867`}, 
               Offset[{-6., 0.}, {0., 3.4512017479970867`}]}], 
             LineBox[{{0., 3.5487982520029133`}, 
               Offset[{-6., 0.}, {0., 3.5487982520029133`}]}], 
             LineBox[{{0., 4.451201747997087}, 
               Offset[{-6., 0.}, {0., 4.451201747997087}]}], 
             LineBox[{{0., 4.548798252002913}, 
               Offset[{-6., 0.}, {0., 4.548798252002913}]}]}}}, 
          StyleBox[
           {GrayLevel[0], Thickness[Tiny], 
            InsetBox["\<\"Journal of Political Economy\"\>", 
             Offset[{-2, 0}, {0., 1.}], {1, 0}, Automatic, {1, 0}], 
            InsetBox["\<\"Quarterly Journal of Economics\"\>", 
             Offset[{-2, 0}, {0., 2.}], {1, 0}, Automatic, {1, 0}], 
            InsetBox["\<\"American Economic Review\"\>", 
             Offset[{-2, 0}, {0., 3.}], {1, 0}, Automatic, {1, 0}], 
            InsetBox["\<\"Econometrica\"\>", Offset[{-2, 0}, {0., 4.}], {1, 0},
              Automatic, {1, 0}], 
            InsetBox["\<\"Review of Economic Studies\"\>", 
             Offset[{-2, 0}, {0., 5.}], {1, 0}, Automatic, {1, 0}]}, 
           "GraphicsLabel",
           StripOnInput->False]}, "GraphicsTicks",
         StripOnInput->False]},
       Antialiasing->False], "GraphicsAxes",
      StripOnInput->False]}, InsetBox[
     TemplateBox[{
      StyleBox["\"journal self-citations\"", FontFamily -> "Myriad Pro", 
        StripOnInput -> False],StyleBox[
       "\"citations to the other four\"", FontFamily -> "Myriad Pro", 
        StripOnInput -> False]},
      "SwatchLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Thickness[Small], 
                    Opacity[0.63]]], 
                    RGBColor[0.6666666666666666, 
                    NCache[
                    Rational[1, 3], 0.3333333333333333], 0.6666666666666666]], 
                    RectangleBox[{0, 0}, {10, 10}, "RoundingRadius" -> 0]}, 
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #, 
                   GraphicsBox[{
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Thickness[Small], 
                    Opacity[0.63]]], 
                    RGBColor[1, 0.5, 0]], 
                    RectangleBox[{0, 0}, {10, 10}, "RoundingRadius" -> 0]}, 
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.5, 0.5}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxDividers -> {"Columns" -> {{None}}, "Rows" -> {{None}}}, 
             GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
             GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"SwatchLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.63`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.63`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.63`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.63`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.63`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.63`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.6666666666666666, 
                    Rational[1, 3], 0.6666666666666666], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.4444444444444444, 0.2222222222222222, 
                    0.4444444444444444], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.6666666666666666`", ",", 
                    FractionBox["1", "3"], ",", "0.6666666666666666`"}], 
                    "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.6666666666666666, 
                    Rational[1, 3], 0.6666666666666666]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.6666666666666666, 
                    Rational[1, 3], 0.6666666666666666], Editable -> False, 
                    Selectable -> False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.63`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", "None", "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], "}"}]}], 
           ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", "}"}], ",", 
                 RowBox[{"{", "}"}]}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& )], 
     Scaled[{0.5, -0.1}], ImageScaled[{0.5, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, False},
   AxesLabel->{None, None},
   AxesOrigin->{0., 0.45075018208302986`},
   AxesStyle->Directive[
     GrayLevel[0], 12],
   BaseStyle->Directive[FontFamily -> "Myriad Pro", 12.5, 
     GrayLevel[0]],
   CoordinatesToolOptions:>{"DisplayFunction" -> ({
       Identity[
        Part[#, 1]], 
       Identity[
        Part[#, 2]]}& ), "CopiedValueFunction" -> ({
       Identity[
        Part[#, 1]], 
       Identity[
        Part[#, 2]]}& )},
   DisplayFunction->Identity,
   Epilog->{
     LocatorBox[{0.3, 3}, 
      StyleBox[
      "\"Average: \\n27.5%\"", FontSize -> 12, StripOnInput -> False]]},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{{0.27450736418735805`}, None},
   GridLinesStyle->Directive[
     GrayLevel[0], 
     Dashing[{Small, Small}]],
   ImageSize->{600., 383.3333333333333},
   Method->{"GridLinesInFront" -> True},
   PlotLabel->FormBox[
     StyleBox[
     "\"Citation networks across top journals: \\nEconomics (2009-2013)\"", 
      GrayLevel[0], StripOnInput -> False], TraditionalForm],
   PlotRange->{{All, All}, {All, All}},
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.05]}, {
      Scaled[0.02], 
      Scaled[0.02]}},
   Ticks->{Automatic, None}],
  InterpretTemplate[Legended[
    Graphics[{{
       Opacity[0], 
       Point[{{0., 0.45075018208302986`}, {0., 
        5.451201747997087}}]}, {{}, {{{}, {{}, {{
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.63]]], 
             RGBColor[0.6666666666666666, 
              Rational[1, 3], 0.6666666666666666]], 
            Charting`DelayedMouseEffect[
             
             Rectangle[{0., 0.5487982520029133}, {0.06747404844290658, 
              1.4512017479970867`}, "RoundingRadius" -> 0], {"Style", 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}]}]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.63]]], 
             RGBColor[1, 0.5, 0]], 
            Charting`DelayedMouseEffect[
             
             Rectangle[{0.06747404844290658, 0.5487982520029133}, {
              0.2676942434727902, 1.4512017479970867`}, "RoundingRadius" -> 
              0], {"Style", 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}]}]}}}, {}, {}}, {{}, {{}, {{
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.63]]], 
             RGBColor[0.6666666666666666, 
              Rational[1, 3], 0.6666666666666666]], 
            Charting`DelayedMouseEffect[
             
             Rectangle[{0., 1.5487982520029133`}, {0.06545454545454546, 
              2.4512017479970867`}, "RoundingRadius" -> 0], {"Style", 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}]}]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.63]]], 
             RGBColor[1, 0.5, 0]], 
            Charting`DelayedMouseEffect[
             
             Rectangle[{0.06545454545454546, 1.5487982520029133`}, {
              0.2382828282828283, 2.4512017479970867`}, "RoundingRadius" -> 
              0], {"Style", 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}]}]}}}, {}, {}}, {{}, {{}, {{
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.63]]], 
             RGBColor[0.6666666666666666, 
              Rational[1, 3], 0.6666666666666666]], 
            Charting`DelayedMouseEffect[
             
             Rectangle[{0., 2.5487982520029133`}, {0.10078962794386401`, 
              3.4512017479970867`}, "RoundingRadius" -> 0], {"Style", 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}]}]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.63]]], 
             RGBColor[1, 0.5, 0]], 
            Charting`DelayedMouseEffect[
             
             Rectangle[{0.10078962794386401`, 2.5487982520029133`}, {
              0.2571635460846178, 3.4512017479970867`}, "RoundingRadius" -> 
              0], {"Style", 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}]}]}}}, {}, {}}, {{}, {{}, {{
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.63]]], 
             RGBColor[0.6666666666666666, 
              Rational[1, 3], 0.6666666666666666]], 
            Charting`DelayedMouseEffect[
             
             Rectangle[{0., 3.5487982520029133`}, {0.16447876447876447`, 
              4.451201747997087}, "RoundingRadius" -> 0], {"Style", 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}]}]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.63]]], 
             RGBColor[1, 0.5, 0]], 
            Charting`DelayedMouseEffect[
             
             Rectangle[{0.16447876447876447`, 3.5487982520029133`}, {
              0.31685971685971687`, 4.451201747997087}, "RoundingRadius" -> 
              0], {"Style", 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}]}]}}}, {}, {}}, {{}, {{}, {{
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.63]]], 
             RGBColor[0.6666666666666666, 
              Rational[1, 3], 0.6666666666666666]], 
            Charting`DelayedMouseEffect[
             
             Rectangle[{0., 4.548798252002913}, {0.04821725475706632, 
              5.451201747997087}, "RoundingRadius" -> 0], {"Style", 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}]}]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.63]]], 
             RGBColor[1, 0.5, 0]], 
            Charting`DelayedMouseEffect[
             
             Rectangle[{0.04821725475706632, 4.548798252002913}, {
              0.29253648623683726`, 5.451201747997087}, "RoundingRadius" -> 
              0], {"Style", 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}]}]}}}, {}, {}}}, {}, {}}, {}, {
       Text[
        Style[6.75 "%", {}], {0.03373702422145329, 1.}], 
       Text[
        Style[20.020000000000003` "%", {}], {0.16758414595784837`, 1.}], 
       Text[
        Style[6.550000000000001 "%", {}], {0.03272727272727273, 2.}], 
       Text[
        Style[17.28 "%", {}], {0.15186868686868688`, 2.}], 
       Text[
        Style[10.08 "%", {}], {0.050394813971932004`, 3.}], 
       Text[
        Style[15.64 "%", {}], {0.1789765870142409, 3.}], 
       Text[
        Style[16.45 "%", {}], {0.08223938223938224, 4.}], 
       Text[
        Style[15.24 "%", {}], {0.24066924066924067`, 4.}], 
       Text[
        Style[4.82 "%", {}], {0.02410862737853316, 5.}], 
       Text[
        Style[24.430000000000003` "%", {}], {0.1703768704969518, 
        5.}]}, {}, {}, {
       Style[{Antialiasing -> False, {
          Directive[
           Thickness[Tiny], 
           GrayLevel[0]], {
           Line[{{0., 0.45075018208302986`}, {0., 5.551210779315368}}]}, 
          Style[{}, "GraphicsLabel"]}, 
         Style[{{
            Directive[
             Thickness[Tiny], 
             GrayLevel[0]], 
            Line[{{0., 0.5487982520029133}, 
              Offset[{-6., 0.}, {0., 0.5487982520029133}]}], 
            Line[{{0., 5.451201747997087}, 
              
              Offset[{-6., 0.}, {0., 
               5.451201747997087}]}], {{}, {}, {}, {}, {}, {
              Line[{{0., 1.4512017479970867`}, 
                Offset[{-6., 0.}, {0., 1.4512017479970867`}]}], 
              Line[{{0., 1.5487982520029133`}, 
                Offset[{-6., 0.}, {0., 1.5487982520029133`}]}], 
              Line[{{0., 2.4512017479970867`}, 
                Offset[{-6., 0.}, {0., 2.4512017479970867`}]}], 
              Line[{{0., 2.5487982520029133`}, 
                Offset[{-6., 0.}, {0., 2.5487982520029133`}]}], 
              Line[{{0., 3.4512017479970867`}, 
                Offset[{-6., 0.}, {0., 3.4512017479970867`}]}], 
              Line[{{0., 3.5487982520029133`}, 
                Offset[{-6., 0.}, {0., 3.5487982520029133`}]}], 
              Line[{{0., 4.451201747997087}, 
                Offset[{-6., 0.}, {0., 4.451201747997087}]}], 
              Line[{{0., 4.548798252002913}, 
                Offset[{-6., 0.}, {0., 4.548798252002913}]}]}}}, 
           Style[{
             Directive[
              Thickness[Tiny], 
              GrayLevel[0]], 
             Directive[
              Thickness[Tiny], 
              GrayLevel[0]], 
             Style[{
               Text["Journal of Political Economy", 
                Offset[{-2, 0}, {0., 1.}], {1, 0}, {1, 0}], 
               Text["Quarterly Journal of Economics", 
                Offset[{-2, 0}, {0., 2.}], {1, 0}, {1, 0}], 
               Text["American Economic Review", 
                Offset[{-2, 0}, {0., 3.}], {1, 0}, {1, 0}], 
               Text["Econometrica", 
                Offset[{-2, 0}, {0., 4.}], {1, 0}, {1, 0}], 
               Text["Review of Economic Studies", 
                Offset[{-2, 0}, {0., 5.}], {1, 0}, {1, 0}]}, {}]}, 
            "GraphicsLabel"]}, "GraphicsTicks"]}, "GraphicsAxes"]}}, {
     DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, False}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0., 0.45075018208302986`}, AxesStyle -> Directive[
        GrayLevel[0], 12], BaseStyle -> 
      Directive[FontFamily -> "Myriad Pro", 12.5, 
        GrayLevel[0]], CoordinatesToolOptions -> {"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )}, Epilog -> {
        Locator[{0.3, 3}, 
         Style["Average: \n27.5%", FontSize -> 12]]}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {{0.27450736418735805`}, None}, GridLinesStyle -> Directive[
        GrayLevel[0], 
        Dashing[{Small, Small}]], ImageSize -> {600., 383.3333333333333}, 
      Method -> {"GridLinesInFront" -> True}, PlotLabel -> 
      Style["Citation networks across top journals: \nEconomics (2009-2013)", 
        
        GrayLevel[0]], PlotRange -> {{All, All}, {All, All}}, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.05]}, {
         Scaled[0.02], 
         Scaled[0.02]}}, Ticks -> {Automatic, None}}], {
     Placed[
      SwatchLegend[{{
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.63]]], 
          GrayLevel[1]], 
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.63]]], 
          GrayLevel[1]], 
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.63]]], 
          GrayLevel[1]], 
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.63]]], 
          GrayLevel[1]], 
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.63]]], 
          GrayLevel[1]]}, {
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.63]]], 
          RGBColor[0.6666666666666666, 
           Rational[1, 3], 0.6666666666666666]], 
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.63]]], 
          RGBColor[1, 0.5, 0]]}}, {{}, {
         Style["journal self-citations", FontFamily -> "Myriad Pro"], 
         Style["citations to the other four", FontFamily -> "Myriad Pro"]}}, 
       LegendMarkers -> {{None}, {Automatic, Automatic}}, 
       LabelStyle -> {{}, {}}, LegendLayout -> "Row"], 
      Scaled[{0.5, -0.1}], Identity]}]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.689587042609222*^9, 3.6895871540221148`*^9, {3.689587558440727*^9, 
   3.689587575142764*^9}, {3.6895876053094463`*^9, 3.689587661709956*^9}, {
   3.689587858450325*^9, 3.6895879246141357`*^9}, {3.689587967884262*^9, 
   3.689588137959234*^9}, 3.689589782457962*^9, {3.6895903867823133`*^9, 
   3.689590409601995*^9}, 3.689590447418612*^9, 3.689590481972753*^9, {
   3.6895911765268087`*^9, 3.689591216269947*^9}, 3.689594075986539*^9, 
   3.689594350207052*^9, 3.68959468162111*^9, 3.689595021725955*^9, 
   3.68959607190429*^9, 3.690011664214912*^9, 3.6911438717458487`*^9, 
   3.691307501424016*^9, {3.6989783783975058`*^9, 3.6989783919019547`*^9}, 
   3.698978494649498*^9, 3.746768884202931*^9, 3.746768962558522*^9, 
   3.7476350181443787`*^9, 3.748064070076062*^9, 3.7482732435115147`*^9, 
   3.7485778530521107`*^9, 3.748577916301564*^9, 3.783061293186685*^9, 
   3.783256759164482*^9},
 CellLabel->"Out[39]=",ExpressionUUID->"bc9f6f86-0543-4af8-9037-93348041ffa3"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<Figure1-final.jpg\>\"", ",", "econbars", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "600"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.783256787436492*^9},ExpressionUUID->"c7421087-c8e9-4f70-9aea-\
39bf2c537a5f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"labeleddatasoc", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Labeled", "[", 
     RowBox[{
      RowBox[{"datasoc", "[", 
       RowBox[{"[", 
        RowBox[{"i", ",", "j"}], "]"}], "]"}], ",", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"i", "\[Equal]", "5"}], "&&", 
         RowBox[{"j", "\[Equal]", "2"}]}], ",", 
        RowBox[{"Rotate", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Round", "[", 
            RowBox[{
             RowBox[{"datasoc", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "j"}], "]"}], "]"}], ",", "0.0001"}], "]"}], 
           "*", "100", "\"\<%\>\""}], ",", 
          RowBox[{"90", "Degree"}]}], "]"}], ",", 
        RowBox[{
         RowBox[{"Round", "[", 
          RowBox[{
           RowBox[{"datasoc", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "j"}], "]"}], "]"}], ",", "0.0001"}], "]"}], 
         "*", "100", "\"\<%\>\""}]}], "]"}], ",", "Center"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "5"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "1", ",", "2"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.689591723719652*^9, 3.6895917272907333`*^9}, {
   3.689592053903458*^9, 3.689592254161998*^9}, {3.6895922873286867`*^9, 
   3.6895923087342367`*^9}, {3.68959234595194*^9, 3.689592439165588*^9}, {
   3.689592527575363*^9, 3.689592592180983*^9}, {3.6895935672825537`*^9, 
   3.689593697511716*^9}, {3.689593730303555*^9, 3.689593862977919*^9}, 
   3.6911438846956177`*^9},
 CellLabel->"In[40]:=",ExpressionUUID->"beedeece-9fc7-45e1-b8db-8908eb0c52b1"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Labeled", "[", 
      RowBox[{"0.022516556291390728`", ",", 
       RowBox[{"2.2500000000000004`", " ", "\<\"%\"\>"}], ",", "Center"}], 
      "]"}], ",", 
     RowBox[{"Labeled", "[", 
      RowBox[{"0.08142816009213935`", ",", 
       RowBox[{"8.14`", " ", "\<\"%\"\>"}], ",", "Center"}], "]"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Labeled", "[", 
      RowBox[{"0.06518368320610687`", ",", 
       RowBox[{"6.5200000000000005`", " ", "\<\"%\"\>"}], ",", "Center"}], 
      "]"}], ",", 
     RowBox[{"Labeled", "[", 
      RowBox[{"0.07174379770992366`", ",", 
       RowBox[{"7.17`", " ", "\<\"%\"\>"}], ",", "Center"}], "]"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Labeled", "[", 
      RowBox[{"0.05346104583170908`", ",", 
       RowBox[{"5.3500000000000005`", " ", "\<\"%\"\>"}], ",", "Center"}], 
      "]"}], ",", 
     RowBox[{"Labeled", "[", 
      RowBox[{"0.07250654340925544`", ",", 
       RowBox[{"7.250000000000001`", " ", "\<\"%\"\>"}], ",", "Center"}], 
      "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Labeled", "[", 
      RowBox[{"0.09819074461314665`", ",", 
       RowBox[{"9.82`", " ", "\<\"%\"\>"}], ",", "Center"}], "]"}], ",", 
     RowBox[{"Labeled", "[", 
      RowBox[{"0.08846258750795527`", ",", 
       RowBox[{"8.850000000000001`", " ", "\<\"%\"\>"}], ",", "Center"}], 
      "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Labeled", "[", 
      RowBox[{"0.0520158876979161`", ",", 
       RowBox[{"5.2`", " ", "\<\"%\"\>"}], ",", "Center"}], "]"}], ",", 
     RowBox[{"Labeled", "[", 
      RowBox[{"0.012296642907666357`", ",", 
       RotationBox[
        RowBox[{"1.23`", " ", "\<\"%\"\>"}],
        BoxRotation->1.5707963267948966`], ",", "Center"}], "]"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.689593818156396*^9, 3.689593863357914*^9}, 
   3.6895943544313593`*^9, 3.689594683740015*^9, 3.690011701059588*^9, 
   3.691143887141659*^9, 3.698978537772483*^9, 3.746768904995264*^9, 
   3.74763503862663*^9, 3.748064070423235*^9, 3.748273243667515*^9, 
   3.748577853325515*^9, 3.74857791645056*^9, 3.783061451459202*^9, 
   3.78325679520076*^9},
 CellLabel->"Out[40]=",ExpressionUUID->"20020915-9592-4a4b-af20-63621d125028"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"socbars", "=", 
  RowBox[{"BarChart", "[", 
   RowBox[{"labeleddatasoc", ",", 
    RowBox[{"ChartLayout", "\[Rule]", "\"\<Stacked\>\""}], ",", 
    RowBox[{"ChartStyle", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Lighter", "[", "Purple", "]"}], ",", "Orange"}], "}"}]}], ",", 
    RowBox[{"BarOrigin", "\[Rule]", " ", "Left"}], ",", 
    RowBox[{"ChartLabels", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Placed", "[", 
        RowBox[{"labelssoc", ",", "Axis"}], "]"}], ",", "None"}], "}"}]}], 
    ",", "\[IndentingNewLine]", 
    RowBox[{"LabelingFunction", "\[Rule]", "Automatic"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<Citation networks across top journals: \nSociology \
(2009-2013)\>\"", ",", "Black"}], "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<Myriad Pro\>\""}], ",", "12.5", 
       ",", 
       RowBox[{"GrayLevel", "[", "0", "]"}]}], "]"}]}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", " ", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", " ", "12"}], "]"}]}], ",", "\[IndentingNewLine]", 
    
    RowBox[{"ChartLegends", "\[Rule]", " ", 
     RowBox[{"Placed", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<journal self-citations\>\"", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Myriad Pro\>\""}]}], "]"}], 
         ",", " ", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<citations to the other four\>\"", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Myriad Pro\>\""}]}], "]"}]}],
         "}"}], ",", 
       RowBox[{"Scaled", "[", 
        RowBox[{"{", 
         RowBox[{"0.5", ",", 
          RowBox[{"-", "0.1"}]}], "}"}], "]"}]}], "]"}]}], ",", 
    RowBox[{"GridLines", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "averagesoc", "}"}], ",", "None"}], "}"}]}], ",", 
    RowBox[{"GridLinesStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "Dashed"}], "]"}]}], ",", 
    RowBox[{"Method", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<GridLinesInFront\>\"", "\[Rule]", "True"}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"900", "/", "1.5"}], ",", 
       RowBox[{"575", "/", "1.5"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Locator", "[", 
       RowBox[{
        RowBox[{
         StyleBox["{", "Code"], 
         RowBox[{
          StyleBox["0.14", "Code"], ",", "5"}], "}"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Average: \n12.4%\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "12"}]}], "]"}]}], "]"}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.689588150486074*^9, 3.689588240633862*^9}, {
   3.68958828663743*^9, 3.689588325007142*^9}, {3.68958868013183*^9, 
   3.689588680323112*^9}, {3.689588718222478*^9, 3.689588754006159*^9}, {
   3.689589054474359*^9, 3.6895891390223427`*^9}, 3.689589236031191*^9, {
   3.689589491237393*^9, 3.6895895031756477`*^9}, {3.689589534834508*^9, 
   3.6895895870575333`*^9}, {3.689589693044186*^9, 3.689589704761451*^9}, {
   3.689589735618445*^9, 3.689589769988964*^9}, {3.689589902214382*^9, 
   3.689589935752883*^9}, {3.689590068983595*^9, 3.6895900786318693`*^9}, {
   3.689590205630077*^9, 3.689590261618011*^9}, {3.6895903682540627`*^9, 
   3.689590374990059*^9}, {3.6895915766801662`*^9, 3.689591671686369*^9}, {
   3.6895921880715714`*^9, 3.689592188884427*^9}, {3.689592265227274*^9, 
   3.689592265837356*^9}, {3.689592416207026*^9, 3.6895924200021877`*^9}, {
   3.6895935338799973`*^9, 3.689593544316854*^9}, {3.689593593178265*^9, 
   3.689593599289919*^9}, {3.689594065228219*^9, 3.689594067189419*^9}, {
   3.689595031104583*^9, 3.6895950318126163`*^9}, {3.689596065805191*^9, 
   3.689596066093008*^9}, {3.6900116783292227`*^9, 3.690011733884461*^9}, 
   3.690011774813163*^9, {3.691144081292905*^9, 3.691144083387298*^9}, {
   3.69897854360647*^9, 3.698978546761053*^9}},
 CellLabel->"In[41]:=",ExpressionUUID->"c86c0416-0c8e-4767-bbbd-464e74a8832b"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{
      {Opacity[0], 
       PointBox[{{0., 0.45075018208302986`}, {0., 
        5.451201747997087}}]}, {{}, {{{}, {{}, {
           {RGBColor[0.6666666666666666, 
             NCache[
              Rational[1, 3], 0.3333333333333333], 0.6666666666666666], 
            EdgeForm[{Opacity[0.63], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{0., 0.5487982520029133}, {
                   0.022516556291390728`, 1.4512017479970867`}, 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{161.74999999999997`, 
                  212.21976917669062`}, {67.70030507538334, 
                  114.95585155830975`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.022516556291390728`]& ,
               TagBoxNote->"0.022516556291390728"],
              StyleBox["0.022516556291390728`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.022516556291390728`, {}], "Tooltip"]& ]}, 
           {RGBColor[1, 0.5, 0], EdgeForm[{Opacity[0.63], Thickness[Small]}], 
            
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{0.022516556291390728`, 0.5487982520029133}, {
                   0.10394471638353008`, 1.4512017479970867`}, 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{211.71976917669062`, 
                  392.92885770825217`}, {67.70030507538334, 
                  114.95585155830975`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.08142816009213935]& ,
               TagBoxNote->"0.08142816009213935"],
              StyleBox["0.08142816009213935`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.08142816009213935, {}], 
              "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
           {RGBColor[0.6666666666666666, 
             NCache[
              Rational[1, 3], 0.3333333333333333], 0.6666666666666666], 
            EdgeForm[{Opacity[0.63], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{0., 1.5487982520029133`}, {
                   0.06518368320610687, 2.4512017479970867`}, 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{161.74999999999997`, 306.9086041730143}, {
                  15.88806510681357, 63.143611589739976`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.06518368320610687]& ,
               TagBoxNote->"0.06518368320610687"],
              StyleBox["0.06518368320610687`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.06518368320610687, {}], "Tooltip"]& ]}, 
           {RGBColor[1, 0.5, 0], EdgeForm[{Opacity[0.63], Thickness[Small]}], 
            
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{0.06518368320610687, 1.5487982520029133`}, {
                   0.13692748091603052`, 2.4512017479970867`}, 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{306.4086041730143, 466.12571379802455`}, {
                  15.88806510681357, 63.143611589739976`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.07174379770992366]& ,
               TagBoxNote->"0.07174379770992366"],
              StyleBox["0.07174379770992366`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.07174379770992366, {}], 
              "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
           {RGBColor[0.6666666666666666, 
             NCache[
              Rational[1, 3], 0.3333333333333333], 0.6666666666666666], 
            EdgeForm[{Opacity[0.63], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{0., 2.5487982520029133`}, {
                   0.05346104583170908, 3.4512017479970867`}, 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{161.74999999999997`, 
                  280.89319239511826`}, {-35.9241748617562, 
                  11.331371621170206`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.05346104583170908]& ,
               TagBoxNote->"0.05346104583170908"],
              StyleBox["0.05346104583170908`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.05346104583170908, {}], "Tooltip"]& ]}, 
           {RGBColor[1, 0.5, 0], EdgeForm[{Opacity[0.63], Thickness[Small]}], 
            
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{0.05346104583170908, 2.5487982520029133`}, {
                   0.12596758924096452`, 3.4512017479970867`}, 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{280.39319239511826`, 
                  441.8030220809975}, {-35.9241748617562, 
                  11.331371621170206`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.07250654340925544]& ,
               TagBoxNote->"0.07250654340925544"],
              StyleBox["0.07250654340925544`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.07250654340925544, {}], 
              "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
           {RGBColor[0.6666666666666666, 
             NCache[
              Rational[1, 3], 0.3333333333333333], 0.6666666666666666], 
            EdgeForm[{Opacity[0.63], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{0., 3.5487982520029133`}, {
                   0.09819074461314665, 4.451201747997087}, "RoundingRadius" -> 
                   0]},
                 
                 ImageSizeCache->{{161.74999999999997`, 
                  380.159380995457}, {-87.736414830326, \
-40.480868347399564`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.09819074461314665]& ,
               TagBoxNote->"0.09819074461314665"],
              StyleBox["0.09819074461314665`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.09819074461314665, {}], "Tooltip"]& ]}, 
           {RGBColor[1, 0.5, 0], EdgeForm[{Opacity[0.63], Thickness[Small]}], 
            
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{0.09819074461314665, 3.5487982520029133`}, {
                   0.1866533321211019, 4.451201747997087}, "RoundingRadius" -> 
                   0]},
                 
                 ImageSizeCache->{{379.659380995457, 
                  576.4795918367346}, {-87.736414830326, \
-40.480868347399564`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.08846258750795527]& ,
               TagBoxNote->"0.08846258750795527"],
              StyleBox["0.08846258750795527`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.08846258750795527, {}], 
              "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
           {RGBColor[0.6666666666666666, 
             NCache[
              Rational[1, 3], 0.3333333333333333], 0.6666666666666666], 
            EdgeForm[{Opacity[0.63], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{0., 4.548798252002913}, {0.0520158876979161, 
                   5.451201747997087}, "RoundingRadius" -> 0]},
                 ImageSizeCache->{{161.74999999999997`, 
                  277.68603152047496`}, {-139.54865479889574`, \
-92.29310831596936}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.0520158876979161]& ,
               TagBoxNote->"0.0520158876979161"],
              StyleBox["0.0520158876979161`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.0520158876979161, {}], "Tooltip"]& ]}, 
           {RGBColor[1, 0.5, 0], EdgeForm[{Opacity[0.63], Thickness[Small]}], 
            
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{0.0520158876979161, 4.548798252002913}, {
                   0.06431253060558245, 5.451201747997087}, "RoundingRadius" -> 
                   0]},
                 
                 ImageSizeCache->{{277.18603152047496`, 
                  304.9753025702944}, {-139.54865479889574`, \
-92.29310831596936}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.012296642907666357`]& ,
               TagBoxNote->"0.012296642907666357"],
              StyleBox["0.012296642907666357`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.012296642907666357`, {}], 
              "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {InsetBox[
        RowBox[{"2.2500000000000004`", " ", "\<\"%\"\>"}], {0.011258278145695364, 1.},
         ImageScaled[{0.5, 0.5}]], InsetBox[
        RowBox[{"8.14`", " ", "\<\"%\"\>"}], {0.0632306363374604, 1.}, 
        ImageScaled[{0.5, 0.5}]], InsetBox[
        RowBox[{"6.5200000000000005`", " ", "\<\"%\"\>"}], {0.03259184160305344, 2.},
         ImageScaled[{0.5, 0.5}]], InsetBox[
        RowBox[{"7.17`", " ", "\<\"%\"\>"}], {0.1010555820610687, 2.}, 
        ImageScaled[{0.5, 0.5}]], InsetBox[
        RowBox[{"5.3500000000000005`", " ", "\<\"%\"\>"}], {0.02673052291585454, 3.},
         ImageScaled[{0.5, 0.5}]], InsetBox[
        RowBox[{"7.250000000000001`", " ", "\<\"%\"\>"}], {0.0897143175363368, 3.},
         ImageScaled[{0.5, 0.5}]], InsetBox[
        RowBox[{"9.82`", " ", "\<\"%\"\>"}], {0.04909537230657333, 4.}, 
        ImageScaled[{0.5, 0.5}]], InsetBox[
        RowBox[{"8.850000000000001`", " ", "\<\"%\"\>"}], {0.14242203836712428, 4.},
         ImageScaled[{0.5, 0.5}]], InsetBox[
        RowBox[{"5.2`", " ", "\<\"%\"\>"}], {0.02600794384895805, 5.}, 
        ImageScaled[{0.5, 0.5}]], InsetBox[
        RotationBox[
         RowBox[{"1.23`", " ", "\<\"%\"\>"}],
         BoxRotation->1.5707963267948966`], {0.058164209151749274, 5.}, 
        ImageScaled[{0.5, 0.5}]]}, {}, {}, 
      StyleBox[
       StyleBox[{
         {GrayLevel[0], Thickness[Tiny], 
          LineBox[{{0., 0.45075018208302986`}, {0., 5.551210779315368}}], 
          StyleBox[{}, "GraphicsLabel",
           StripOnInput->False]}, 
         StyleBox[{
           {GrayLevel[0], Thickness[Tiny], 
            LineBox[{{0., 0.5487982520029133}, 
              Offset[{-6., 0.}, {0., 0.5487982520029133}]}], 
            LineBox[{{0., 5.451201747997087}, 
              Offset[{-6., 0.}, {0., 
               5.451201747997087}]}], {{}, {}, {}, {}, {}, {
              LineBox[{{0., 1.4512017479970867`}, 
                Offset[{-6., 0.}, {0., 1.4512017479970867`}]}], 
              LineBox[{{0., 1.5487982520029133`}, 
                Offset[{-6., 0.}, {0., 1.5487982520029133`}]}], 
              LineBox[{{0., 2.4512017479970867`}, 
                Offset[{-6., 0.}, {0., 2.4512017479970867`}]}], 
              LineBox[{{0., 2.5487982520029133`}, 
                Offset[{-6., 0.}, {0., 2.5487982520029133`}]}], 
              LineBox[{{0., 3.4512017479970867`}, 
                Offset[{-6., 0.}, {0., 3.4512017479970867`}]}], 
              LineBox[{{0., 3.5487982520029133`}, 
                Offset[{-6., 0.}, {0., 3.5487982520029133`}]}], 
              LineBox[{{0., 4.451201747997087}, 
                Offset[{-6., 0.}, {0., 4.451201747997087}]}], 
              LineBox[{{0., 4.548798252002913}, 
                Offset[{-6., 0.}, {0., 4.548798252002913}]}]}}}, 
           StyleBox[
            {GrayLevel[0], Thickness[Tiny], 
             InsetBox["\<\"Annual Review of Sociology\"\>", 
              Offset[{-2, 0}, {0., 1.}], {1, 0}, Automatic, {1, 0}], 
             InsetBox["\<\"American Sociological Review\"\>", 
              Offset[{-2, 0}, {0., 2.}], {1, 0}, Automatic, {1, 0}], 
             InsetBox["\<\"American Journal of Sociology\"\>", 
              Offset[{-2, 0}, {0., 3.}], {1, 0}, Automatic, {1, 0}], 
             InsetBox["\<\"Social Networks\"\>", Offset[{-2, 0}, {0., 4.}], {1, 0},
               Automatic, {1, 0}], 
             InsetBox["\<\"Sociology of Health and Illness\"\>", 
              Offset[{-2, 0}, {0., 5.}], {1, 0}, Automatic, {1, 0}]}, 
            "GraphicsLabel",
            StripOnInput->False]}, "GraphicsTicks",
          StripOnInput->False]},
        Antialiasing->False], "GraphicsAxes",
       StripOnInput->False]}, {}}, InsetBox[
     TemplateBox[{
      StyleBox["\"journal self-citations\"", FontFamily -> "Myriad Pro", 
        StripOnInput -> False],StyleBox[
       "\"citations to the other four\"", FontFamily -> "Myriad Pro", 
        StripOnInput -> False]},
      "SwatchLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Thickness[Small], 
                    Opacity[0.63]]], 
                    RGBColor[0.6666666666666666, 
                    NCache[
                    Rational[1, 3], 0.3333333333333333], 0.6666666666666666]], 
                    RectangleBox[{0, 0}, {10, 10}, "RoundingRadius" -> 0]}, 
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #, 
                   GraphicsBox[{
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Thickness[Small], 
                    Opacity[0.63]]], 
                    RGBColor[1, 0.5, 0]], 
                    RectangleBox[{0, 0}, {10, 10}, "RoundingRadius" -> 0]}, 
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.5, 0.5}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxDividers -> {"Columns" -> {{None}}, "Rows" -> {{None}}}, 
             GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
             GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"SwatchLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.63`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.63`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.63`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.63`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.63`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.63`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.6666666666666666, 
                    Rational[1, 3], 0.6666666666666666], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.4444444444444444, 0.2222222222222222, 
                    0.4444444444444444], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.6666666666666666`", ",", 
                    FractionBox["1", "3"], ",", "0.6666666666666666`"}], 
                    "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.6666666666666666, 
                    Rational[1, 3], 0.6666666666666666]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.6666666666666666, 
                    Rational[1, 3], 0.6666666666666666], Editable -> False, 
                    Selectable -> False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.63`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", "None", "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], "}"}]}], 
           ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", "}"}], ",", 
                 RowBox[{"{", "}"}]}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& )], 
     Scaled[{0.5, -0.1}], ImageScaled[{0.5, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, False},
   AxesLabel->{None, None},
   AxesOrigin->{0., 0.45075018208302986`},
   AxesStyle->Directive[
     GrayLevel[0], 12],
   BaseStyle->Directive[FontFamily -> "Myriad Pro", 12.5, 
     GrayLevel[0]],
   CoordinatesToolOptions:>{"DisplayFunction" -> ({
       Identity[
        Part[#, 1]], 
       Identity[
        Part[#, 2]]}& ), "CopiedValueFunction" -> ({
       Identity[
        Part[#, 1]], 
       Identity[
        Part[#, 2]]}& )},
   DisplayFunction->Identity,
   Epilog->{
     LocatorBox[{0.14, 5}, 
      StyleBox[
      "\"Average: \\n12.4%\"", FontSize -> 12, StripOnInput -> False]]},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{{0.12356112985344192`}, None},
   GridLinesStyle->Directive[
     GrayLevel[0], 
     Dashing[{Small, Small}]],
   ImageSize->{600., 383.3333333333333},
   Method->{"GridLinesInFront" -> True},
   PlotLabel->FormBox[
     StyleBox[
     "\"Citation networks across top journals: \\nSociology (2009-2013)\"", 
      GrayLevel[0], StripOnInput -> False], TraditionalForm],
   PlotRange->{{All, All}, {All, All}},
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.05]}, {
      Scaled[0.02], 
      Scaled[0.02]}},
   Ticks->{Automatic, None}],
  InterpretTemplate[Legended[
    Graphics[{{{
        Opacity[0], 
        Point[{{0., 0.45075018208302986`}, {0., 
         5.451201747997087}}]}, {{}, {{{}, {{}, {{
             Directive[
              EdgeForm[
               Directive[
                Thickness[Small], 
                Opacity[0.63]]], 
              RGBColor[0.6666666666666666, 
               Rational[1, 3], 0.6666666666666666]], 
             Tooltip[
              StatusArea[
               Charting`DelayedMouseEffect[
                
                Rectangle[{0., 0.5487982520029133}, {0.022516556291390728`, 
                 1.4512017479970867`}, "RoundingRadius" -> 0], {"Style", 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}]}], 0.022516556291390728`], 
              Style[0.022516556291390728`, {}]]}, {
             Directive[
              EdgeForm[
               Directive[
                Thickness[Small], 
                Opacity[0.63]]], 
              RGBColor[1, 0.5, 0]], 
             Tooltip[
              StatusArea[
               Charting`DelayedMouseEffect[
                
                Rectangle[{0.022516556291390728`, 0.5487982520029133}, {
                 0.10394471638353008`, 1.4512017479970867`}, "RoundingRadius" -> 
                 0], {"Style", 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}]}], 0.08142816009213935], 
              Style[0.08142816009213935, {}]]}}}, {}, {}}, {{}, {{}, {{
             Directive[
              EdgeForm[
               Directive[
                Thickness[Small], 
                Opacity[0.63]]], 
              RGBColor[0.6666666666666666, 
               Rational[1, 3], 0.6666666666666666]], 
             Tooltip[
              StatusArea[
               Charting`DelayedMouseEffect[
                
                Rectangle[{0., 1.5487982520029133`}, {0.06518368320610687, 
                 2.4512017479970867`}, "RoundingRadius" -> 0], {"Style", 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}]}], 0.06518368320610687], 
              Style[0.06518368320610687, {}]]}, {
             Directive[
              EdgeForm[
               Directive[
                Thickness[Small], 
                Opacity[0.63]]], 
              RGBColor[1, 0.5, 0]], 
             Tooltip[
              StatusArea[
               Charting`DelayedMouseEffect[
                
                Rectangle[{0.06518368320610687, 1.5487982520029133`}, {
                 0.13692748091603052`, 2.4512017479970867`}, "RoundingRadius" -> 
                 0], {"Style", 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}]}], 0.07174379770992366], 
              Style[0.07174379770992366, {}]]}}}, {}, {}}, {{}, {{}, {{
             Directive[
              EdgeForm[
               Directive[
                Thickness[Small], 
                Opacity[0.63]]], 
              RGBColor[0.6666666666666666, 
               Rational[1, 3], 0.6666666666666666]], 
             Tooltip[
              StatusArea[
               Charting`DelayedMouseEffect[
                
                Rectangle[{0., 2.5487982520029133`}, {0.05346104583170908, 
                 3.4512017479970867`}, "RoundingRadius" -> 0], {"Style", 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}]}], 0.05346104583170908], 
              Style[0.05346104583170908, {}]]}, {
             Directive[
              EdgeForm[
               Directive[
                Thickness[Small], 
                Opacity[0.63]]], 
              RGBColor[1, 0.5, 0]], 
             Tooltip[
              StatusArea[
               Charting`DelayedMouseEffect[
                
                Rectangle[{0.05346104583170908, 2.5487982520029133`}, {
                 0.12596758924096452`, 3.4512017479970867`}, "RoundingRadius" -> 
                 0], {"Style", 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}]}], 0.07250654340925544], 
              Style[0.07250654340925544, {}]]}}}, {}, {}}, {{}, {{}, {{
             Directive[
              EdgeForm[
               Directive[
                Thickness[Small], 
                Opacity[0.63]]], 
              RGBColor[0.6666666666666666, 
               Rational[1, 3], 0.6666666666666666]], 
             Tooltip[
              StatusArea[
               Charting`DelayedMouseEffect[
                
                Rectangle[{0., 3.5487982520029133`}, {0.09819074461314665, 
                 4.451201747997087}, "RoundingRadius" -> 0], {"Style", 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}]}], 0.09819074461314665], 
              Style[0.09819074461314665, {}]]}, {
             Directive[
              EdgeForm[
               Directive[
                Thickness[Small], 
                Opacity[0.63]]], 
              RGBColor[1, 0.5, 0]], 
             Tooltip[
              StatusArea[
               Charting`DelayedMouseEffect[
                
                Rectangle[{0.09819074461314665, 3.5487982520029133`}, {
                 0.1866533321211019, 4.451201747997087}, "RoundingRadius" -> 
                 0], {"Style", 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}]}], 0.08846258750795527], 
              Style[0.08846258750795527, {}]]}}}, {}, {}}, {{}, {{}, {{
             Directive[
              EdgeForm[
               Directive[
                Thickness[Small], 
                Opacity[0.63]]], 
              RGBColor[0.6666666666666666, 
               Rational[1, 3], 0.6666666666666666]], 
             Tooltip[
              StatusArea[
               Charting`DelayedMouseEffect[
                
                Rectangle[{0., 4.548798252002913}, {0.0520158876979161, 
                 5.451201747997087}, "RoundingRadius" -> 0], {"Style", 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}]}], 0.0520158876979161], 
              Style[0.0520158876979161, {}]]}, {
             Directive[
              EdgeForm[
               Directive[
                Thickness[Small], 
                Opacity[0.63]]], 
              RGBColor[1, 0.5, 0]], 
             Tooltip[
              StatusArea[
               Charting`DelayedMouseEffect[
                
                Rectangle[{0.0520158876979161, 4.548798252002913}, {
                 0.06431253060558245, 5.451201747997087}, "RoundingRadius" -> 
                 0], {"Style", 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}]}], 0.012296642907666357`], 
              Style[0.012296642907666357`, {}]]}}}, {}, {}}}, {}, {}}, {}, {
        Text[
         Style[2.2500000000000004` "%", {}], {0.011258278145695364`, 1.}, 
         ImageScaled[{0.5, 0.5}]], 
        Text[
         Style[8.14 "%", {}], {0.0632306363374604, 1.}, 
         ImageScaled[{0.5, 0.5}]], 
        Text[
         Style[6.5200000000000005` "%", {}], {0.03259184160305344, 2.}, 
         ImageScaled[{0.5, 0.5}]], 
        Text[
         Style[7.17 "%", {}], {0.1010555820610687, 2.}, 
         ImageScaled[{0.5, 0.5}]], 
        Text[
         Style[5.3500000000000005` "%", {}], {0.02673052291585454, 3.}, 
         ImageScaled[{0.5, 0.5}]], 
        Text[
         Style[7.250000000000001 "%", {}], {0.0897143175363368, 3.}, 
         ImageScaled[{0.5, 0.5}]], 
        Text[
         Style[9.82 "%", {}], {0.04909537230657333, 4.}, 
         ImageScaled[{0.5, 0.5}]], 
        Text[
         Style[8.850000000000001 "%", {}], {0.14242203836712428`, 4.}, 
         ImageScaled[{0.5, 0.5}]], 
        Text[
         Style[5.2 "%", {}], {0.02600794384895805, 5.}, 
         ImageScaled[{0.5, 0.5}]], 
        Text[
         Style[
          Rotate[1.23 "%", 90 Degree], {}], {0.058164209151749274`, 5.}, 
         ImageScaled[{0.5, 0.5}]]}, {}, {}, {
        Style[{Antialiasing -> False, {
           Directive[
            Thickness[Tiny], 
            GrayLevel[0]], {
            Line[{{0., 0.45075018208302986`}, {0., 5.551210779315368}}]}, 
           Style[{}, "GraphicsLabel"]}, 
          Style[{{
             Directive[
              Thickness[Tiny], 
              GrayLevel[0]], 
             Line[{{0., 0.5487982520029133}, 
               Offset[{-6., 0.}, {0., 0.5487982520029133}]}], 
             Line[{{0., 5.451201747997087}, 
               
               Offset[{-6., 0.}, {0., 
                5.451201747997087}]}], {{}, {}, {}, {}, {}, {
               Line[{{0., 1.4512017479970867`}, 
                 Offset[{-6., 0.}, {0., 1.4512017479970867`}]}], 
               Line[{{0., 1.5487982520029133`}, 
                 Offset[{-6., 0.}, {0., 1.5487982520029133`}]}], 
               Line[{{0., 2.4512017479970867`}, 
                 Offset[{-6., 0.}, {0., 2.4512017479970867`}]}], 
               Line[{{0., 2.5487982520029133`}, 
                 Offset[{-6., 0.}, {0., 2.5487982520029133`}]}], 
               Line[{{0., 3.4512017479970867`}, 
                 Offset[{-6., 0.}, {0., 3.4512017479970867`}]}], 
               Line[{{0., 3.5487982520029133`}, 
                 Offset[{-6., 0.}, {0., 3.5487982520029133`}]}], 
               Line[{{0., 4.451201747997087}, 
                 Offset[{-6., 0.}, {0., 4.451201747997087}]}], 
               Line[{{0., 4.548798252002913}, 
                 Offset[{-6., 0.}, {0., 4.548798252002913}]}]}}}, 
            Style[{
              Directive[
               Thickness[Tiny], 
               GrayLevel[0]], 
              Directive[
               Thickness[Tiny], 
               GrayLevel[0]], 
              Style[{
                Text["Annual Review of Sociology", 
                 Offset[{-2, 0}, {0., 1.}], {1, 0}, {1, 0}], 
                Text["American Sociological Review", 
                 Offset[{-2, 0}, {0., 2.}], {1, 0}, {1, 0}], 
                Text["American Journal of Sociology", 
                 Offset[{-2, 0}, {0., 3.}], {1, 0}, {1, 0}], 
                Text["Social Networks", 
                 Offset[{-2, 0}, {0., 4.}], {1, 0}, {1, 0}], 
                Text["Sociology of Health and Illness", 
                 Offset[{-2, 0}, {0., 5.}], {1, 0}, {1, 0}]}, {}]}, 
             "GraphicsLabel"]}, "GraphicsTicks"]}, "GraphicsAxes"]}}, {}}, {
     DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      GoldenRatio^(-1), Axes -> {True, False}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0., 0.45075018208302986`}, AxesStyle -> Directive[
        GrayLevel[0], 12], BaseStyle -> 
      Directive[FontFamily -> "Myriad Pro", 12.5, 
        GrayLevel[0]], CoordinatesToolOptions -> {"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )}, Epilog -> {
        Locator[{0.14, 5}, 
         Style["Average: \n12.4%", FontSize -> 12]]}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {{0.12356112985344192`}, None}, GridLinesStyle -> Directive[
        GrayLevel[0], 
        Dashing[{Small, Small}]], ImageSize -> {600., 383.3333333333333}, 
      Method -> {"GridLinesInFront" -> True}, PlotLabel -> 
      Style[
       "Citation networks across top journals: \nSociology (2009-2013)", 
        GrayLevel[0]], PlotRange -> {{All, All}, {All, All}}, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.05]}, {
         Scaled[0.02], 
         Scaled[0.02]}}, Ticks -> {Automatic, None}}], {
     Placed[
      SwatchLegend[{{
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.63]]], 
          GrayLevel[1]], 
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.63]]], 
          GrayLevel[1]], 
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.63]]], 
          GrayLevel[1]], 
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.63]]], 
          GrayLevel[1]], 
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.63]]], 
          GrayLevel[1]]}, {
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.63]]], 
          RGBColor[0.6666666666666666, 
           Rational[1, 3], 0.6666666666666666]], 
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.63]]], 
          RGBColor[1, 0.5, 0]]}}, {{}, {
         Style["journal self-citations", FontFamily -> "Myriad Pro"], 
         Style["citations to the other four", FontFamily -> "Myriad Pro"]}}, 
       LegendMarkers -> {{None}, {Automatic, Automatic}}, 
       LabelStyle -> {{}, {}}, LegendLayout -> "Row"], 
      Scaled[{0.5, -0.1}], Identity]}]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.689588184042369*^9, 3.68958824099477*^9}, 
   3.689588358396908*^9, {3.6895886985577383`*^9, 3.689588754511407*^9}, {
   3.6895891240714073`*^9, 3.6895891430379543`*^9}, {3.689589492548862*^9, 
   3.6895895877722483`*^9}, {3.68958969655687*^9, 3.689589705118915*^9}, {
   3.689589737040717*^9, 3.689589770490542*^9}, 3.689589907301059*^9, {
   3.689590071960224*^9, 3.689590085388733*^9}, {3.689590213506287*^9, 
   3.689590262545445*^9}, {3.6895903688824377`*^9, 3.68959037575147*^9}, 
   3.689590416492099*^9, {3.6895915772885027`*^9, 3.689591672089036*^9}, 
   3.689592189263281*^9, {3.689592256260641*^9, 3.689592268559739*^9}, 
   3.689592313266541*^9, {3.689592389489707*^9, 3.68959242113649*^9}, 
   3.689592537092206*^9, {3.689593535530238*^9, 3.689593599796818*^9}, {
   3.6895936461274*^9, 3.6895937006976643`*^9}, {3.6895938214872913`*^9, 
   3.689593864820489*^9}, 3.6895940677042427`*^9, 3.6895943556009827`*^9, 
   3.689594685862752*^9, 3.6895950331682043`*^9, 3.689596122432288*^9, {
   3.6900116968763533`*^9, 3.690011734612414*^9}, 3.690011775587501*^9, 
   3.6911438902705793`*^9, 3.6989785478697453`*^9, 3.746768909522191*^9, 
   3.746768974875877*^9, 3.747635043248536*^9, 3.747635103627205*^9, 
   3.747635164980061*^9, 3.748064070648237*^9, 3.748273243839115*^9, 
   3.748577853569315*^9, 3.7485779166713867`*^9, 3.7830614645206413`*^9, 
   3.78325679720332*^9},
 CellLabel->"Out[41]=",ExpressionUUID->"981fd489-70e9-4cea-a435-970ac3b7809e"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<Figure2-soc-final.jpg\>\"", ",", "socbars", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "600"}]}], "]"}]], "Input",Expression\
UUID->"85c6df48-0760-46e7-8f8e-d550a27f3654"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"labeleddatapolsci", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Labeled", "[", 
     RowBox[{
      RowBox[{"datapolsci", "[", 
       RowBox[{"[", 
        RowBox[{"i", ",", "j"}], "]"}], "]"}], ",", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"i", "\[Equal]", "4"}], "&&", 
         RowBox[{"j", "\[Equal]", "1"}]}], ",", 
        RowBox[{"Rotate", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Round", "[", 
            RowBox[{
             RowBox[{"datapolsci", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "j"}], "]"}], "]"}], ",", "0.0001"}], "]"}], 
           "*", "100", "\"\<%\>\""}], ",", 
          RowBox[{"90", "Degree"}]}], "]"}], ",", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"i", "\[Equal]", "3"}], "&&", 
           RowBox[{"j", "\[Equal]", "2"}]}], ",", 
          RowBox[{"Rotate", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Round", "[", 
              RowBox[{
               RowBox[{"datapolsci", "[", 
                RowBox[{"[", 
                 RowBox[{"i", ",", "j"}], "]"}], "]"}], ",", "0.0001"}], 
              "]"}], "*", "100", "\"\<%\>\""}], ",", 
            RowBox[{"90", "Degree"}]}], "]"}], ",", 
          RowBox[{
           RowBox[{"Round", "[", 
            RowBox[{
             RowBox[{"datapolsci", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "j"}], "]"}], "]"}], ",", "0.0001"}], "]"}], 
           "*", "100", "\"\<%\>\""}]}], "]"}]}], "]"}], ",", "Center"}], 
     "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "5"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "1", ",", "2"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.689593898707425*^9, 3.689594007845915*^9}, {
  3.689594048458714*^9, 3.689594048653728*^9}, {3.6895950362994413`*^9, 
  3.689595037316743*^9}},
 CellLabel->"In[42]:=",ExpressionUUID->"f2195996-07a9-4461-ae87-4bb23008a2a7"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Labeled", "[", 
      RowBox[{"0.05347091932457786`", ",", 
       RowBox[{"5.3500000000000005`", " ", "\<\"%\"\>"}], ",", "Center"}], 
      "]"}], ",", 
     RowBox[{"Labeled", "[", 
      RowBox[{"0.050469043151969976`", ",", 
       RowBox[{"5.050000000000001`", " ", "\<\"%\"\>"}], ",", "Center"}], 
      "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Labeled", "[", 
      RowBox[{"0.06886904761904762`", ",", 
       RowBox[{"6.890000000000001`", " ", "\<\"%\"\>"}], ",", "Center"}], 
      "]"}], ",", 
     RowBox[{"Labeled", "[", 
      RowBox[{"0.09035714285714286`", ",", 
       RowBox[{"9.040000000000001`", " ", "\<\"%\"\>"}], ",", "Center"}], 
      "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Labeled", "[", 
      RowBox[{"0.0525237843551797`", ",", 
       RowBox[{"5.250000000000001`", " ", "\<\"%\"\>"}], ",", "Center"}], 
      "]"}], ",", 
     RowBox[{"Labeled", "[", 
      RowBox[{"0.006804968287526427`", ",", 
       RotationBox[
        RowBox[{"0.68`", " ", "\<\"%\"\>"}],
        BoxRotation->1.5707963267948966`], ",", "Center"}], "]"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Labeled", "[", 
      RowBox[{"0.007487359004278491`", ",", 
       RotationBox[
        RowBox[{"0.7500000000000001`", " ", "\<\"%\"\>"}],
        BoxRotation->1.5707963267948966`], ",", "Center"}], "]"}], ",", 
     RowBox[{"Labeled", "[", 
      RowBox[{"0.08129132633216647`", ",", 
       RowBox[{"8.129999999999999`", " ", "\<\"%\"\>"}], ",", "Center"}], 
      "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Labeled", "[", 
      RowBox[{"0.05577150583065743`", ",", 
       RowBox[{"5.58`", " ", "\<\"%\"\>"}], ",", "Center"}], "]"}], ",", 
     RowBox[{"Labeled", "[", 
      RowBox[{"0.12303532195369274`", ",", 
       RowBox[{"12.3`", " ", "\<\"%\"\>"}], ",", "Center"}], "]"}]}], "}"}]}],
   "}"}]], "Output",
 CellChangeTimes->{3.689594010445352*^9, 3.6895940489551086`*^9, 
  3.6895943586347218`*^9, 3.689594694106126*^9, 3.689595037860317*^9, 
  3.691143903924333*^9, 3.6989786930181704`*^9, 3.746768997340517*^9, 
  3.747635110587604*^9, 3.747635212076539*^9, 3.747635304559959*^9, 
  3.748064070786927*^9, 3.7482732438859153`*^9, 3.748577853656065*^9, 
  3.748577916788378*^9, 3.783061524616041*^9, 3.783256811455113*^9},
 CellLabel->"Out[42]=",ExpressionUUID->"f7ec4a35-6925-406b-8995-fab444b9a467"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"polscibars", "=", 
  RowBox[{"BarChart", "[", 
   RowBox[{"labeleddatapolsci", ",", 
    RowBox[{"ChartLayout", "\[Rule]", "\"\<Stacked\>\""}], ",", 
    RowBox[{"ChartStyle", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Lighter", "[", "Purple", "]"}], ",", "Orange"}], "}"}]}], ",", 
    RowBox[{"BarOrigin", "\[Rule]", " ", "Left"}], ",", 
    RowBox[{"ChartLabels", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Placed", "[", 
        RowBox[{"labelspolsci", ",", "Axis"}], "]"}], ",", "None"}], "}"}]}], 
    ",", "\[IndentingNewLine]", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<Citation networks across top journals: \nPolitical Science \
(2009-2013)\>\"", ",", "Black"}], "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"LabelingFunction", "\[Rule]", "Automatic"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<Myriad Pro\>\""}], ",", "13", 
       ",", 
       RowBox[{"GrayLevel", "[", "0", "]"}]}], "]"}]}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", " ", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", " ", "12"}], "]"}]}], ",", 
    RowBox[{"ChartLegends", "\[Rule]", " ", 
     RowBox[{"Placed", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<journal self-citations\>\"", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Myriad Pro\>\""}]}], "]"}], 
         ",", " ", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<citations to the other four\>\"", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Myriad Pro\>\""}]}], "]"}]}],
         "}"}], ",", 
       RowBox[{"Scaled", "[", 
        RowBox[{"{", 
         RowBox[{"0.5", ",", 
          RowBox[{"-", "0.1"}]}], "}"}], "]"}]}], "]"}]}], ",", 
    RowBox[{"GridLines", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "averagepolsci", "}"}], ",", "None"}], "}"}]}], ",", 
    RowBox[{"GridLinesStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "Dashed"}], "]"}]}], ",", 
    RowBox[{"Method", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<GridLinesInFront\>\"", "\[Rule]", "True"}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"900", "/", "1.5"}], ",", 
       RowBox[{"575", "/", "1.5"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Locator", "[", 
       RowBox[{
        RowBox[{
         StyleBox["{", "Code"], 
         RowBox[{
          StyleBox["0.135", "Code"], ",", "4"}], "}"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Average: \n11.8%\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "12"}]}], "]"}]}], "]"}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.689588255350274*^9, 3.689588279841982*^9}, 
   3.6895883143577013`*^9, {3.689588366705127*^9, 3.689588412992423*^9}, {
   3.6895897960378933`*^9, 3.689589796220001*^9}, 3.689590422195971*^9, {
   3.68959401705681*^9, 3.689594038521679*^9}, {3.6895940828233967`*^9, 
   3.689594084737678*^9}, {3.691310923218218*^9, 3.6913109239308147`*^9}, {
   3.698978702778541*^9, 3.698978709744959*^9}},
 CellLabel->"In[43]:=",ExpressionUUID->"3d2d2168-105a-461b-a9b5-0c3a5f0a414b"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{
      {Opacity[0], 
       PointBox[{{0., 0.45075018208302986`}, {0., 
        5.451201747997087}}]}, {{}, {{{}, {{}, {
           {RGBColor[0.6666666666666666, 
             NCache[
              Rational[1, 3], 0.3333333333333333], 0.6666666666666666], 
            EdgeForm[{Opacity[0.63], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{0., 0.5487982520029133}, {0.05347091932457786,
                    1.4512017479970867`}, "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{200.75, 314.054794426788}, {
                  62.25571882580728, 105.3337938016681}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.05347091932457786]& ,
               TagBoxNote->"0.05347091932457786"],
              StyleBox["0.05347091932457786`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.05347091932457786, {}], "Tooltip"]& ]}, 
           {RGBColor[1, 0.5, 0], EdgeForm[{Opacity[0.63], Thickness[Small]}], 
            
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{0.05347091932457786, 0.5487982520029133}, {
                   0.10393996247654784`, 1.4512017479970867`}, 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{313.554794426788, 420.5266881138266}, {
                  62.25571882580728, 105.3337938016681}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.050469043151969976`]& ,
               TagBoxNote->"0.050469043151969976"],
              StyleBox["0.050469043151969976`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.050469043151969976`, {}], 
              "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
           {RGBColor[0.6666666666666666, 
             NCache[
              Rational[1, 3], 0.3333333333333333], 0.6666666666666666], 
            EdgeForm[{Opacity[0.63], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{0., 1.5487982520029133`}, {
                   0.06886904761904762, 2.4512017479970867`}, 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{200.75, 346.53941819529257`}, {
                  15.072751156834812`, 58.15082613269561}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.06886904761904762]& ,
               TagBoxNote->"0.06886904761904762"],
              StyleBox["0.06886904761904762`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.06886904761904762, {}], "Tooltip"]& ]}, 
           {RGBColor[1, 0.5, 0], EdgeForm[{Opacity[0.63], Thickness[Small]}], 
            
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{0.06886904761904762, 1.5487982520029133`}, {
                   0.15922619047619047`, 2.4512017479970867`}, 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{346.03941819529257`, 537.1611440556677}, {
                  15.072751156834812`, 58.15082613269561}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.09035714285714286]& ,
               TagBoxNote->"0.09035714285714286"],
              StyleBox["0.09035714285714286`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.09035714285714286, {}], 
              "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
           {RGBColor[0.6666666666666666, 
             NCache[
              Rational[1, 3], 0.3333333333333333], 0.6666666666666666], 
            EdgeForm[{Opacity[0.63], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{0., 2.5487982520029133`}, {0.0525237843551797,
                    3.4512017479970867`}, "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{200.75, 
                  312.05667345062085`}, {-32.11021651213767, 
                  10.967858463723147`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.0525237843551797]& ,
               TagBoxNote->"0.0525237843551797"],
              StyleBox["0.0525237843551797`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.0525237843551797, {}], "Tooltip"]& ]}, 
           {RGBColor[1, 0.5, 0], EdgeForm[{Opacity[0.63], Thickness[Small]}], 
            
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{0.0525237843551797, 2.5487982520029133`}, {
                   0.05932875264270613, 3.4512017479970867`}, 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{311.55667345062085`, 
                  326.41275818699063`}, {-32.11021651213767, 
                  10.967858463723147`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.006804968287526427]& ,
               TagBoxNote->"0.006804968287526427"],
              StyleBox["0.006804968287526427`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.006804968287526427, {}], 
              "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
           {RGBColor[0.6666666666666666, 
             NCache[
              Rational[1, 3], 0.3333333333333333], 0.6666666666666666], 
            EdgeForm[{Opacity[0.63], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{0., 3.5487982520029133`}, {
                   0.007487359004278491, 4.451201747997087}, "RoundingRadius" -> 
                   0]},
                 
                 ImageSizeCache->{{200.75, 
                  217.0456886462016}, {-79.29318418111015, \
-36.21510920524932}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.007487359004278491]& ,
               TagBoxNote->"0.007487359004278491"],
              StyleBox["0.007487359004278491`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.007487359004278491, {}], "Tooltip"]& ]}, 
           {RGBColor[1, 0.5, 0], EdgeForm[{Opacity[0.63], Thickness[Small]}], 
            
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{0.007487359004278491, 3.5487982520029133`}, {
                   0.08877868533644497, 4.451201747997087}, "RoundingRadius" -> 
                   0]},
                 
                 ImageSizeCache->{{216.5456886462016, 
                  388.5417368049617}, {-79.29318418111015, \
-36.21510920524932}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.08129132633216647]& ,
               TagBoxNote->"0.08129132633216647"],
              StyleBox["0.08129132633216647`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.08129132633216647, {}], 
              "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
           {RGBColor[0.6666666666666666, 
             NCache[
              Rational[1, 3], 0.3333333333333333], 0.6666666666666666], 
            EdgeForm[{Opacity[0.63], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{0., 4.548798252002913}, {0.05577150583065743, 
                   5.451201747997087}, "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{200.75, 
                  318.90822113344393`}, {-126.47615185008263`, \
-83.3980768742218}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.05577150583065743]& ,
               TagBoxNote->"0.05577150583065743"],
              StyleBox["0.05577150583065743`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.05577150583065743, {}], "Tooltip"]& ]}, 
           {RGBColor[1, 0.5, 0], EdgeForm[{Opacity[0.63], Thickness[Small]}], 
            
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{0.05577150583065743, 4.548798252002913}, {
                   0.17880682778435017`, 5.451201747997087}, "RoundingRadius" -> 
                   0]},
                 
                 ImageSizeCache->{{318.40822113344393`, 
                  578.4693877551019}, {-126.47615185008263`, \
-83.3980768742218}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.12303532195369274`]& ,
               TagBoxNote->"0.12303532195369274"],
              StyleBox["0.12303532195369274`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.12303532195369274`, {}], 
              "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {InsetBox[
        RowBox[{"5.3500000000000005`", " ", "\<\"%\"\>"}], {0.02673545966228893, 1.},
         ImageScaled[{0.5, 0.5}]], InsetBox[
        RowBox[{"5.050000000000001`", " ", "\<\"%\"\>"}], {0.07870544090056285, 1.},
         ImageScaled[{0.5, 0.5}]], InsetBox[
        RowBox[{"6.890000000000001`", " ", "\<\"%\"\>"}], {0.03443452380952381, 2.},
         ImageScaled[{0.5, 0.5}]], InsetBox[
        RowBox[{"9.040000000000001`", " ", "\<\"%\"\>"}], {0.11404761904761904, 2.},
         ImageScaled[{0.5, 0.5}]], InsetBox[
        RowBox[{"5.250000000000001`", " ", "\<\"%\"\>"}], {0.02626189217758985, 3.},
         ImageScaled[{0.5, 0.5}]], InsetBox[
        RotationBox[
         RowBox[{"0.68`", " ", "\<\"%\"\>"}],
         BoxRotation->1.5707963267948966`], {0.055926268498942916, 3.}, 
        ImageScaled[{0.5, 0.5}]], InsetBox[
        RotationBox[
         RowBox[{"0.7500000000000001`", " ", "\<\"%\"\>"}],
         BoxRotation->1.5707963267948966`], {0.0037436795021392453, 4.}, 
        ImageScaled[{0.5, 0.5}]], InsetBox[
        RowBox[{"8.129999999999999`", " ", "\<\"%\"\>"}], {0.04813302217036173, 4.},
         ImageScaled[{0.5, 0.5}]], InsetBox[
        RowBox[{"5.58`", " ", "\<\"%\"\>"}], {0.027885752915328715, 5.}, 
        ImageScaled[{0.5, 0.5}]], InsetBox[
        RowBox[{"12.3`", " ", "\<\"%\"\>"}], {0.1172891668075038, 5.}, 
        ImageScaled[{0.5, 0.5}]]}, {}, {}, 
      StyleBox[
       StyleBox[{
         {GrayLevel[0], Thickness[Tiny], 
          LineBox[{{0., 0.45075018208302986`}, {0., 5.551210779315368}}], 
          StyleBox[{}, "GraphicsLabel",
           StripOnInput->False]}, 
         StyleBox[{
           {GrayLevel[0], Thickness[Tiny], 
            LineBox[{{0., 0.5487982520029133}, 
              Offset[{-6., 0.}, {0., 0.5487982520029133}]}], 
            LineBox[{{0., 5.451201747997087}, 
              Offset[{-6., 0.}, {0., 
               5.451201747997087}]}], {{}, {}, {}, {}, {}, {
              LineBox[{{0., 1.4512017479970867`}, 
                Offset[{-6., 0.}, {0., 1.4512017479970867`}]}], 
              LineBox[{{0., 1.5487982520029133`}, 
                Offset[{-6., 0.}, {0., 1.5487982520029133`}]}], 
              LineBox[{{0., 2.4512017479970867`}, 
                Offset[{-6., 0.}, {0., 2.4512017479970867`}]}], 
              LineBox[{{0., 2.5487982520029133`}, 
                Offset[{-6., 0.}, {0., 2.5487982520029133`}]}], 
              LineBox[{{0., 3.4512017479970867`}, 
                Offset[{-6., 0.}, {0., 3.4512017479970867`}]}], 
              LineBox[{{0., 3.5487982520029133`}, 
                Offset[{-6., 0.}, {0., 3.5487982520029133`}]}], 
              LineBox[{{0., 4.451201747997087}, 
                Offset[{-6., 0.}, {0., 4.451201747997087}]}], 
              LineBox[{{0., 4.548798252002913}, 
                Offset[{-6., 0.}, {0., 4.548798252002913}]}]}}}, 
           StyleBox[
            {GrayLevel[0], Thickness[Tiny], 
             InsetBox["\<\"American Political Science Review\"\>", 
              Offset[{-2, 0}, {0., 1.}], {1, 0}, Automatic, {1, 0}], 
             InsetBox["\<\"American Journal of Political Science\"\>", 
              Offset[{-2, 0}, {0., 2.}], {1, 0}, Automatic, {1, 0}], 
             InsetBox["\<\"Political Geography\"\>", 
              Offset[{-2, 0}, {0., 3.}], {1, 0}, Automatic, {1, 0}], 
             InsetBox["\<\"Annual Review of Political Science\"\>", 
              Offset[{-2, 0}, {0., 4.}], {1, 0}, Automatic, {1, 0}], 
             InsetBox["\<\"Political Analysis\"\>", 
              Offset[{-2, 0}, {0., 5.}], {1, 0}, Automatic, {1, 0}]}, 
            "GraphicsLabel",
            StripOnInput->False]}, "GraphicsTicks",
          StripOnInput->False]},
        Antialiasing->False], "GraphicsAxes",
       StripOnInput->False]}, {}}, InsetBox[
     TemplateBox[{
      StyleBox["\"journal self-citations\"", FontFamily -> "Myriad Pro", 
        StripOnInput -> False],StyleBox[
       "\"citations to the other four\"", FontFamily -> "Myriad Pro", 
        StripOnInput -> False]},
      "SwatchLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Thickness[Small], 
                    Opacity[0.63]]], 
                    RGBColor[0.6666666666666666, 
                    NCache[
                    Rational[1, 3], 0.3333333333333333], 0.6666666666666666]], 
                    RectangleBox[{0, 0}, {10, 10}, "RoundingRadius" -> 0]}, 
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #, 
                   GraphicsBox[{
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Thickness[Small], 
                    Opacity[0.63]]], 
                    RGBColor[1, 0.5, 0]], 
                    RectangleBox[{0, 0}, {10, 10}, "RoundingRadius" -> 0]}, 
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.5, 0.5}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxDividers -> {"Columns" -> {{None}}, "Rows" -> {{None}}}, 
             GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
             GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"SwatchLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.63`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.63`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.63`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.63`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.63`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.63`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.6666666666666666, 
                    Rational[1, 3], 0.6666666666666666], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.4444444444444444, 0.2222222222222222, 
                    0.4444444444444444], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.6666666666666666`", ",", 
                    FractionBox["1", "3"], ",", "0.6666666666666666`"}], 
                    "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.6666666666666666, 
                    Rational[1, 3], 0.6666666666666666]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.6666666666666666, 
                    Rational[1, 3], 0.6666666666666666], Editable -> False, 
                    Selectable -> False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.63`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", "None", "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], "}"}]}], 
           ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", "}"}], ",", 
                 RowBox[{"{", "}"}]}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& )], 
     Scaled[{0.5, -0.1}], ImageScaled[{0.5, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, False},
   AxesLabel->{None, None},
   AxesOrigin->{0., 0.45075018208302986`},
   AxesStyle->Directive[
     GrayLevel[0], 12],
   BaseStyle->Directive[FontFamily -> "Myriad Pro", 13, 
     GrayLevel[0]],
   CoordinatesToolOptions:>{"DisplayFunction" -> ({
       Identity[
        Part[#, 1]], 
       Identity[
        Part[#, 2]]}& ), "CopiedValueFunction" -> ({
       Identity[
        Part[#, 1]], 
       Identity[
        Part[#, 2]]}& )},
   DisplayFunction->Identity,
   Epilog->{
     LocatorBox[{0.135, 4}, 
      StyleBox[
      "\"Average: \\n11.8%\"", FontSize -> 12, StripOnInput -> False]]},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{{0.11801608374324793`}, None},
   GridLinesStyle->Directive[
     GrayLevel[0], 
     Dashing[{Small, Small}]],
   ImageSize->{600., 383.3333333333333},
   Method->{"GridLinesInFront" -> True},
   PlotLabel->FormBox[
     StyleBox[
     "\"Citation networks across top journals: \\nPolitical Science \
(2009-2013)\"", 
      GrayLevel[0], StripOnInput -> False], TraditionalForm],
   PlotRange->{{All, All}, {All, All}},
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.05]}, {
      Scaled[0.02], 
      Scaled[0.02]}},
   Ticks->{Automatic, None}],
  InterpretTemplate[Legended[
    Graphics[{{{
        Opacity[0], 
        Point[{{0., 0.45075018208302986`}, {0., 
         5.451201747997087}}]}, {{}, {{{}, {{}, {{
             Directive[
              EdgeForm[
               Directive[
                Thickness[Small], 
                Opacity[0.63]]], 
              RGBColor[0.6666666666666666, 
               Rational[1, 3], 0.6666666666666666]], 
             Tooltip[
              StatusArea[
               Charting`DelayedMouseEffect[
                
                Rectangle[{0., 0.5487982520029133}, {0.05347091932457786, 
                 1.4512017479970867`}, "RoundingRadius" -> 0], {"Style", 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}]}], 0.05347091932457786], 
              Style[0.05347091932457786, {}]]}, {
             Directive[
              EdgeForm[
               Directive[
                Thickness[Small], 
                Opacity[0.63]]], 
              RGBColor[1, 0.5, 0]], 
             Tooltip[
              StatusArea[
               Charting`DelayedMouseEffect[
                
                Rectangle[{0.05347091932457786, 0.5487982520029133}, {
                 0.10393996247654784`, 1.4512017479970867`}, "RoundingRadius" -> 
                 0], {"Style", 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}]}], 0.050469043151969976`], 
              Style[0.050469043151969976`, {}]]}}}, {}, {}}, {{}, {{}, {{
             Directive[
              EdgeForm[
               Directive[
                Thickness[Small], 
                Opacity[0.63]]], 
              RGBColor[0.6666666666666666, 
               Rational[1, 3], 0.6666666666666666]], 
             Tooltip[
              StatusArea[
               Charting`DelayedMouseEffect[
                
                Rectangle[{0., 1.5487982520029133`}, {0.06886904761904762, 
                 2.4512017479970867`}, "RoundingRadius" -> 0], {"Style", 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}]}], 0.06886904761904762], 
              Style[0.06886904761904762, {}]]}, {
             Directive[
              EdgeForm[
               Directive[
                Thickness[Small], 
                Opacity[0.63]]], 
              RGBColor[1, 0.5, 0]], 
             Tooltip[
              StatusArea[
               Charting`DelayedMouseEffect[
                
                Rectangle[{0.06886904761904762, 1.5487982520029133`}, {
                 0.15922619047619047`, 2.4512017479970867`}, "RoundingRadius" -> 
                 0], {"Style", 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}]}], 0.09035714285714286], 
              Style[0.09035714285714286, {}]]}}}, {}, {}}, {{}, {{}, {{
             Directive[
              EdgeForm[
               Directive[
                Thickness[Small], 
                Opacity[0.63]]], 
              RGBColor[0.6666666666666666, 
               Rational[1, 3], 0.6666666666666666]], 
             Tooltip[
              StatusArea[
               Charting`DelayedMouseEffect[
                
                Rectangle[{0., 2.5487982520029133`}, {0.0525237843551797, 
                 3.4512017479970867`}, "RoundingRadius" -> 0], {"Style", 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}]}], 0.0525237843551797], 
              Style[0.0525237843551797, {}]]}, {
             Directive[
              EdgeForm[
               Directive[
                Thickness[Small], 
                Opacity[0.63]]], 
              RGBColor[1, 0.5, 0]], 
             Tooltip[
              StatusArea[
               Charting`DelayedMouseEffect[
                
                Rectangle[{0.0525237843551797, 2.5487982520029133`}, {
                 0.05932875264270613, 3.4512017479970867`}, "RoundingRadius" -> 
                 0], {"Style", 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}]}], 0.006804968287526427], 
              Style[0.006804968287526427, {}]]}}}, {}, {}}, {{}, {{}, {{
             Directive[
              EdgeForm[
               Directive[
                Thickness[Small], 
                Opacity[0.63]]], 
              RGBColor[0.6666666666666666, 
               Rational[1, 3], 0.6666666666666666]], 
             Tooltip[
              StatusArea[
               Charting`DelayedMouseEffect[
                
                Rectangle[{0., 3.5487982520029133`}, {0.007487359004278491, 
                 4.451201747997087}, "RoundingRadius" -> 0], {"Style", 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}]}], 0.007487359004278491], 
              Style[0.007487359004278491, {}]]}, {
             Directive[
              EdgeForm[
               Directive[
                Thickness[Small], 
                Opacity[0.63]]], 
              RGBColor[1, 0.5, 0]], 
             Tooltip[
              StatusArea[
               Charting`DelayedMouseEffect[
                
                Rectangle[{0.007487359004278491, 3.5487982520029133`}, {
                 0.08877868533644497, 4.451201747997087}, "RoundingRadius" -> 
                 0], {"Style", 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}]}], 0.08129132633216647], 
              Style[0.08129132633216647, {}]]}}}, {}, {}}, {{}, {{}, {{
             Directive[
              EdgeForm[
               Directive[
                Thickness[Small], 
                Opacity[0.63]]], 
              RGBColor[0.6666666666666666, 
               Rational[1, 3], 0.6666666666666666]], 
             Tooltip[
              StatusArea[
               Charting`DelayedMouseEffect[
                
                Rectangle[{0., 4.548798252002913}, {0.05577150583065743, 
                 5.451201747997087}, "RoundingRadius" -> 0], {"Style", 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}]}], 0.05577150583065743], 
              Style[0.05577150583065743, {}]]}, {
             Directive[
              EdgeForm[
               Directive[
                Thickness[Small], 
                Opacity[0.63]]], 
              RGBColor[1, 0.5, 0]], 
             Tooltip[
              StatusArea[
               Charting`DelayedMouseEffect[
                
                Rectangle[{0.05577150583065743, 4.548798252002913}, {
                 0.17880682778435017`, 5.451201747997087}, "RoundingRadius" -> 
                 0], {"Style", 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}]}], 0.12303532195369274`], 
              Style[0.12303532195369274`, {}]]}}}, {}, {}}}, {}, {}}, {}, {
        Text[
         Style[5.3500000000000005` "%", {}], {0.02673545966228893, 1.}, 
         ImageScaled[{0.5, 0.5}]], 
        Text[
         Style[5.050000000000001 "%", {}], {0.07870544090056285, 1.}, 
         ImageScaled[{0.5, 0.5}]], 
        Text[
         Style[6.890000000000001 "%", {}], {0.03443452380952381, 2.}, 
         ImageScaled[{0.5, 0.5}]], 
        Text[
         Style[9.040000000000001 "%", {}], {0.11404761904761904`, 2.}, 
         ImageScaled[{0.5, 0.5}]], 
        Text[
         Style[5.250000000000001 "%", {}], {0.02626189217758985, 3.}, 
         ImageScaled[{0.5, 0.5}]], 
        Text[
         Style[
          Rotate[0.68 "%", 90 Degree], {}], {0.055926268498942916`, 3.}, 
         ImageScaled[{0.5, 0.5}]], 
        Text[
         Style[
          Rotate[0.7500000000000001 "%", 90 Degree], {}], {
         0.0037436795021392453`, 4.}, 
         ImageScaled[{0.5, 0.5}]], 
        Text[
         Style[8.129999999999999 "%", {}], {0.04813302217036173, 4.}, 
         ImageScaled[{0.5, 0.5}]], 
        Text[
         Style[5.58 "%", {}], {0.027885752915328715`, 5.}, 
         ImageScaled[{0.5, 0.5}]], 
        Text[
         Style[12.3 "%", {}], {0.1172891668075038, 5.}, 
         ImageScaled[{0.5, 0.5}]]}, {}, {}, {
        Style[{Antialiasing -> False, {
           Directive[
            Thickness[Tiny], 
            GrayLevel[0]], {
            Line[{{0., 0.45075018208302986`}, {0., 5.551210779315368}}]}, 
           Style[{}, "GraphicsLabel"]}, 
          Style[{{
             Directive[
              Thickness[Tiny], 
              GrayLevel[0]], 
             Line[{{0., 0.5487982520029133}, 
               Offset[{-6., 0.}, {0., 0.5487982520029133}]}], 
             Line[{{0., 5.451201747997087}, 
               
               Offset[{-6., 0.}, {0., 
                5.451201747997087}]}], {{}, {}, {}, {}, {}, {
               Line[{{0., 1.4512017479970867`}, 
                 Offset[{-6., 0.}, {0., 1.4512017479970867`}]}], 
               Line[{{0., 1.5487982520029133`}, 
                 Offset[{-6., 0.}, {0., 1.5487982520029133`}]}], 
               Line[{{0., 2.4512017479970867`}, 
                 Offset[{-6., 0.}, {0., 2.4512017479970867`}]}], 
               Line[{{0., 2.5487982520029133`}, 
                 Offset[{-6., 0.}, {0., 2.5487982520029133`}]}], 
               Line[{{0., 3.4512017479970867`}, 
                 Offset[{-6., 0.}, {0., 3.4512017479970867`}]}], 
               Line[{{0., 3.5487982520029133`}, 
                 Offset[{-6., 0.}, {0., 3.5487982520029133`}]}], 
               Line[{{0., 4.451201747997087}, 
                 Offset[{-6., 0.}, {0., 4.451201747997087}]}], 
               Line[{{0., 4.548798252002913}, 
                 Offset[{-6., 0.}, {0., 4.548798252002913}]}]}}}, 
            Style[{
              Directive[
               Thickness[Tiny], 
               GrayLevel[0]], 
              Directive[
               Thickness[Tiny], 
               GrayLevel[0]], 
              Style[{
                Text["American Political Science Review", 
                 Offset[{-2, 0}, {0., 1.}], {1, 0}, {1, 0}], 
                Text["American Journal of Political Science", 
                 Offset[{-2, 0}, {0., 2.}], {1, 0}, {1, 0}], 
                Text["Political Geography", 
                 Offset[{-2, 0}, {0., 3.}], {1, 0}, {1, 0}], 
                Text["Annual Review of Political Science", 
                 Offset[{-2, 0}, {0., 4.}], {1, 0}, {1, 0}], 
                Text["Political Analysis", 
                 Offset[{-2, 0}, {0., 5.}], {1, 0}, {1, 0}]}, {}]}, 
             "GraphicsLabel"]}, "GraphicsTicks"]}, "GraphicsAxes"]}}, {}}, {
     DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      GoldenRatio^(-1), Axes -> {True, False}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0., 0.45075018208302986`}, AxesStyle -> Directive[
        GrayLevel[0], 12], BaseStyle -> 
      Directive[FontFamily -> "Myriad Pro", 13, 
        GrayLevel[0]], CoordinatesToolOptions -> {"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )}, Epilog -> {
        Locator[{0.135, 4}, 
         Style["Average: \n11.8%", FontSize -> 12]]}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {{0.11801608374324793`}, None}, GridLinesStyle -> Directive[
        GrayLevel[0], 
        Dashing[{Small, Small}]], ImageSize -> {600., 383.3333333333333}, 
      Method -> {"GridLinesInFront" -> True}, PlotLabel -> 
      Style["Citation networks across top journals: \nPolitical Science \
(2009-2013)", 
        GrayLevel[0]], PlotRange -> {{All, All}, {All, All}}, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.05]}, {
         Scaled[0.02], 
         Scaled[0.02]}}, Ticks -> {Automatic, None}}], {
     Placed[
      SwatchLegend[{{
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.63]]], 
          GrayLevel[1]], 
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.63]]], 
          GrayLevel[1]], 
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.63]]], 
          GrayLevel[1]], 
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.63]]], 
          GrayLevel[1]], 
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.63]]], 
          GrayLevel[1]]}, {
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.63]]], 
          RGBColor[0.6666666666666666, 
           Rational[1, 3], 0.6666666666666666]], 
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.63]]], 
          RGBColor[1, 0.5, 0]]}}, {{}, {
         Style["journal self-citations", FontFamily -> "Myriad Pro"], 
         Style["citations to the other four", FontFamily -> "Myriad Pro"]}}, 
       LegendMarkers -> {{None}, {Automatic, Automatic}}, 
       LabelStyle -> {{}, {}}, LegendLayout -> "Row"], 
      Scaled[{0.5, -0.1}], Identity]}]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.689588399655249*^9, 3.689588413321865*^9}, 
   3.689589897160432*^9, 3.6895904228284883`*^9, {3.689594020083325*^9, 
   3.689594052031921*^9}, 3.6895940853093863`*^9, 3.689594360349959*^9, 
   3.689594695789105*^9, 3.689595039260372*^9, 3.691143905512064*^9, 
   3.691310924461544*^9, {3.698978694825913*^9, 3.698978710443819*^9}, 
   3.746769002200149*^9, {3.747635116595765*^9, 3.747635144840044*^9}, {
   3.747635203664124*^9, 3.747635234282638*^9}, 3.747635307489933*^9, 
   3.7480640710359*^9, 3.7482732440575156`*^9, 3.748577853871962*^9, 
   3.748577917003168*^9, {3.783061528877334*^9, 3.78306153981096*^9}, 
   3.78325681406448*^9},
 CellLabel->"Out[43]=",ExpressionUUID->"754944e3-355a-4fe5-9179-55ed87ff1f4f"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<Figure2-polsci-final.jpg\>\"", ",", "polscibars", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "600"}]}], "]"}]], "Input",Expression\
UUID->"8b673d1d-2402-4653-b264-08ed7221cbd4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"labeleddataphysPR", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Labeled", "[", 
     RowBox[{
      RowBox[{"dataphysPR", "[", 
       RowBox[{"[", 
        RowBox[{"i", ",", "j"}], "]"}], "]"}], ",", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"i", "\[Equal]", "2"}], "&&", 
         RowBox[{"j", "\[Equal]", "2"}]}], ",", 
        RowBox[{"Rotate", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Round", "[", 
            RowBox[{
             RowBox[{"dataphysPR", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "j"}], "]"}], "]"}], ",", "0.0001"}], "]"}], 
           "*", "100", "\"\<%\>\""}], ",", 
          RowBox[{"90", "Degree"}]}], "]"}], ",", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"i", "\[Equal]", "4"}], "&&", 
           RowBox[{"j", "\[Equal]", "2"}]}], ",", 
          RowBox[{"Rotate", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Round", "[", 
              RowBox[{
               RowBox[{"dataphysPR", "[", 
                RowBox[{"[", 
                 RowBox[{"i", ",", "j"}], "]"}], "]"}], ",", "0.0001"}], 
              "]"}], "*", "100", "\"\<%\>\""}], ",", 
            RowBox[{"90", "Degree"}]}], "]"}], ",", 
          RowBox[{
           RowBox[{"Round", "[", 
            RowBox[{
             RowBox[{"dataphysPR", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "j"}], "]"}], "]"}], ",", "0.0001"}], "]"}], 
           "*", "100", "\"\<%\>\""}]}], "]"}]}], "]"}], ",", "Center"}], 
     "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "5"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "1", ",", "2"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.689594384025072*^9, 3.689594413679701*^9}, {
  3.691302937307135*^9, 3.691302954708082*^9}},
 CellLabel->"In[44]:=",ExpressionUUID->"447849e2-a805-472b-bbc1-a185dbd73182"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Labeled", "[", 
      RowBox[{"0.22534396484750266`", ",", 
       RowBox[{"22.53`", " ", "\<\"%\"\>"}], ",", "Center"}], "]"}], ",", 
     RowBox[{"Labeled", "[", 
      RowBox[{"0.042948616204566144`", ",", 
       RowBox[{"4.29`", " ", "\<\"%\"\>"}], ",", "Center"}], "]"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Labeled", "[", 
      RowBox[{"0.27494705609847564`", ",", 
       RowBox[{"27.490000000000002`", " ", "\<\"%\"\>"}], ",", "Center"}], 
      "]"}], ",", 
     RowBox[{"Labeled", "[", 
      RowBox[{"0.014681821858478012`", ",", 
       RotationBox[
        RowBox[{"1.4700000000000002`", " ", "\<\"%\"\>"}],
        BoxRotation->1.5707963267948966`], ",", "Center"}], "]"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Labeled", "[", 
      RowBox[{"0.28919830255763274`", ",", 
       RowBox[{"28.92`", " ", "\<\"%\"\>"}], ",", "Center"}], "]"}], ",", 
     RowBox[{"Labeled", "[", 
      RowBox[{"0.0435646289712123`", ",", 
       RowBox[{"4.36`", " ", "\<\"%\"\>"}], ",", "Center"}], "]"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Labeled", "[", 
      RowBox[{"0.28636165238157457`", ",", 
       RowBox[{"28.64`", " ", "\<\"%\"\>"}], ",", "Center"}], "]"}], ",", 
     RowBox[{"Labeled", "[", 
      RowBox[{"0.013283328560824467`", ",", 
       RotationBox[
        RowBox[{"1.33`", " ", "\<\"%\"\>"}],
        BoxRotation->1.5707963267948966`], ",", "Center"}], "]"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Labeled", "[", 
      RowBox[{"0.13167707319554026`", ",", 
       RowBox[{"13.170000000000002`", " ", "\<\"%\"\>"}], ",", "Center"}], 
      "]"}], ",", 
     RowBox[{"Labeled", "[", 
      RowBox[{"0.04410734636981282`", ",", 
       RowBox[{"4.41`", " ", "\<\"%\"\>"}], ",", "Center"}], "]"}]}], "}"}]}],
   "}"}]], "Output",
 CellChangeTimes->{3.689594416162773*^9, 3.689594697932012*^9, 
  3.689595041125301*^9, 3.691143909347663*^9, 3.691302957462619*^9, 
  3.698978716105267*^9, 3.746769009811892*^9, 3.747635222490073*^9, 
  3.747635344110015*^9, 3.748064071119981*^9, 3.7482732440887156`*^9, 
  3.748577853956862*^9, 3.7485779171233473`*^9, 3.783061580606454*^9, 
  3.78325682589598*^9},
 CellLabel->"Out[44]=",ExpressionUUID->"a91e5600-e7d9-43e8-b30d-c46e390d3f23"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"labeleddataphysM", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Labeled", "[", 
     RowBox[{
      RowBox[{"dataphysM", "[", 
       RowBox[{"[", 
        RowBox[{"i", ",", "j"}], "]"}], "]"}], ",", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"i", "\[Equal]", "1"}], "&&", 
         RowBox[{"j", "\[Equal]", "1"}]}], ",", 
        RowBox[{"Rotate", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Round", "[", 
            RowBox[{
             RowBox[{"dataphysM", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "j"}], "]"}], "]"}], ",", "0.0001"}], "]"}], 
           "*", "100", "\"\<%\>\""}], ",", 
          RowBox[{"90", "Degree"}]}], "]"}], ",", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"i", "\[Equal]", "3"}], "&&", 
           RowBox[{"j", "\[Equal]", "1"}]}], ",", 
          RowBox[{"Rotate", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Round", "[", 
              RowBox[{
               RowBox[{"dataphysM", "[", 
                RowBox[{"[", 
                 RowBox[{"i", ",", "j"}], "]"}], "]"}], ",", "0.0001"}], 
              "]"}], "*", "100", "\"\<%\>\""}], ",", 
            RowBox[{"90", "Degree"}]}], "]"}], ",", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"i", "\[Equal]", "4"}], "&&", 
             RowBox[{"j", "\[Equal]", "1"}]}], ",", 
            RowBox[{"Rotate", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"Round", "[", 
                RowBox[{
                 RowBox[{"dataphysM", "[", 
                  RowBox[{"[", 
                   RowBox[{"i", ",", "j"}], "]"}], "]"}], ",", "0.0001"}], 
                "]"}], "*", "100", "\"\<%\>\""}], ",", 
              RowBox[{"90", "Degree"}]}], "]"}], ",", 
            RowBox[{
             RowBox[{"Round", "[", 
              RowBox[{
               RowBox[{"dataphysM", "[", 
                RowBox[{"[", 
                 RowBox[{"i", ",", "j"}], "]"}], "]"}], ",", "0.0001"}], 
              "]"}], "*", "100", "\"\<%\>\""}]}], "]"}]}], "]"}]}], "]"}], 
      ",", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"i", "\[Equal]", "4"}], "&&", 
         RowBox[{"j", "\[Equal]", "1"}]}], ",", "Left", ",", "Center"}], 
       "]"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "5"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "1", ",", "2"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.689594384025072*^9, 3.689594413679701*^9}, {
  3.691302937307135*^9, 3.691302954708082*^9}, {3.69130328652024*^9, 
  3.691303299800847*^9}, {3.691303332690469*^9, 3.6913033709642687`*^9}, {
  3.691303404282256*^9, 3.691303431235468*^9}, {3.691303536043907*^9, 
  3.691303654819439*^9}, {3.691303719077033*^9, 3.691303755642542*^9}, {
  3.691303808917148*^9, 3.69130384938221*^9}},
 CellLabel->"In[45]:=",ExpressionUUID->"31110df9-d6db-4363-9b64-1bd02ca6b083"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Labeled", "[", 
      RowBox[{"0.015249476077941767`", ",", 
       RotationBox[
        RowBox[{"1.52`", " ", "\<\"%\"\>"}],
        BoxRotation->1.5707963267948966`], ",", "Center"}], "]"}], ",", 
     RowBox[{"Labeled", "[", 
      RowBox[{"0.17588918119528546`", ",", 
       RowBox[{"17.59`", " ", "\<\"%\"\>"}], ",", "Center"}], "]"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Labeled", "[", 
      RowBox[{"0.05337068432349838`", ",", 
       RowBox[{"5.34`", " ", "\<\"%\"\>"}], ",", "Center"}], "]"}], ",", 
     RowBox[{"Labeled", "[", 
      RowBox[{"0.2579764979808637`", ",", 
       RowBox[{"25.8`", " ", "\<\"%\"\>"}], ",", "Center"}], "]"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Labeled", "[", 
      RowBox[{"0.010614806492852439`", ",", 
       RotationBox[
        RowBox[{"1.06`", " ", "\<\"%\"\>"}],
        BoxRotation->1.5707963267948966`], ",", "Center"}], "]"}], ",", 
     RowBox[{"Labeled", "[", 
      RowBox[{"0.10667105721923062`", ",", 
       RowBox[{"10.67`", " ", "\<\"%\"\>"}], ",", "Center"}], "]"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     TemplateBox[{"0.0038008009492732126`",RotationBox[
        RowBox[{"0.38`", " ", "\"%\""}], BoxRotation -> 1.5707963267948966`]},
      
      "Labeled",
      DisplayFunction->(GridBox[{{
          ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"], 
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
        BaselinePosition -> {1, 2}]& ),
      InterpretationFunction->(RowBox[{"Labeled", "[", 
         RowBox[{#, ",", #2, ",", "Left"}], "]"}]& )], ",", 
     RowBox[{"Labeled", "[", 
      RowBox[{"0.1355495401957876`", ",", 
       RowBox[{"13.55`", " ", "\<\"%\"\>"}], ",", "Center"}], "]"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Labeled", "[", 
      RowBox[{"0.216838010444592`", ",", 
       RowBox[{"21.680000000000003`", " ", "\<\"%\"\>"}], ",", "Center"}], 
      "]"}], ",", 
     RowBox[{"Labeled", "[", 
      RowBox[{"0.041317215540634715`", ",", 
       RowBox[{"4.130000000000001`", " ", "\<\"%\"\>"}], ",", "Center"}], 
      "]"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.689594416162773*^9, 3.689594697932012*^9, 3.689595041125301*^9, 
   3.691143909347663*^9, 3.691302957462619*^9, {3.691303574995783*^9, 
   3.6913036551299353`*^9}, 3.6913036923852453`*^9, 3.6913037562983007`*^9, {
   3.691303827927599*^9, 3.691303849999318*^9}, 3.698978738032304*^9, 
   3.746769399857312*^9, 3.747635351919738*^9, 3.748064071503384*^9, 
   3.748273244275916*^9, 3.748577854041394*^9, 3.748577917221737*^9, 
   3.783061585561339*^9, 3.783256828103806*^9},
 CellLabel->"Out[45]=",ExpressionUUID->"5cebdbd2-45e2-4f85-ac12-4941937afafc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"physMbars", "=", 
  RowBox[{"BarChart", "[", 
   RowBox[{"labeleddataphysM", ",", 
    RowBox[{"ChartLayout", "\[Rule]", "\"\<Stacked\>\""}], ",", 
    RowBox[{"ChartStyle", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Lighter", "[", "Purple", "]"}], ",", "Orange"}], "}"}]}], ",", 
    RowBox[{"BarOrigin", "\[Rule]", " ", "Left"}], ",", 
    RowBox[{"ChartLabels", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Placed", "[", 
        RowBox[{"labelsphysM", ",", "Axis"}], "]"}], ",", "None"}], "}"}]}], 
    ",", "\[IndentingNewLine]", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<Citation networks across top journals: \nPhysics - \
Multidisciplinary (2009-2013)\>\"", ",", "Black"}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"LabelingFunction", "\[Rule]", "Automatic"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<Myriad Pro\>\""}], ",", "13", 
       ",", 
       RowBox[{"GrayLevel", "[", "0", "]"}]}], "]"}]}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", " ", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", " ", "12"}], "]"}]}], ",", 
    RowBox[{"ChartLegends", "\[Rule]", " ", 
     RowBox[{"Placed", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<journal self-citations\>\"", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Myriad Pro\>\""}]}], "]"}], 
         ",", " ", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<citations to the other four\>\"", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Myriad Pro\>\""}]}], "]"}]}],
         "}"}], ",", 
       RowBox[{"Scaled", "[", 
        RowBox[{"{", 
         RowBox[{"0.5", ",", 
          RowBox[{"-", "0.1"}]}], "}"}], "]"}]}], "]"}]}], ",", 
    RowBox[{"GridLines", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "averagephysM", "}"}], ",", "None"}], "}"}]}], ",", 
    RowBox[{"GridLinesStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "Dashed"}], "]"}]}], ",", 
    RowBox[{"Method", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<GridLinesInFront\>\"", "\[Rule]", "True"}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"900", "/", "1.5"}], ",", 
       RowBox[{"575", "/", "1.5"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Locator", "[", 
       RowBox[{
        RowBox[{
         StyleBox["{", "Code"], 
         RowBox[{
          StyleBox["0.185", "Code"], ",", "4"}], "}"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Average: \n20.3%\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "12"}]}], "]"}]}], "]"}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.689588470778427*^9, 3.6895885004614553`*^9}, {
  3.689588552985929*^9, 3.68958855430755*^9}, {3.6895885956576633`*^9, 
  3.689588597694021*^9}, {3.6895944250586653`*^9, 3.689594460213738*^9}, {
  3.691302961656989*^9, 3.6913029849022007`*^9}, {3.6913030689605618`*^9, 
  3.691303107623283*^9}, {3.6913031648712883`*^9, 3.691303165585868*^9}, {
  3.691303199632777*^9, 3.691303237258973*^9}, {3.691303671605235*^9, 
  3.691303674812623*^9}, {3.691312675441091*^9, 3.691312680529276*^9}, {
  3.6989787494671173`*^9, 3.6989787556203337`*^9}},
 CellLabel->"In[46]:=",ExpressionUUID->"dc7102fc-06c4-4c8e-be44-f4a9e1b26a85"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{
      {Opacity[0], 
       PointBox[{{0., 0.45075018208302986`}, {0., 
        5.451201747997087}}]}, {{}, {{{}, {{}, {
           {RGBColor[0.6666666666666666, 
             NCache[
              Rational[1, 3], 0.3333333333333333], 0.6666666666666666], 
            EdgeForm[{Opacity[0.63], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{0., 0.5487982520029133}, {
                   0.015249476077941767`, 1.4512017479970867`}, 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{165.75, 186.35263410392682`}, {
                  67.59060392158071, 114.41769178839783`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.015249476077941767`]& ,
               TagBoxNote->"0.015249476077941767"],
              StyleBox["0.015249476077941767`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.015249476077941767`, {}], "Tooltip"]& ]}, 
           {RGBColor[1, 0.5, 0], EdgeForm[{Opacity[0.63], Thickness[Small]}], 
            
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{0.015249476077941767`, 0.5487982520029133}, {
                   0.19113865727322724`, 1.4512017479970867`}, 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{185.85263410392682`, 418.2186886710516}, {
                  67.59060392158071, 114.41769178839783`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.17588918119528546`]& ,
               TagBoxNote->"0.17588918119528546"],
              StyleBox["0.17588918119528546`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.17588918119528546`, {}], 
              "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
           {RGBColor[0.6666666666666666, 
             NCache[
              Rational[1, 3], 0.3333333333333333], 0.6666666666666666], 
            EdgeForm[{Opacity[0.63], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{0., 1.5487982520029133`}, {
                   0.05337068432349838, 2.4512017479970867`}, 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{165.75, 236.60594753208596`}, {
                  16.25316111194398, 63.080248978761105`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.05337068432349838]& ,
               TagBoxNote->"0.05337068432349838"],
              StyleBox["0.05337068432349838`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.05337068432349838, {}], "Tooltip"]& ]}, 
           {RGBColor[1, 0.5, 0], EdgeForm[{Opacity[0.63], Thickness[Small]}], 
            
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{0.05337068432349838, 1.5487982520029133`}, {
                   0.3113471823043621, 2.4512017479970867`}, "RoundingRadius" -> 
                   0]},
                 
                 ImageSizeCache->{{236.10594753208596`, 576.6836734693877}, {
                  16.25316111194398, 63.080248978761105`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.2579764979808637]& ,
               TagBoxNote->"0.2579764979808637"],
              StyleBox["0.2579764979808637`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.2579764979808637, {}], 
              "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
           {RGBColor[0.6666666666666666, 
             NCache[
              Rational[1, 3], 0.3333333333333333], 0.6666666666666666], 
            EdgeForm[{Opacity[0.63], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{0., 2.5487982520029133`}, {
                   0.010614806492852439`, 3.4512017479970867`}, 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{165.75, 
                  180.24297719601395`}, {-35.084281697692745`, 
                  11.742806169124378`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.010614806492852439`]& ,
               TagBoxNote->"0.010614806492852439"],
              StyleBox["0.010614806492852439`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.010614806492852439`, {}], "Tooltip"]& ]}, 
           {RGBColor[1, 0.5, 0], EdgeForm[{Opacity[0.63], Thickness[Small]}], 
            
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{0.010614806492852439`, 2.5487982520029133`}, {
                   0.11728586371208306`, 3.4512017479970867`}, 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{179.74297719601395`, 
                  320.86218416398617`}, {-35.084281697692745`, 
                  11.742806169124378`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.10667105721923062`]& ,
               TagBoxNote->"0.10667105721923062"],
              StyleBox["0.10667105721923062`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.10667105721923062`, {}], 
              "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
           {RGBColor[0.6666666666666666, 
             NCache[
              Rational[1, 3], 0.3333333333333333], 0.6666666666666666], 
            EdgeForm[{Opacity[0.63], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{0., 3.5487982520029133`}, {
                   0.0038008009492732126`, 4.451201747997087}, 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{165.75, 
                  171.26040890812098`}, {-86.42172450732949, \
-39.59463664051236}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.0038008009492732126`]& ,
               TagBoxNote->"0.0038008009492732126"],
              StyleBox["0.0038008009492732126`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.0038008009492732126`, {}], "Tooltip"]& ]}, 
           {RGBColor[1, 0.5, 0], EdgeForm[{Opacity[0.63], Thickness[Small]}], 
            
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{0.0038008009492732126`, 
                   3.5487982520029133`}, {0.1393503411450608, 
                   4.451201747997087}, "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{170.76040890812098`, 
                  349.9486992850597}, {-86.42172450732949, \
-39.59463664051236}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.1355495401957876]& ,
               TagBoxNote->"0.1355495401957876"],
              StyleBox["0.1355495401957876`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.1355495401957876, {}], 
              "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
           {RGBColor[0.6666666666666666, 
             NCache[
              Rational[1, 3], 0.3333333333333333], 0.6666666666666666], 
            EdgeForm[{Opacity[0.63], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{0., 4.548798252002913}, {0.216838010444592, 
                   5.451201747997087}, "RoundingRadius" -> 0]},
                 ImageSizeCache->{{165.75, 
                  452.09688165755233`}, {-137.7591673169662, \
-90.9320794501491}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.216838010444592]& ,
               TagBoxNote->"0.216838010444592"],
              StyleBox["0.216838010444592`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.216838010444592, {}], "Tooltip"]& ]}, 
           {RGBColor[1, 0.5, 0], EdgeForm[{Opacity[0.63], Thickness[Small]}], 
            
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{0.216838010444592, 4.548798252002913}, {
                   0.2581552259852267, 5.451201747997087}, "RoundingRadius" -> 
                   0]},
                 
                 ImageSizeCache->{{451.59688165755233`, 
                  506.5633342727928}, {-137.7591673169662, \
-90.9320794501491}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.041317215540634715`]& ,
               TagBoxNote->"0.041317215540634715"],
              StyleBox["0.041317215540634715`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.041317215540634715`, {}], 
              "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {InsetBox[
        RotationBox[
         RowBox[{"1.52`", " ", "\<\"%\"\>"}],
         BoxRotation->1.5707963267948966`], {0.007624738038970884, 1.}, 
        ImageScaled[{0.5, 0.5}]], InsetBox[
        RowBox[{"17.59`", " ", "\<\"%\"\>"}], {0.1031940666755845, 1.}, 
        ImageScaled[{0.5, 0.5}]], InsetBox[
        RowBox[{"5.34`", " ", "\<\"%\"\>"}], {0.02668534216174919, 2.}, 
        ImageScaled[{0.5, 0.5}]], InsetBox[
        RowBox[{"25.8`", " ", "\<\"%\"\>"}], {0.18235893331393024, 2.}, 
        ImageScaled[{0.5, 0.5}]], InsetBox[
        RotationBox[
         RowBox[{"1.06`", " ", "\<\"%\"\>"}],
         BoxRotation->1.5707963267948966`], {0.005307403246426219, 3.}, 
        ImageScaled[{0.5, 0.5}]], InsetBox[
        RowBox[{"10.67`", " ", "\<\"%\"\>"}], {0.06395033510246775, 3.}, 
        ImageScaled[{0.5, 0.5}]], InsetBox[
        RotationBox[
         RowBox[{"0.38`", " ", "\<\"%\"\>"}],
         BoxRotation->1.5707963267948966`], Offset[{6, 0}, {0., 4.}], 
        ImageScaled[{0, 0.5}]], InsetBox[
        RowBox[{"13.55`", " ", "\<\"%\"\>"}], {0.07157557104716701, 4.}, 
        ImageScaled[{0.5, 0.5}]], InsetBox[
        RowBox[{"21.680000000000003`", " ", "\<\"%\"\>"}], {0.108419005222296, 5.},
         ImageScaled[{0.5, 0.5}]], InsetBox[
        RowBox[{"4.130000000000001`", " ", "\<\"%\"\>"}], {0.23749661821490936, 5.},
         ImageScaled[{0.5, 0.5}]]}, {}, {}, 
      StyleBox[
       StyleBox[{
         {GrayLevel[0], Thickness[Tiny], 
          LineBox[{{0., 0.45075018208302986`}, {0., 5.551210779315368}}], 
          StyleBox[{}, "GraphicsLabel",
           StripOnInput->False]}, 
         StyleBox[{
           {GrayLevel[0], Thickness[Tiny], 
            LineBox[{{0., 0.5487982520029133}, 
              Offset[{-6., 0.}, {0., 0.5487982520029133}]}], 
            LineBox[{{0., 5.451201747997087}, 
              Offset[{-6., 0.}, {0., 
               5.451201747997087}]}], {{}, {}, {}, {}, {}, {
              LineBox[{{0., 1.4512017479970867`}, 
                Offset[{-6., 0.}, {0., 1.4512017479970867`}]}], 
              LineBox[{{0., 1.5487982520029133`}, 
                Offset[{-6., 0.}, {0., 1.5487982520029133`}]}], 
              LineBox[{{0., 2.4512017479970867`}, 
                Offset[{-6., 0.}, {0., 2.4512017479970867`}]}], 
              LineBox[{{0., 2.5487982520029133`}, 
                Offset[{-6., 0.}, {0., 2.5487982520029133`}]}], 
              LineBox[{{0., 3.4512017479970867`}, 
                Offset[{-6., 0.}, {0., 3.4512017479970867`}]}], 
              LineBox[{{0., 3.5487982520029133`}, 
                Offset[{-6., 0.}, {0., 3.5487982520029133`}]}], 
              LineBox[{{0., 4.451201747997087}, 
                Offset[{-6., 0.}, {0., 4.451201747997087}]}], 
              LineBox[{{0., 4.548798252002913}, 
                Offset[{-6., 0.}, {0., 4.548798252002913}]}]}}}, 
           StyleBox[
            {GrayLevel[0], Thickness[Tiny], 
             InsetBox["\<\"Reviews of Modern Physics\"\>", 
              Offset[{-2, 0}, {0., 1.}], {1, 0}, Automatic, {1, 0}], 
             InsetBox["\<\"Nature Physics\"\>", Offset[{-2, 0}, {0., 2.}], {1, 0},
               Automatic, {1, 0}], 
             InsetBox["\<\"Physics Reports\"\>", Offset[{-2, 0}, {0., 3.}], {1, 0},
               Automatic, {1, 0}], 
             InsetBox["\<\"Reports on Progress in Physics\"\>", 
              Offset[{-2, 0}, {0., 4.}], {1, 0}, Automatic, {1, 0}], 
             InsetBox["\<\"Physical Review Letters\"\>", 
              Offset[{-2, 0}, {0., 5.}], {1, 0}, Automatic, {1, 0}]}, 
            "GraphicsLabel",
            StripOnInput->False]}, "GraphicsTicks",
          StripOnInput->False]},
        Antialiasing->False], "GraphicsAxes",
       StripOnInput->False]}, {}}, InsetBox[
     TemplateBox[{
      StyleBox["\"journal self-citations\"", FontFamily -> "Myriad Pro", 
        StripOnInput -> False],StyleBox[
       "\"citations to the other four\"", FontFamily -> "Myriad Pro", 
        StripOnInput -> False]},
      "SwatchLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Thickness[Small], 
                    Opacity[0.63]]], 
                    RGBColor[0.6666666666666666, 
                    NCache[
                    Rational[1, 3], 0.3333333333333333], 0.6666666666666666]], 
                    RectangleBox[{0, 0}, {10, 10}, "RoundingRadius" -> 0]}, 
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #, 
                   GraphicsBox[{
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Thickness[Small], 
                    Opacity[0.63]]], 
                    RGBColor[1, 0.5, 0]], 
                    RectangleBox[{0, 0}, {10, 10}, "RoundingRadius" -> 0]}, 
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.5, 0.5}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxDividers -> {"Columns" -> {{None}}, "Rows" -> {{None}}}, 
             GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
             GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"SwatchLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.63`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.63`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.63`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.63`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.63`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.63`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.6666666666666666, 
                    Rational[1, 3], 0.6666666666666666], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.4444444444444444, 0.2222222222222222, 
                    0.4444444444444444], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.6666666666666666`", ",", 
                    FractionBox["1", "3"], ",", "0.6666666666666666`"}], 
                    "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.6666666666666666, 
                    Rational[1, 3], 0.6666666666666666]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.6666666666666666, 
                    Rational[1, 3], 0.6666666666666666], Editable -> False, 
                    Selectable -> False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.63`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", "None", "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], "}"}]}], 
           ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", "}"}], ",", 
                 RowBox[{"{", "}"}]}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& )], 
     Scaled[{0.5, -0.1}], ImageScaled[{0.5, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, False},
   AxesLabel->{None, None},
   AxesOrigin->{0., 0.45075018208302986`},
   AxesStyle->Directive[
     GrayLevel[0], 12],
   BaseStyle->Directive[FontFamily -> "Myriad Pro", 13, 
     GrayLevel[0]],
   CoordinatesToolOptions:>{"DisplayFunction" -> ({
       Identity[
        Part[#, 1]], 
       Identity[
        Part[#, 2]]}& ), "CopiedValueFunction" -> ({
       Identity[
        Part[#, 1]], 
       Identity[
        Part[#, 2]]}& )},
   DisplayFunction->Identity,
   Epilog->{
     LocatorBox[{0.185, 4}, 
      StyleBox[
      "\"Average: \\n20.3%\"", FontSize -> 12, StripOnInput -> False]]},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{{0.203455454083992}, None},
   GridLinesStyle->Directive[
     GrayLevel[0], 
     Dashing[{Small, Small}]],
   ImageSize->{600., 383.3333333333333},
   Method->{"GridLinesInFront" -> True},
   PlotLabel->FormBox[
     StyleBox[
     "\"Citation networks across top journals: \\nPhysics - Multidisciplinary \
(2009-2013)\"", 
      GrayLevel[0], StripOnInput -> False], TraditionalForm],
   PlotRange->{{All, All}, {All, All}},
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.05]}, {
      Scaled[0.02], 
      Scaled[0.02]}},
   Ticks->{Automatic, None}],
  InterpretTemplate[Legended[
    Graphics[{{{
        Opacity[0], 
        Point[{{0., 0.45075018208302986`}, {0., 
         5.451201747997087}}]}, {{}, {{{}, {{}, {{
             Directive[
              EdgeForm[
               Directive[
                Thickness[Small], 
                Opacity[0.63]]], 
              RGBColor[0.6666666666666666, 
               Rational[1, 3], 0.6666666666666666]], 
             Tooltip[
              StatusArea[
               Charting`DelayedMouseEffect[
                
                Rectangle[{0., 0.5487982520029133}, {0.015249476077941767`, 
                 1.4512017479970867`}, "RoundingRadius" -> 0], {"Style", 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}]}], 0.015249476077941767`], 
              Style[0.015249476077941767`, {}]]}, {
             Directive[
              EdgeForm[
               Directive[
                Thickness[Small], 
                Opacity[0.63]]], 
              RGBColor[1, 0.5, 0]], 
             Tooltip[
              StatusArea[
               Charting`DelayedMouseEffect[
                
                Rectangle[{0.015249476077941767`, 0.5487982520029133}, {
                 0.19113865727322724`, 1.4512017479970867`}, "RoundingRadius" -> 
                 0], {"Style", 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}]}], 0.17588918119528546`], 
              Style[0.17588918119528546`, {}]]}}}, {}, {}}, {{}, {{}, {{
             Directive[
              EdgeForm[
               Directive[
                Thickness[Small], 
                Opacity[0.63]]], 
              RGBColor[0.6666666666666666, 
               Rational[1, 3], 0.6666666666666666]], 
             Tooltip[
              StatusArea[
               Charting`DelayedMouseEffect[
                
                Rectangle[{0., 1.5487982520029133`}, {0.05337068432349838, 
                 2.4512017479970867`}, "RoundingRadius" -> 0], {"Style", 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}]}], 0.05337068432349838], 
              Style[0.05337068432349838, {}]]}, {
             Directive[
              EdgeForm[
               Directive[
                Thickness[Small], 
                Opacity[0.63]]], 
              RGBColor[1, 0.5, 0]], 
             Tooltip[
              StatusArea[
               Charting`DelayedMouseEffect[
                
                Rectangle[{0.05337068432349838, 1.5487982520029133`}, {
                 0.3113471823043621, 2.4512017479970867`}, "RoundingRadius" -> 
                 0], {"Style", 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}]}], 0.2579764979808637], 
              Style[0.2579764979808637, {}]]}}}, {}, {}}, {{}, {{}, {{
             Directive[
              EdgeForm[
               Directive[
                Thickness[Small], 
                Opacity[0.63]]], 
              RGBColor[0.6666666666666666, 
               Rational[1, 3], 0.6666666666666666]], 
             Tooltip[
              StatusArea[
               Charting`DelayedMouseEffect[
                
                Rectangle[{0., 2.5487982520029133`}, {0.010614806492852439`, 
                 3.4512017479970867`}, "RoundingRadius" -> 0], {"Style", 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}]}], 0.010614806492852439`], 
              Style[0.010614806492852439`, {}]]}, {
             Directive[
              EdgeForm[
               Directive[
                Thickness[Small], 
                Opacity[0.63]]], 
              RGBColor[1, 0.5, 0]], 
             Tooltip[
              StatusArea[
               Charting`DelayedMouseEffect[
                
                Rectangle[{0.010614806492852439`, 2.5487982520029133`}, {
                 0.11728586371208306`, 3.4512017479970867`}, "RoundingRadius" -> 
                 0], {"Style", 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}]}], 0.10667105721923062`], 
              Style[0.10667105721923062`, {}]]}}}, {}, {}}, {{}, {{}, {{
             Directive[
              EdgeForm[
               Directive[
                Thickness[Small], 
                Opacity[0.63]]], 
              RGBColor[0.6666666666666666, 
               Rational[1, 3], 0.6666666666666666]], 
             Tooltip[
              StatusArea[
               Charting`DelayedMouseEffect[
                
                Rectangle[{0., 3.5487982520029133`}, {0.0038008009492732126`, 
                 4.451201747997087}, "RoundingRadius" -> 0], {"Style", 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}]}], 0.0038008009492732126`], 
              Style[0.0038008009492732126`, {}]]}, {
             Directive[
              EdgeForm[
               Directive[
                Thickness[Small], 
                Opacity[0.63]]], 
              RGBColor[1, 0.5, 0]], 
             Tooltip[
              StatusArea[
               Charting`DelayedMouseEffect[
                
                Rectangle[{0.0038008009492732126`, 3.5487982520029133`}, {
                 0.1393503411450608, 4.451201747997087}, "RoundingRadius" -> 
                 0], {"Style", 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}]}], 0.1355495401957876], 
              Style[0.1355495401957876, {}]]}}}, {}, {}}, {{}, {{}, {{
             Directive[
              EdgeForm[
               Directive[
                Thickness[Small], 
                Opacity[0.63]]], 
              RGBColor[0.6666666666666666, 
               Rational[1, 3], 0.6666666666666666]], 
             Tooltip[
              StatusArea[
               Charting`DelayedMouseEffect[
                
                Rectangle[{0., 4.548798252002913}, {0.216838010444592, 
                 5.451201747997087}, "RoundingRadius" -> 0], {"Style", 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}]}], 0.216838010444592], 
              Style[0.216838010444592, {}]]}, {
             Directive[
              EdgeForm[
               Directive[
                Thickness[Small], 
                Opacity[0.63]]], 
              RGBColor[1, 0.5, 0]], 
             Tooltip[
              StatusArea[
               Charting`DelayedMouseEffect[
                
                Rectangle[{0.216838010444592, 4.548798252002913}, {
                 0.2581552259852267, 5.451201747997087}, "RoundingRadius" -> 
                 0], {"Style", 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}]}], 0.041317215540634715`], 
              Style[0.041317215540634715`, {}]]}}}, {}, {}}}, {}, {}}, {}, {
        Text[
         Style[
          Rotate[1.52 "%", 90 Degree], {}], {0.007624738038970884, 1.}, 
         ImageScaled[{0.5, 0.5}]], 
        Text[
         Style[17.59 "%", {}], {0.1031940666755845, 1.}, 
         ImageScaled[{0.5, 0.5}]], 
        Text[
         Style[5.34 "%", {}], {0.02668534216174919, 2.}, 
         ImageScaled[{0.5, 0.5}]], 
        Text[
         Style[25.8 "%", {}], {0.18235893331393024`, 2.}, 
         ImageScaled[{0.5, 0.5}]], 
        Text[
         Style[
          Rotate[1.06 "%", 90 Degree], {}], {0.005307403246426219, 3.}, 
         ImageScaled[{0.5, 0.5}]], 
        Text[
         Style[10.67 "%", {}], {0.06395033510246775, 3.}, 
         ImageScaled[{0.5, 0.5}]], 
        Text[
         Style[
          Rotate[0.38 "%", 90 Degree], {}], 
         Offset[{6, 0}, {0., 4.}], 
         ImageScaled[{0, 0.5}]], 
        Text[
         Style[13.55 "%", {}], {0.07157557104716701, 4.}, 
         ImageScaled[{0.5, 0.5}]], 
        Text[
         Style[21.680000000000003` "%", {}], {0.108419005222296, 5.}, 
         ImageScaled[{0.5, 0.5}]], 
        Text[
         Style[4.130000000000001 "%", {}], {0.23749661821490936`, 5.}, 
         ImageScaled[{0.5, 0.5}]]}, {}, {}, {
        Style[{Antialiasing -> False, {
           Directive[
            Thickness[Tiny], 
            GrayLevel[0]], {
            Line[{{0., 0.45075018208302986`}, {0., 5.551210779315368}}]}, 
           Style[{}, "GraphicsLabel"]}, 
          Style[{{
             Directive[
              Thickness[Tiny], 
              GrayLevel[0]], 
             Line[{{0., 0.5487982520029133}, 
               Offset[{-6., 0.}, {0., 0.5487982520029133}]}], 
             Line[{{0., 5.451201747997087}, 
               
               Offset[{-6., 0.}, {0., 
                5.451201747997087}]}], {{}, {}, {}, {}, {}, {
               Line[{{0., 1.4512017479970867`}, 
                 Offset[{-6., 0.}, {0., 1.4512017479970867`}]}], 
               Line[{{0., 1.5487982520029133`}, 
                 Offset[{-6., 0.}, {0., 1.5487982520029133`}]}], 
               Line[{{0., 2.4512017479970867`}, 
                 Offset[{-6., 0.}, {0., 2.4512017479970867`}]}], 
               Line[{{0., 2.5487982520029133`}, 
                 Offset[{-6., 0.}, {0., 2.5487982520029133`}]}], 
               Line[{{0., 3.4512017479970867`}, 
                 Offset[{-6., 0.}, {0., 3.4512017479970867`}]}], 
               Line[{{0., 3.5487982520029133`}, 
                 Offset[{-6., 0.}, {0., 3.5487982520029133`}]}], 
               Line[{{0., 4.451201747997087}, 
                 Offset[{-6., 0.}, {0., 4.451201747997087}]}], 
               Line[{{0., 4.548798252002913}, 
                 Offset[{-6., 0.}, {0., 4.548798252002913}]}]}}}, 
            Style[{
              Directive[
               Thickness[Tiny], 
               GrayLevel[0]], 
              Directive[
               Thickness[Tiny], 
               GrayLevel[0]], 
              Style[{
                Text["Reviews of Modern Physics", 
                 Offset[{-2, 0}, {0., 1.}], {1, 0}, {1, 0}], 
                Text["Nature Physics", 
                 Offset[{-2, 0}, {0., 2.}], {1, 0}, {1, 0}], 
                Text["Physics Reports", 
                 Offset[{-2, 0}, {0., 3.}], {1, 0}, {1, 0}], 
                Text["Reports on Progress in Physics", 
                 Offset[{-2, 0}, {0., 4.}], {1, 0}, {1, 0}], 
                Text["Physical Review Letters", 
                 Offset[{-2, 0}, {0., 5.}], {1, 0}, {1, 0}]}, {}]}, 
             "GraphicsLabel"]}, "GraphicsTicks"]}, "GraphicsAxes"]}}, {}}, {
     DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      GoldenRatio^(-1), Axes -> {True, False}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0., 0.45075018208302986`}, AxesStyle -> Directive[
        GrayLevel[0], 12], BaseStyle -> 
      Directive[FontFamily -> "Myriad Pro", 13, 
        GrayLevel[0]], CoordinatesToolOptions -> {"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )}, Epilog -> {
        Locator[{0.185, 4}, 
         Style["Average: \n20.3%", FontSize -> 12]]}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {{0.203455454083992}, None}, GridLinesStyle -> Directive[
        GrayLevel[0], 
        Dashing[{Small, Small}]], ImageSize -> {600., 383.3333333333333}, 
      Method -> {"GridLinesInFront" -> True}, PlotLabel -> 
      Style["Citation networks across top journals: \nPhysics - \
Multidisciplinary (2009-2013)", 
        GrayLevel[0]], PlotRange -> {{All, All}, {All, All}}, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.05]}, {
         Scaled[0.02], 
         Scaled[0.02]}}, Ticks -> {Automatic, None}}], {
     Placed[
      SwatchLegend[{{
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.63]]], 
          GrayLevel[1]], 
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.63]]], 
          GrayLevel[1]], 
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.63]]], 
          GrayLevel[1]], 
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.63]]], 
          GrayLevel[1]], 
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.63]]], 
          GrayLevel[1]]}, {
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.63]]], 
          RGBColor[0.6666666666666666, 
           Rational[1, 3], 0.6666666666666666]], 
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.63]]], 
          RGBColor[1, 0.5, 0]]}}, {{}, {
         Style["journal self-citations", FontFamily -> "Myriad Pro"], 
         Style["citations to the other four", FontFamily -> "Myriad Pro"]}}, 
       LegendMarkers -> {{None}, {Automatic, Automatic}}, 
       LabelStyle -> {{}, {}}, LegendLayout -> "Row"], 
      Scaled[{0.5, -0.1}], Identity]}]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.691303108656383*^9, 3.691303166105207*^9, {3.691303200211652*^9, 
   3.691303237581356*^9}, {3.691303666532083*^9, 3.691303696160116*^9}, 
   3.6913037585231028`*^9, {3.691303843095842*^9, 3.69130385158766*^9}, 
   3.6913126816736307`*^9, {3.6989787397472687`*^9, 3.698978756203472*^9}, 
   3.746769424528764*^9, 3.747635355640826*^9, 3.748064071715406*^9, 
   3.7482732444475164`*^9, 3.748577854452861*^9, 3.748577917467957*^9, {
   3.783061593234096*^9, 3.783061598201055*^9}, 3.7832568303420753`*^9},
 CellLabel->"Out[46]=",ExpressionUUID->"72c8b6e0-641f-44c8-93df-cfce238beab9"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<Figure2-physM-final.jpg\>\"", ",", "physMbars", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "600"}]}], "]"}]], "Input",Expression\
UUID->"e1d6b241-1653-4b1d-91de-d05b2341994b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"psychbars", "=", 
  RowBox[{"BarChart", "[", 
   RowBox[{"datapsych", ",", 
    RowBox[{"ChartLayout", "\[Rule]", "\"\<Stacked\>\""}], ",", 
    RowBox[{"ChartStyle", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Lighter", "[", "Purple", "]"}], ",", "Orange"}], "}"}]}], ",", 
    RowBox[{"BarOrigin", "\[Rule]", " ", "Left"}], ",", 
    RowBox[{"ChartLabels", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Placed", "[", 
        RowBox[{"labelspsych", ",", "Axis"}], "]"}], ",", "None"}], "}"}]}], 
    ",", "\[IndentingNewLine]", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<Citation networks across top journals: \nPsychology - \
Multidisciplinary (2009-2013)\>\"", ",", "Black"}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"LabelingFunction", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Round", "[", 
           RowBox[{"#1", ",", "0.0001"}], "]"}], "*", "100", "\"\<%\>\""}], 
         ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"1", "/", "2"}], ",", 
           RowBox[{"1", "/", "2"}]}], "}"}]}], "]"}], "&"}], ")"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<Myriad Pro\>\""}], ",", "13", 
       ",", 
       RowBox[{"GrayLevel", "[", "0", "]"}]}], "]"}]}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", " ", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", " ", "12"}], "]"}]}], ",", 
    RowBox[{"ChartLegends", "\[Rule]", " ", 
     RowBox[{"Placed", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<journal self-citations\>\"", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Myriad Pro\>\""}]}], "]"}], 
         ",", " ", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<citations to the other four\>\"", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Myriad Pro\>\""}]}], "]"}]}],
         "}"}], ",", 
       RowBox[{"Scaled", "[", 
        RowBox[{"{", 
         RowBox[{"0.5", ",", 
          RowBox[{"-", "0.1"}]}], "}"}], "]"}]}], "]"}]}], ",", 
    RowBox[{"GridLines", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "averagepsych", "}"}], ",", "None"}], "}"}]}], ",", 
    RowBox[{"GridLinesStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "Dashed"}], "]"}]}], ",", 
    RowBox[{"Method", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<GridLinesInFront\>\"", "\[Rule]", "True"}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"900", "/", "1.5"}], ",", 
       RowBox[{"575", "/", "1.5"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Locator", "[", 
       RowBox[{
        RowBox[{
         StyleBox["{", "Code"], 
         RowBox[{
          StyleBox["0.072", "Code"], ",", "1.5"}], "}"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Average: \n7.9%\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "12"}]}], "]"}]}], "]"}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.689588470778427*^9, 3.6895885004614553`*^9}, {
  3.689588552985929*^9, 3.68958855430755*^9}, {3.6895885956576633`*^9, 
  3.689588597694021*^9}, {3.6895944250586653`*^9, 3.689594460213738*^9}, {
  3.6911439766632843`*^9, 3.691144037992096*^9}, {3.691144099625005*^9, 
  3.691144129137487*^9}, {3.691144172987442*^9, 3.6911441997069483`*^9}, {
  3.691312643926506*^9, 3.6913126493629932`*^9}, {3.694694041751466*^9, 
  3.6946940423133698`*^9}, {3.698978773341991*^9, 3.698978780578589*^9}, {
  3.699017181867131*^9, 3.699017207131708*^9}},
 CellLabel->"In[47]:=",ExpressionUUID->"cca44865-86fe-4f94-9b56-6e17bedef633"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{
     {Opacity[0], 
      PointBox[{{0., 0.45075018208302986`}, {0., 
       5.451201747997087}}]}, {{}, {{{}, {{}, {
          {RGBColor[0.6666666666666666, 
            NCache[
             Rational[1, 3], 0.3333333333333333], 0.6666666666666666], 
           EdgeForm[{Opacity[0.63], Thickness[Small]}], 
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{0., 0.5487982520029133}, {0.02452697967764541, 
               1.4512017479970867`}, "RoundingRadius" -> 0]},
             
             ImageSizeCache->{{177.75000000000003`, 268.90403442073955`}, {
              65.7615004601727, 111.30321247866193`}}],
            "DelayedMouseEffectStyle"]}, 
          {RGBColor[1, 0.5, 0], EdgeForm[{Opacity[0.63], Thickness[Small]}], 
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{0.02452697967764541, 0.5487982520029133}, {
               0.05940728349571626, 1.4512017479970867`}, "RoundingRadius" -> 
               0]},
             
             ImageSizeCache->{{268.40403442073955`, 397.82493314074065`}, {
              65.7615004601727, 111.30321247866193`}}],
            "DelayedMouseEffectStyle"]}}}, {}, {}}, {{}, {{}, {
          {RGBColor[0.6666666666666666, 
            NCache[
             Rational[1, 3], 0.3333333333333333], 0.6666666666666666], 
           EdgeForm[{Opacity[0.63], Thickness[Small]}], 
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{0., 1.5487982520029133`}, {0.013464991023339317`, 
               2.4512017479970867`}, "RoundingRadius" -> 0]},
             
             ImageSizeCache->{{177.75000000000003`, 228.01787911710517`}, {
              15.848449127335144`, 61.39016114582439}}],
            "DelayedMouseEffectStyle"]}, 
          {RGBColor[1, 0.5, 0], EdgeForm[{Opacity[0.63], Thickness[Small]}], 
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{0.013464991023339317`, 1.5487982520029133`}, {
               0.04847396768402155, 2.4512017479970867`}, "RoundingRadius" -> 
               0]},
             
             ImageSizeCache->{{227.51787911710517`, 357.4143648215786}, {
              15.848449127335144`, 61.39016114582439}}],
            "DelayedMouseEffectStyle"]}}}, {}, {}}, {{}, {{}, {
          {RGBColor[0.6666666666666666, 
            NCache[
             Rational[1, 3], 0.3333333333333333], 0.6666666666666666], 
           EdgeForm[{Opacity[0.63], Thickness[Small]}], 
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{0., 2.5487982520029133`}, {0.07297847092727582, 
               3.4512017479970867`}, "RoundingRadius" -> 0]},
             
             ImageSizeCache->{{177.75000000000003`, 
              447.98532421703044`}, {-34.06460220550241, 11.47710981298684}}],
            
            "DelayedMouseEffectStyle"]}, 
          {RGBColor[1, 0.5, 0], EdgeForm[{Opacity[0.63], Thickness[Small]}], 
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{0.07297847092727582, 2.5487982520029133`}, {
               0.09908459060857773, 3.4512017479970867`}, "RoundingRadius" -> 
               0]},
             
             ImageSizeCache->{{447.48532421703044`, 
              544.4760093027975}, {-34.06460220550241, 11.47710981298684}}],
            "DelayedMouseEffectStyle"]}}}, {}, {}}, {{}, {{}, {
          {RGBColor[0.6666666666666666, 
            NCache[
             Rational[1, 3], 0.3333333333333333], 0.6666666666666666], 
           EdgeForm[{Opacity[0.63], Thickness[Small]}], 
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{0., 3.5487982520029133`}, {0.055872634424752175`, 
               4.451201747997087}, "RoundingRadius" -> 0]},
             
             ImageSizeCache->{{177.75000000000003`, 
              384.7605361886584}, {-83.97765353833995, -38.4359415198507}}],
            "DelayedMouseEffectStyle"]}, 
          {RGBColor[1, 0.5, 0], EdgeForm[{Opacity[0.63], Thickness[Small]}], 
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{0.055872634424752175`, 3.5487982520029133`}, {
               0.08255732452187844, 4.451201747997087}, "RoundingRadius" -> 
               0]},
             
             ImageSizeCache->{{384.2605361886584, 
              483.3896721999083}, {-83.97765353833995, -38.4359415198507}}],
            "DelayedMouseEffectStyle"]}}}, {}, {}}, {{}, {{}, {
          {RGBColor[0.6666666666666666, 
            NCache[
             Rational[1, 3], 0.3333333333333333], 0.6666666666666666], 
           EdgeForm[{Opacity[0.63], Thickness[Small]}], 
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{0., 4.548798252002913}, {0.07209938623086594, 
               5.451201747997087}, "RoundingRadius" -> 0]},
             
             ImageSizeCache->{{177.75000000000003`, 
              444.7361441151804}, {-133.8907048711775, -88.34899285268824}}],
            "DelayedMouseEffectStyle"]}, 
          {RGBColor[1, 0.5, 0], EdgeForm[{Opacity[0.63], Thickness[Small]}], 
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{0.07209938623086594, 4.548798252002913}, {
               0.10796420912519411`, 5.451201747997087}, "RoundingRadius" -> 
               0]},
             
             ImageSizeCache->{{444.2361441151804, 
              577.2959183673471}, {-133.8907048711775, -88.34899285268824}}],
            "DelayedMouseEffectStyle"]}}}, {}, {}}}, {}, {}}, {}, {InsetBox[
       RowBox[{"2.45`", " ", "\<\"%\"\>"}], {0.012263489838822705, 1.}], 
      InsetBox[
       RowBox[{"3.49`", " ", "\<\"%\"\>"}], {0.041967131586680834, 1.}], 
      InsetBox[
       RowBox[{"1.35`", " ", "\<\"%\"\>"}], {0.006732495511669659, 2.}], 
      InsetBox[
       RowBox[{
       "3.5000000000000004`", " ", "\<\"%\"\>"}], {0.030969479353680433, 2.}],
       InsetBox[
       RowBox[{
       "7.300000000000001`", " ", "\<\"%\"\>"}], {0.03648923546363791, 3.}], 
      InsetBox[
       RowBox[{
       "2.6100000000000003`", " ", "\<\"%\"\>"}], {0.08603153076792677, 3.}], 
      InsetBox[
       RowBox[{
       "5.590000000000001`", " ", "\<\"%\"\>"}], {0.027936317212376088, 4.}], 
      InsetBox[
       RowBox[{"2.67`", " ", "\<\"%\"\>"}], {0.06921497947331531, 4.}], 
      InsetBox[
       RowBox[{"7.21`", " ", "\<\"%\"\>"}], {0.03604969311543297, 5.}], 
      InsetBox[
       RowBox[{
       "3.5900000000000003`", 
        " ", "\<\"%\"\>"}], {0.09003179767803002, 5.}]}, {}, {}, 
     StyleBox[
      StyleBox[{
        {GrayLevel[0], Thickness[Tiny], 
         LineBox[{{0., 0.45075018208302986`}, {0., 5.551210779315368}}], 
         StyleBox[{}, "GraphicsLabel",
          StripOnInput->False]}, 
        StyleBox[{
          {GrayLevel[0], Thickness[Tiny], 
           LineBox[{{0., 0.5487982520029133}, 
             Offset[{-6., 0.}, {0., 0.5487982520029133}]}], 
           LineBox[{{0., 5.451201747997087}, 
             Offset[{-6., 0.}, {0., 
              5.451201747997087}]}], {{}, {}, {}, {}, {}, {
             LineBox[{{0., 1.4512017479970867`}, 
               Offset[{-6., 0.}, {0., 1.4512017479970867`}]}], 
             LineBox[{{0., 1.5487982520029133`}, 
               Offset[{-6., 0.}, {0., 1.5487982520029133`}]}], 
             LineBox[{{0., 2.4512017479970867`}, 
               Offset[{-6., 0.}, {0., 2.4512017479970867`}]}], 
             LineBox[{{0., 2.5487982520029133`}, 
               Offset[{-6., 0.}, {0., 2.5487982520029133`}]}], 
             LineBox[{{0., 3.4512017479970867`}, 
               Offset[{-6., 0.}, {0., 3.4512017479970867`}]}], 
             LineBox[{{0., 3.5487982520029133`}, 
               Offset[{-6., 0.}, {0., 3.5487982520029133`}]}], 
             LineBox[{{0., 4.451201747997087}, 
               Offset[{-6., 0.}, {0., 4.451201747997087}]}], 
             LineBox[{{0., 4.548798252002913}, 
               Offset[{-6., 0.}, {0., 4.548798252002913}]}]}}}, 
          StyleBox[
           {GrayLevel[0], Thickness[Tiny], 
            InsetBox["\<\"Psychological Bulletin\"\>", 
             Offset[{-2, 0}, {0., 1.}], {1, 0}, Automatic, {1, 0}], 
            InsetBox["\<\"Annual Review of Psychology\"\>", 
             Offset[{-2, 0}, {0., 2.}], {1, 0}, Automatic, {1, 0}], 
            InsetBox["\<\"Psychological Review\"\>", 
             Offset[{-2, 0}, {0., 3.}], {1, 0}, Automatic, {1, 0}], 
            InsetBox["\<\"American Psychologist\"\>", 
             Offset[{-2, 0}, {0., 4.}], {1, 0}, Automatic, {1, 0}], 
            InsetBox["\<\"Journal of Abnormal Psychology\"\>", 
             Offset[{-2, 0}, {0., 5.}], {1, 0}, Automatic, {1, 0}]}, 
           "GraphicsLabel",
           StripOnInput->False]}, "GraphicsTicks",
         StripOnInput->False]},
       Antialiasing->False], "GraphicsAxes",
      StripOnInput->False]}, InsetBox[
     TemplateBox[{
      StyleBox["\"journal self-citations\"", FontFamily -> "Myriad Pro", 
        StripOnInput -> False],StyleBox[
       "\"citations to the other four\"", FontFamily -> "Myriad Pro", 
        StripOnInput -> False]},
      "SwatchLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Thickness[Small], 
                    Opacity[0.63]]], 
                    RGBColor[0.6666666666666666, 
                    NCache[
                    Rational[1, 3], 0.3333333333333333], 0.6666666666666666]], 
                    RectangleBox[{0, 0}, {10, 10}, "RoundingRadius" -> 0]}, 
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #, 
                   GraphicsBox[{
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Thickness[Small], 
                    Opacity[0.63]]], 
                    RGBColor[1, 0.5, 0]], 
                    RectangleBox[{0, 0}, {10, 10}, "RoundingRadius" -> 0]}, 
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.5, 0.5}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxDividers -> {"Columns" -> {{None}}, "Rows" -> {{None}}}, 
             GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
             GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"SwatchLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.63`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.63`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.63`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.63`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.63`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.63`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.6666666666666666, 
                    Rational[1, 3], 0.6666666666666666], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.4444444444444444, 0.2222222222222222, 
                    0.4444444444444444], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.6666666666666666`", ",", 
                    FractionBox["1", "3"], ",", "0.6666666666666666`"}], 
                    "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.6666666666666666, 
                    Rational[1, 3], 0.6666666666666666]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.6666666666666666, 
                    Rational[1, 3], 0.6666666666666666], Editable -> False, 
                    Selectable -> False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.63`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", "None", "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], "}"}]}], 
           ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", "}"}], ",", 
                 RowBox[{"{", "}"}]}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& )], 
     Scaled[{0.5, -0.1}], ImageScaled[{0.5, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, False},
   AxesLabel->{None, None},
   AxesOrigin->{0., 0.45075018208302986`},
   AxesStyle->Directive[
     GrayLevel[0], 12],
   BaseStyle->Directive[FontFamily -> "Myriad Pro", 13, 
     GrayLevel[0]],
   CoordinatesToolOptions:>{"DisplayFunction" -> ({
       Identity[
        Part[#, 1]], 
       Identity[
        Part[#, 2]]}& ), "CopiedValueFunction" -> ({
       Identity[
        Part[#, 1]], 
       Identity[
        Part[#, 2]]}& )},
   DisplayFunction->Identity,
   Epilog->{
     LocatorBox[{0.072, 1.5}, 
      StyleBox[
      "\"Average: \\n7.9%\"", FontSize -> 12, StripOnInput -> False]]},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{{0.07949747508707761}, None},
   GridLinesStyle->Directive[
     GrayLevel[0], 
     Dashing[{Small, Small}]],
   ImageSize->{600., 383.3333333333333},
   Method->{"GridLinesInFront" -> True},
   PlotLabel->FormBox[
     StyleBox[
     "\"Citation networks across top journals: \\nPsychology - \
Multidisciplinary (2009-2013)\"", 
      GrayLevel[0], StripOnInput -> False], TraditionalForm],
   PlotRange->{{All, All}, {All, All}},
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.05]}, {
      Scaled[0.02], 
      Scaled[0.02]}},
   Ticks->{Automatic, None}],
  InterpretTemplate[Legended[
    Graphics[{{
       Opacity[0], 
       Point[{{0., 0.45075018208302986`}, {0., 
        5.451201747997087}}]}, {{}, {{{}, {{}, {{
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.63]]], 
             RGBColor[0.6666666666666666, 
              Rational[1, 3], 0.6666666666666666]], 
            Charting`DelayedMouseEffect[
             
             Rectangle[{0., 0.5487982520029133}, {0.02452697967764541, 
              1.4512017479970867`}, "RoundingRadius" -> 0], {"Style", 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}]}]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.63]]], 
             RGBColor[1, 0.5, 0]], 
            Charting`DelayedMouseEffect[
             
             Rectangle[{0.02452697967764541, 0.5487982520029133}, {
              0.05940728349571626, 1.4512017479970867`}, "RoundingRadius" -> 
              0], {"Style", 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}]}]}}}, {}, {}}, {{}, {{}, {{
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.63]]], 
             RGBColor[0.6666666666666666, 
              Rational[1, 3], 0.6666666666666666]], 
            Charting`DelayedMouseEffect[
             
             Rectangle[{0., 1.5487982520029133`}, {0.013464991023339317`, 
              2.4512017479970867`}, "RoundingRadius" -> 0], {"Style", 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}]}]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.63]]], 
             RGBColor[1, 0.5, 0]], 
            Charting`DelayedMouseEffect[
             
             Rectangle[{0.013464991023339317`, 1.5487982520029133`}, {
              0.04847396768402155, 2.4512017479970867`}, "RoundingRadius" -> 
              0], {"Style", 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}]}]}}}, {}, {}}, {{}, {{}, {{
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.63]]], 
             RGBColor[0.6666666666666666, 
              Rational[1, 3], 0.6666666666666666]], 
            Charting`DelayedMouseEffect[
             
             Rectangle[{0., 2.5487982520029133`}, {0.07297847092727582, 
              3.4512017479970867`}, "RoundingRadius" -> 0], {"Style", 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}]}]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.63]]], 
             RGBColor[1, 0.5, 0]], 
            Charting`DelayedMouseEffect[
             
             Rectangle[{0.07297847092727582, 2.5487982520029133`}, {
              0.09908459060857773, 3.4512017479970867`}, "RoundingRadius" -> 
              0], {"Style", 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}]}]}}}, {}, {}}, {{}, {{}, {{
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.63]]], 
             RGBColor[0.6666666666666666, 
              Rational[1, 3], 0.6666666666666666]], 
            Charting`DelayedMouseEffect[
             
             Rectangle[{0., 3.5487982520029133`}, {0.055872634424752175`, 
              4.451201747997087}, "RoundingRadius" -> 0], {"Style", 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}]}]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.63]]], 
             RGBColor[1, 0.5, 0]], 
            Charting`DelayedMouseEffect[
             
             Rectangle[{0.055872634424752175`, 3.5487982520029133`}, {
              0.08255732452187844, 4.451201747997087}, "RoundingRadius" -> 
              0], {"Style", 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}]}]}}}, {}, {}}, {{}, {{}, {{
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.63]]], 
             RGBColor[0.6666666666666666, 
              Rational[1, 3], 0.6666666666666666]], 
            Charting`DelayedMouseEffect[
             
             Rectangle[{0., 4.548798252002913}, {0.07209938623086594, 
              5.451201747997087}, "RoundingRadius" -> 0], {"Style", 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}]}]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.63]]], 
             RGBColor[1, 0.5, 0]], 
            Charting`DelayedMouseEffect[
             
             Rectangle[{0.07209938623086594, 4.548798252002913}, {
              0.10796420912519411`, 5.451201747997087}, "RoundingRadius" -> 
              0], {"Style", 
              EdgeForm[{
                GrayLevel[0.5], 
                AbsoluteThickness[1.5], 
                Opacity[0.66]}]}]}}}, {}, {}}}, {}, {}}, {}, {
       Text[
        Style[2.45 "%", {}], {0.012263489838822705`, 1.}], 
       Text[
        Style[3.49 "%", {}], {0.041967131586680834`, 1.}], 
       Text[
        Style[1.35 "%", {}], {0.006732495511669659, 2.}], 
       Text[
        Style[3.5000000000000004` "%", {}], {0.030969479353680433`, 2.}], 
       Text[
        Style[7.300000000000001 "%", {}], {0.03648923546363791, 3.}], 
       Text[
        Style[2.6100000000000003` "%", {}], {0.08603153076792677, 3.}], 
       Text[
        Style[5.590000000000001 "%", {}], {0.027936317212376088`, 4.}], 
       Text[
        Style[2.67 "%", {}], {0.06921497947331531, 4.}], 
       Text[
        Style[7.21 "%", {}], {0.03604969311543297, 5.}], 
       Text[
        Style[3.5900000000000003` "%", {}], {0.09003179767803002, 
        5.}]}, {}, {}, {
       Style[{Antialiasing -> False, {
          Directive[
           Thickness[Tiny], 
           GrayLevel[0]], {
           Line[{{0., 0.45075018208302986`}, {0., 5.551210779315368}}]}, 
          Style[{}, "GraphicsLabel"]}, 
         Style[{{
            Directive[
             Thickness[Tiny], 
             GrayLevel[0]], 
            Line[{{0., 0.5487982520029133}, 
              Offset[{-6., 0.}, {0., 0.5487982520029133}]}], 
            Line[{{0., 5.451201747997087}, 
              
              Offset[{-6., 0.}, {0., 
               5.451201747997087}]}], {{}, {}, {}, {}, {}, {
              Line[{{0., 1.4512017479970867`}, 
                Offset[{-6., 0.}, {0., 1.4512017479970867`}]}], 
              Line[{{0., 1.5487982520029133`}, 
                Offset[{-6., 0.}, {0., 1.5487982520029133`}]}], 
              Line[{{0., 2.4512017479970867`}, 
                Offset[{-6., 0.}, {0., 2.4512017479970867`}]}], 
              Line[{{0., 2.5487982520029133`}, 
                Offset[{-6., 0.}, {0., 2.5487982520029133`}]}], 
              Line[{{0., 3.4512017479970867`}, 
                Offset[{-6., 0.}, {0., 3.4512017479970867`}]}], 
              Line[{{0., 3.5487982520029133`}, 
                Offset[{-6., 0.}, {0., 3.5487982520029133`}]}], 
              Line[{{0., 4.451201747997087}, 
                Offset[{-6., 0.}, {0., 4.451201747997087}]}], 
              Line[{{0., 4.548798252002913}, 
                Offset[{-6., 0.}, {0., 4.548798252002913}]}]}}}, 
           Style[{
             Directive[
              Thickness[Tiny], 
              GrayLevel[0]], 
             Directive[
              Thickness[Tiny], 
              GrayLevel[0]], 
             Style[{
               Text["Psychological Bulletin", 
                Offset[{-2, 0}, {0., 1.}], {1, 0}, {1, 0}], 
               Text["Annual Review of Psychology", 
                Offset[{-2, 0}, {0., 2.}], {1, 0}, {1, 0}], 
               Text["Psychological Review", 
                Offset[{-2, 0}, {0., 3.}], {1, 0}, {1, 0}], 
               Text["American Psychologist", 
                Offset[{-2, 0}, {0., 4.}], {1, 0}, {1, 0}], 
               Text["Journal of Abnormal Psychology", 
                Offset[{-2, 0}, {0., 5.}], {1, 0}, {1, 0}]}, {}]}, 
            "GraphicsLabel"]}, "GraphicsTicks"]}, "GraphicsAxes"]}}, {
     DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, False}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0., 0.45075018208302986`}, AxesStyle -> Directive[
        GrayLevel[0], 12], BaseStyle -> 
      Directive[FontFamily -> "Myriad Pro", 13, 
        GrayLevel[0]], CoordinatesToolOptions -> {"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )}, Epilog -> {
        Locator[{0.072, 1.5}, 
         Style["Average: \n7.9%", FontSize -> 12]]}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {{0.07949747508707761}, None}, GridLinesStyle -> 
      Directive[
        GrayLevel[0], 
        Dashing[{Small, Small}]], ImageSize -> {600., 383.3333333333333}, 
      Method -> {"GridLinesInFront" -> True}, PlotLabel -> 
      Style["Citation networks across top journals: \nPsychology - \
Multidisciplinary (2009-2013)", 
        GrayLevel[0]], PlotRange -> {{All, All}, {All, All}}, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.05]}, {
         Scaled[0.02], 
         Scaled[0.02]}}, Ticks -> {Automatic, None}}], {
     Placed[
      SwatchLegend[{{
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.63]]], 
          GrayLevel[1]], 
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.63]]], 
          GrayLevel[1]], 
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.63]]], 
          GrayLevel[1]], 
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.63]]], 
          GrayLevel[1]], 
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.63]]], 
          GrayLevel[1]]}, {
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.63]]], 
          RGBColor[0.6666666666666666, 
           Rational[1, 3], 0.6666666666666666]], 
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.63]]], 
          RGBColor[1, 0.5, 0]]}}, {{}, {
         Style["journal self-citations", FontFamily -> "Myriad Pro"], 
         Style["citations to the other four", FontFamily -> "Myriad Pro"]}}, 
       LegendMarkers -> {{None}, {Automatic, Automatic}}, 
       LabelStyle -> {{}, {}}, LegendLayout -> "Row"], 
      Scaled[{0.5, -0.1}], Identity]}]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.6911440081453447`*^9, 3.6911440386191*^9}, {
   3.691144102649665*^9, 3.691144129749888*^9}, {3.6911441736806297`*^9, 
   3.691144201974442*^9}, 3.691312650497307*^9, {3.694694021760612*^9, 
   3.694694042991048*^9}, {3.698978770222012*^9, 3.698978781334463*^9}, {
   3.6990171736844254`*^9, 3.699017207557178*^9}, 3.746769447760941*^9, 
   3.7476353686615887`*^9, 3.748064072135724*^9, 3.7482732446035166`*^9, 
   3.748577854720035*^9, 3.748577917792439*^9, {3.7830616348761272`*^9, 
   3.7830616402633877`*^9}, 3.7832568466897593`*^9},
 CellLabel->"Out[47]=",ExpressionUUID->"b27f6328-19b3-46d4-9c09-f1233187c3f7"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<Figure2-psych-final.jpg\>\"", ",", "psychbars", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "600"}]}], "]"}]], "Input",Expression\
UUID->"9740d08d-41b3-4e0c-88c4-ff5381daed0c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"physPRbars", "=", 
  RowBox[{"BarChart", "[", 
   RowBox[{"labeleddataphysPR", ",", 
    RowBox[{"ChartLayout", "\[Rule]", "\"\<Stacked\>\""}], ",", 
    RowBox[{"ChartStyle", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Lighter", "[", "Purple", "]"}], ",", "Orange"}], "}"}]}], ",", 
    RowBox[{"BarOrigin", "\[Rule]", " ", "Left"}], ",", 
    RowBox[{"ChartLabels", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Placed", "[", 
        RowBox[{"labelsphysPR", ",", "Axis"}], "]"}], ",", "None"}], "}"}]}], 
    ",", "\[IndentingNewLine]", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<Citation networks across top journals: \nPhysical Reviews \
(2009-2013)\>\"", ",", "Black"}], "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"LabelingFunction", "\[Rule]", "Automatic"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<Myriad Pro\>\""}], ",", "13", 
       ",", 
       RowBox[{"GrayLevel", "[", "0", "]"}]}], "]"}]}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", " ", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", " ", "12"}], "]"}]}], ",", 
    RowBox[{"ChartLegends", "\[Rule]", " ", 
     RowBox[{"Placed", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<journal self-citations\>\"", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Myriad Pro\>\""}]}], "]"}], 
         ",", " ", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<citations to the other four\>\"", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Myriad Pro\>\""}]}], "]"}]}],
         "}"}], ",", 
       RowBox[{"Scaled", "[", 
        RowBox[{"{", 
         RowBox[{"0.5", ",", 
          RowBox[{"-", "0.1"}]}], "}"}], "]"}]}], "]"}]}], ",", 
    RowBox[{"GridLines", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "averagephysPR", "}"}], ",", "None"}], "}"}]}], ",", 
    RowBox[{"GridLinesStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "Dashed"}], "]"}]}], ",", 
    RowBox[{"Method", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<GridLinesInFront\>\"", "\[Rule]", "True"}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"900", "/", "1.5"}], ",", 
       RowBox[{"575", "/", "1.5"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Locator", "[", 
       RowBox[{
        RowBox[{
         StyleBox["{", "Code"], 
         RowBox[{
          StyleBox["0.25", "Code"], ",", "5"}], "}"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Average: \n27.3%\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "12"}]}], "]"}]}], "]"}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.689588470778427*^9, 3.6895885004614553`*^9}, {
  3.689588552985929*^9, 3.68958855430755*^9}, {3.6895885956576633`*^9, 
  3.689588597694021*^9}, {3.6895944250586653`*^9, 3.689594460213738*^9}, {
  3.691302961656989*^9, 3.6913029849022007`*^9}, {3.6913030689605618`*^9, 
  3.691303069138376*^9}, {3.691303178010754*^9, 3.691303192339023*^9}, {
  3.69897872210365*^9, 3.6989787299146442`*^9}, {3.748273545700056*^9, 
  3.748273551581266*^9}},
 CellLabel->"In[48]:=",ExpressionUUID->"8762b33b-b38b-4747-9e6a-a1d7b70ef04e"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{
      {Opacity[0], 
       PointBox[{{0., 0.45075018208302986`}, {0., 
        5.451201747997087}}]}, {{}, {{{}, {{}, {
           {RGBColor[0.6666666666666666, 
             NCache[
              Rational[1, 3], 0.3333333333333333], 0.6666666666666666], 
            EdgeForm[{Opacity[0.63], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{0., 0.5487982520029133}, {
                   0.22534396484750266`, 1.4512017479970867`}, 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{117.50338375377213`, 409.6585010650194}, {
                  70.84319515765866, 119.95599419803571`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.22534396484750266`]& ,
               TagBoxNote->"0.22534396484750266"],
              StyleBox["0.22534396484750266`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.22534396484750266`, {}], "Tooltip"]& ]}, 
           {RGBColor[1, 0.5, 0], EdgeForm[{Opacity[0.63], Thickness[Small]}], 
            
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{0.22534396484750266`, 0.5487982520029133}, {
                   0.2682925810520688, 1.4512017479970867`}, "RoundingRadius" -> 
                   0]},
                 
                 ImageSizeCache->{{409.1585010650194, 465.24545102383166`}, {
                  70.84319515765866, 119.95599419803571`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.042948616204566144`]& ,
               TagBoxNote->"0.042948616204566144"],
              StyleBox["0.042948616204566144`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.042948616204566144`, {}], 
              "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
           {RGBColor[0.6666666666666666, 
             NCache[
              Rational[1, 3], 0.3333333333333333], 0.6666666666666666], 
            EdgeForm[{Opacity[0.63], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{0., 1.5487982520029133`}, {
                   0.27494705609847564`, 2.4512017479970867`}, 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{117.50338375377213`, 473.8581143432951}, {
                  16.972837544714594`, 66.08563658509165}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.27494705609847564`]& ,
               TagBoxNote->"0.27494705609847564"],
              StyleBox["0.27494705609847564`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.27494705609847564`, {}], "Tooltip"]& ]}, 
           {RGBColor[1, 0.5, 0], EdgeForm[{Opacity[0.63], Thickness[Small]}], 
            
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{0.27494705609847564`, 1.5487982520029133`}, {
                   0.28962887795695363`, 2.4512017479970867`}, 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{473.3581143432951, 492.8603027505818}, {
                  16.972837544714594`, 66.08563658509165}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.014681821858478012`]& ,
               TagBoxNote->"0.014681821858478012"],
              StyleBox["0.014681821858478012`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.014681821858478012`, {}], 
              "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
           {RGBColor[0.6666666666666666, 
             NCache[
              Rational[1, 3], 0.3333333333333333], 0.6666666666666666], 
            EdgeForm[{Opacity[0.63], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{0., 2.5487982520029133`}, {
                   0.28919830255763274`, 3.4512017479970867`}, 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{117.50338375377213`, 
                  492.3030234878101}, {-36.89752006822948, 
                  12.215278972147587`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.28919830255763274`]& ,
               TagBoxNote->"0.28919830255763274"],
              StyleBox["0.28919830255763274`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.28919830255763274`, {}], "Tooltip"]& ]}, 
           {RGBColor[1, 0.5, 0], EdgeForm[{Opacity[0.63], Thickness[Small]}], 
            
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{0.28919830255763274`, 2.5487982520029133`}, {
                   0.33276293152884506`, 3.4512017479970867`}, 
                   "RoundingRadius" -> 0]},
                 
                 ImageSizeCache->{{491.8030234878101, 
                  548.6872580592499}, {-36.89752006822948, 
                  12.215278972147587`}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.0435646289712123]& ,
               TagBoxNote->"0.0435646289712123"],
              StyleBox["0.0435646289712123`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.0435646289712123, {}], 
              "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
           {RGBColor[0.6666666666666666, 
             NCache[
              Rational[1, 3], 0.3333333333333333], 0.6666666666666666], 
            EdgeForm[{Opacity[0.63], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{0., 3.5487982520029133`}, {
                   0.28636165238157457`, 4.451201747997087}, "RoundingRadius" -> 
                   0]},
                 
                 ImageSizeCache->{{117.50338375377213`, 
                  488.6316425372304}, {-90.76787768117356, \
-41.65507864079649}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.28636165238157457`]& ,
               TagBoxNote->"0.28636165238157457"],
              StyleBox["0.28636165238157457`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.28636165238157457`, {}], "Tooltip"]& ]}, 
           {RGBColor[1, 0.5, 0], EdgeForm[{Opacity[0.63], Thickness[Small]}], 
            
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{0.28636165238157457`, 3.5487982520029133`}, {
                   0.29964498094239905`, 4.451201747997087}, "RoundingRadius" -> 
                   0]},
                 
                 ImageSizeCache->{{488.1316425372304, 
                  505.8238080887368}, {-90.76787768117356, \
-41.65507864079649}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.013283328560824467`]& ,
               TagBoxNote->"0.013283328560824467"],
              StyleBox["0.013283328560824467`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.013283328560824467`, {}], 
              "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
           {RGBColor[0.6666666666666666, 
             NCache[
              Rational[1, 3], 0.3333333333333333], 0.6666666666666666], 
            EdgeForm[{Opacity[0.63], Thickness[Small]}], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{0., 4.548798252002913}, {0.13167707319554026`,
                    5.451201747997087}, "RoundingRadius" -> 0]},
                 ImageSizeCache->{{117.50338375377213`, 
                  288.4285924166106}, {-144.63823529411764`, \
-95.52543625374057}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.13167707319554026`]& ,
               TagBoxNote->"0.13167707319554026"],
              StyleBox["0.13167707319554026`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.13167707319554026`, {}], "Tooltip"]& ]}, 
           {RGBColor[1, 0.5, 0], EdgeForm[{Opacity[0.63], Thickness[Small]}], 
            
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{0.13167707319554026`, 4.548798252002913}, {
                   0.17578441956535307`, 5.451201747997087}, "RoundingRadius" -> 
                   0]},
                 
                 ImageSizeCache->{{287.9285924166106, 
                  345.51524787011317`}, {-144.63823529411764`, \
-95.52543625374057}}],
                "DelayedMouseEffectStyle"],
               StatusArea[#, 0.04410734636981282]& ,
               TagBoxNote->"0.04410734636981282"],
              StyleBox["0.04410734636981282`", {}, StripOnInput -> False]],
             Annotation[#, 
              Style[0.04410734636981282, {}], 
              "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {InsetBox[
        RowBox[{"22.53`", " ", "\<\"%\"\>"}], {0.11267198242375133, 1.}, 
        ImageScaled[{0.5, 0.5}]], InsetBox[
        RowBox[{"4.29`", " ", "\<\"%\"\>"}], {0.24681827294978576, 1.}, 
        ImageScaled[{0.5, 0.5}]], InsetBox[
        RowBox[{"27.490000000000002`", " ", "\<\"%\"\>"}], {0.13747352804923782, 2.},
         ImageScaled[{0.5, 0.5}]], InsetBox[
        RotationBox[
         RowBox[{"1.4700000000000002`", " ", "\<\"%\"\>"}],
         BoxRotation->1.5707963267948966`], {0.28228796702771464, 2.}, 
        ImageScaled[{0.5, 0.5}]], InsetBox[
        RowBox[{"28.92`", " ", "\<\"%\"\>"}], {0.14459915127881637, 3.}, 
        ImageScaled[{0.5, 0.5}]], InsetBox[
        RowBox[{"4.36`", " ", "\<\"%\"\>"}], {0.31098061704323887, 3.}, 
        ImageScaled[{0.5, 0.5}]], InsetBox[
        RowBox[{"28.64`", " ", "\<\"%\"\>"}], {0.14318082619078729, 4.}, 
        ImageScaled[{0.5, 0.5}]], InsetBox[
        RotationBox[
         RowBox[{"1.33`", " ", "\<\"%\"\>"}],
         BoxRotation->1.5707963267948966`], {0.2930033166619868, 4.}, 
        ImageScaled[{0.5, 0.5}]], InsetBox[
        RowBox[{"13.170000000000002`", " ", "\<\"%\"\>"}], {0.06583853659777013, 5.},
         ImageScaled[{0.5, 0.5}]], InsetBox[
        RowBox[{"4.41`", " ", "\<\"%\"\>"}], {0.15373074638044665, 5.}, 
        ImageScaled[{0.5, 0.5}]]}, {}, {}, 
      StyleBox[
       StyleBox[{
         {GrayLevel[0], Thickness[Tiny], 
          LineBox[{{0., 0.45075018208302986`}, {0., 5.551210779315368}}], 
          StyleBox[{}, "GraphicsLabel",
           StripOnInput->False]}, 
         StyleBox[{
           {GrayLevel[0], Thickness[Tiny], 
            LineBox[{{0., 0.5487982520029133}, 
              Offset[{-6., 0.}, {0., 0.5487982520029133}]}], 
            LineBox[{{0., 5.451201747997087}, 
              Offset[{-6., 0.}, {0., 
               5.451201747997087}]}], {{}, {}, {}, {}, {}, {
              LineBox[{{0., 1.4512017479970867`}, 
                Offset[{-6., 0.}, {0., 1.4512017479970867`}]}], 
              LineBox[{{0., 1.5487982520029133`}, 
                Offset[{-6., 0.}, {0., 1.5487982520029133`}]}], 
              LineBox[{{0., 2.4512017479970867`}, 
                Offset[{-6., 0.}, {0., 2.4512017479970867`}]}], 
              LineBox[{{0., 2.5487982520029133`}, 
                Offset[{-6., 0.}, {0., 2.5487982520029133`}]}], 
              LineBox[{{0., 3.4512017479970867`}, 
                Offset[{-6., 0.}, {0., 3.4512017479970867`}]}], 
              LineBox[{{0., 3.5487982520029133`}, 
                Offset[{-6., 0.}, {0., 3.5487982520029133`}]}], 
              LineBox[{{0., 4.451201747997087}, 
                Offset[{-6., 0.}, {0., 4.451201747997087}]}], 
              LineBox[{{0., 4.548798252002913}, 
                Offset[{-6., 0.}, {0., 4.548798252002913}]}]}}}, 
           StyleBox[
            {GrayLevel[0], Thickness[Tiny], 
             InsetBox["\<\"Physical Review A\"\>", 
              Offset[{-2, 0}, {0., 1.}], {1, 0}, Automatic, {1, 0}], 
             InsetBox["\<\"Physical Review B\"\>", 
              Offset[{-2, 0}, {0., 2.}], {1, 0}, Automatic, {1, 0}], 
             InsetBox["\<\"Physical Review C\"\>", 
              Offset[{-2, 0}, {0., 3.}], {1, 0}, Automatic, {1, 0}], 
             InsetBox["\<\"Physical Review D\"\>", 
              Offset[{-2, 0}, {0., 4.}], {1, 0}, Automatic, {1, 0}], 
             InsetBox["\<\"Physical Review E\"\>", 
              Offset[{-2, 0}, {0., 5.}], {1, 0}, Automatic, {1, 0}]}, 
            "GraphicsLabel",
            StripOnInput->False]}, "GraphicsTicks",
          StripOnInput->False]},
        Antialiasing->False], "GraphicsAxes",
       StripOnInput->False]}, {}}, InsetBox[
     TemplateBox[{
      StyleBox["\"journal self-citations\"", FontFamily -> "Myriad Pro", 
        StripOnInput -> False],StyleBox[
       "\"citations to the other four\"", FontFamily -> "Myriad Pro", 
        StripOnInput -> False]},
      "SwatchLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Thickness[Small], 
                    Opacity[0.63]]], 
                    RGBColor[0.6666666666666666, 
                    NCache[
                    Rational[1, 3], 0.3333333333333333], 0.6666666666666666]], 
                    RectangleBox[{0, 0}, {10, 10}, "RoundingRadius" -> 0]}, 
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #, 
                   GraphicsBox[{
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Thickness[Small], 
                    Opacity[0.63]]], 
                    RGBColor[1, 0.5, 0]], 
                    RectangleBox[{0, 0}, {10, 10}, "RoundingRadius" -> 0]}, 
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.5, 0.5}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxDividers -> {"Columns" -> {{None}}, "Rows" -> {{None}}}, 
             GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
             GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"SwatchLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.63`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.63`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.63`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.63`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.63`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.63`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.6666666666666666, 
                    Rational[1, 3], 0.6666666666666666], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.4444444444444444, 0.2222222222222222, 
                    0.4444444444444444], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.6666666666666666`", ",", 
                    FractionBox["1", "3"], ",", "0.6666666666666666`"}], 
                    "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.6666666666666666, 
                    Rational[1, 3], 0.6666666666666666]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.6666666666666666, 
                    Rational[1, 3], 0.6666666666666666], Editable -> False, 
                    Selectable -> False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.63`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", "None", "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], "}"}]}], 
           ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", "}"}], ",", 
                 RowBox[{"{", "}"}]}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& )], 
     Scaled[{0.5, -0.1}], ImageScaled[{0.5, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, False},
   AxesLabel->{None, None},
   AxesOrigin->{0., 0.45075018208302986`},
   AxesStyle->Directive[
     GrayLevel[0], 12],
   BaseStyle->Directive[FontFamily -> "Myriad Pro", 13, 
     GrayLevel[0]],
   CoordinatesToolOptions:>{"DisplayFunction" -> ({
       Identity[
        Part[#, 1]], 
       Identity[
        Part[#, 2]]}& ), "CopiedValueFunction" -> ({
       Identity[
        Part[#, 1]], 
       Identity[
        Part[#, 2]]}& )},
   DisplayFunction->Identity,
   Epilog->{
     LocatorBox[{0.25, 5}, 
      StyleBox[
      "\"Average: \\n27.3%\"", FontSize -> 12, StripOnInput -> False]]},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{{0.2732227582091239}, None},
   GridLinesStyle->Directive[
     GrayLevel[0], 
     Dashing[{Small, Small}]],
   ImageSize->{600., 383.3333333333333},
   Method->{"GridLinesInFront" -> True},
   PlotLabel->FormBox[
     StyleBox[
     "\"Citation networks across top journals: \\nPhysical Reviews \
(2009-2013)\"", 
      GrayLevel[0], StripOnInput -> False], TraditionalForm],
   PlotRange->{{All, All}, {All, All}},
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.05]}, {
      Scaled[0.02], 
      Scaled[0.02]}},
   Ticks->{Automatic, None}],
  InterpretTemplate[Legended[
    Graphics[{{{
        Opacity[0], 
        Point[{{0., 0.45075018208302986`}, {0., 
         5.451201747997087}}]}, {{}, {{{}, {{}, {{
             Directive[
              EdgeForm[
               Directive[
                Thickness[Small], 
                Opacity[0.63]]], 
              RGBColor[0.6666666666666666, 
               Rational[1, 3], 0.6666666666666666]], 
             Tooltip[
              StatusArea[
               Charting`DelayedMouseEffect[
                
                Rectangle[{0., 0.5487982520029133}, {0.22534396484750266`, 
                 1.4512017479970867`}, "RoundingRadius" -> 0], {"Style", 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}]}], 0.22534396484750266`], 
              Style[0.22534396484750266`, {}]]}, {
             Directive[
              EdgeForm[
               Directive[
                Thickness[Small], 
                Opacity[0.63]]], 
              RGBColor[1, 0.5, 0]], 
             Tooltip[
              StatusArea[
               Charting`DelayedMouseEffect[
                
                Rectangle[{0.22534396484750266`, 0.5487982520029133}, {
                 0.2682925810520688, 1.4512017479970867`}, "RoundingRadius" -> 
                 0], {"Style", 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}]}], 0.042948616204566144`], 
              Style[0.042948616204566144`, {}]]}}}, {}, {}}, {{}, {{}, {{
             Directive[
              EdgeForm[
               Directive[
                Thickness[Small], 
                Opacity[0.63]]], 
              RGBColor[0.6666666666666666, 
               Rational[1, 3], 0.6666666666666666]], 
             Tooltip[
              StatusArea[
               Charting`DelayedMouseEffect[
                
                Rectangle[{0., 1.5487982520029133`}, {0.27494705609847564`, 
                 2.4512017479970867`}, "RoundingRadius" -> 0], {"Style", 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}]}], 0.27494705609847564`], 
              Style[0.27494705609847564`, {}]]}, {
             Directive[
              EdgeForm[
               Directive[
                Thickness[Small], 
                Opacity[0.63]]], 
              RGBColor[1, 0.5, 0]], 
             Tooltip[
              StatusArea[
               Charting`DelayedMouseEffect[
                
                Rectangle[{0.27494705609847564`, 1.5487982520029133`}, {
                 0.28962887795695363`, 2.4512017479970867`}, "RoundingRadius" -> 
                 0], {"Style", 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}]}], 0.014681821858478012`], 
              Style[0.014681821858478012`, {}]]}}}, {}, {}}, {{}, {{}, {{
             Directive[
              EdgeForm[
               Directive[
                Thickness[Small], 
                Opacity[0.63]]], 
              RGBColor[0.6666666666666666, 
               Rational[1, 3], 0.6666666666666666]], 
             Tooltip[
              StatusArea[
               Charting`DelayedMouseEffect[
                
                Rectangle[{0., 2.5487982520029133`}, {0.28919830255763274`, 
                 3.4512017479970867`}, "RoundingRadius" -> 0], {"Style", 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}]}], 0.28919830255763274`], 
              Style[0.28919830255763274`, {}]]}, {
             Directive[
              EdgeForm[
               Directive[
                Thickness[Small], 
                Opacity[0.63]]], 
              RGBColor[1, 0.5, 0]], 
             Tooltip[
              StatusArea[
               Charting`DelayedMouseEffect[
                
                Rectangle[{0.28919830255763274`, 2.5487982520029133`}, {
                 0.33276293152884506`, 3.4512017479970867`}, "RoundingRadius" -> 
                 0], {"Style", 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}]}], 0.0435646289712123], 
              Style[0.0435646289712123, {}]]}}}, {}, {}}, {{}, {{}, {{
             Directive[
              EdgeForm[
               Directive[
                Thickness[Small], 
                Opacity[0.63]]], 
              RGBColor[0.6666666666666666, 
               Rational[1, 3], 0.6666666666666666]], 
             Tooltip[
              StatusArea[
               Charting`DelayedMouseEffect[
                
                Rectangle[{0., 3.5487982520029133`}, {0.28636165238157457`, 
                 4.451201747997087}, "RoundingRadius" -> 0], {"Style", 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}]}], 0.28636165238157457`], 
              Style[0.28636165238157457`, {}]]}, {
             Directive[
              EdgeForm[
               Directive[
                Thickness[Small], 
                Opacity[0.63]]], 
              RGBColor[1, 0.5, 0]], 
             Tooltip[
              StatusArea[
               Charting`DelayedMouseEffect[
                
                Rectangle[{0.28636165238157457`, 3.5487982520029133`}, {
                 0.29964498094239905`, 4.451201747997087}, "RoundingRadius" -> 
                 0], {"Style", 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}]}], 0.013283328560824467`], 
              Style[0.013283328560824467`, {}]]}}}, {}, {}}, {{}, {{}, {{
             Directive[
              EdgeForm[
               Directive[
                Thickness[Small], 
                Opacity[0.63]]], 
              RGBColor[0.6666666666666666, 
               Rational[1, 3], 0.6666666666666666]], 
             Tooltip[
              StatusArea[
               Charting`DelayedMouseEffect[
                
                Rectangle[{0., 4.548798252002913}, {0.13167707319554026`, 
                 5.451201747997087}, "RoundingRadius" -> 0], {"Style", 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}]}], 0.13167707319554026`], 
              Style[0.13167707319554026`, {}]]}, {
             Directive[
              EdgeForm[
               Directive[
                Thickness[Small], 
                Opacity[0.63]]], 
              RGBColor[1, 0.5, 0]], 
             Tooltip[
              StatusArea[
               Charting`DelayedMouseEffect[
                
                Rectangle[{0.13167707319554026`, 4.548798252002913}, {
                 0.17578441956535307`, 5.451201747997087}, "RoundingRadius" -> 
                 0], {"Style", 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}]}], 0.04410734636981282], 
              Style[0.04410734636981282, {}]]}}}, {}, {}}}, {}, {}}, {}, {
        Text[
         Style[22.53 "%", {}], {0.11267198242375133`, 1.}, 
         ImageScaled[{0.5, 0.5}]], 
        Text[
         Style[4.29 "%", {}], {0.24681827294978576`, 1.}, 
         ImageScaled[{0.5, 0.5}]], 
        Text[
         Style[27.490000000000002` "%", {}], {0.13747352804923782`, 2.}, 
         ImageScaled[{0.5, 0.5}]], 
        Text[
         Style[
          Rotate[1.4700000000000002` "%", 90 Degree], {}], {
         0.28228796702771464`, 2.}, 
         ImageScaled[{0.5, 0.5}]], 
        Text[
         Style[28.92 "%", {}], {0.14459915127881637`, 3.}, 
         ImageScaled[{0.5, 0.5}]], 
        Text[
         Style[4.36 "%", {}], {0.31098061704323887`, 3.}, 
         ImageScaled[{0.5, 0.5}]], 
        Text[
         Style[28.64 "%", {}], {0.14318082619078729`, 4.}, 
         ImageScaled[{0.5, 0.5}]], 
        Text[
         Style[
          Rotate[1.33 "%", 90 Degree], {}], {0.2930033166619868, 4.}, 
         ImageScaled[{0.5, 0.5}]], 
        Text[
         Style[13.170000000000002` "%", {}], {0.06583853659777013, 5.}, 
         ImageScaled[{0.5, 0.5}]], 
        Text[
         Style[4.41 "%", {}], {0.15373074638044665`, 5.}, 
         ImageScaled[{0.5, 0.5}]]}, {}, {}, {
        Style[{Antialiasing -> False, {
           Directive[
            Thickness[Tiny], 
            GrayLevel[0]], {
            Line[{{0., 0.45075018208302986`}, {0., 5.551210779315368}}]}, 
           Style[{}, "GraphicsLabel"]}, 
          Style[{{
             Directive[
              Thickness[Tiny], 
              GrayLevel[0]], 
             Line[{{0., 0.5487982520029133}, 
               Offset[{-6., 0.}, {0., 0.5487982520029133}]}], 
             Line[{{0., 5.451201747997087}, 
               
               Offset[{-6., 0.}, {0., 
                5.451201747997087}]}], {{}, {}, {}, {}, {}, {
               Line[{{0., 1.4512017479970867`}, 
                 Offset[{-6., 0.}, {0., 1.4512017479970867`}]}], 
               Line[{{0., 1.5487982520029133`}, 
                 Offset[{-6., 0.}, {0., 1.5487982520029133`}]}], 
               Line[{{0., 2.4512017479970867`}, 
                 Offset[{-6., 0.}, {0., 2.4512017479970867`}]}], 
               Line[{{0., 2.5487982520029133`}, 
                 Offset[{-6., 0.}, {0., 2.5487982520029133`}]}], 
               Line[{{0., 3.4512017479970867`}, 
                 Offset[{-6., 0.}, {0., 3.4512017479970867`}]}], 
               Line[{{0., 3.5487982520029133`}, 
                 Offset[{-6., 0.}, {0., 3.5487982520029133`}]}], 
               Line[{{0., 4.451201747997087}, 
                 Offset[{-6., 0.}, {0., 4.451201747997087}]}], 
               Line[{{0., 4.548798252002913}, 
                 Offset[{-6., 0.}, {0., 4.548798252002913}]}]}}}, 
            Style[{
              Directive[
               Thickness[Tiny], 
               GrayLevel[0]], 
              Directive[
               Thickness[Tiny], 
               GrayLevel[0]], 
              Style[{
                Text["Physical Review A", 
                 Offset[{-2, 0}, {0., 1.}], {1, 0}, {1, 0}], 
                Text["Physical Review B", 
                 Offset[{-2, 0}, {0., 2.}], {1, 0}, {1, 0}], 
                Text["Physical Review C", 
                 Offset[{-2, 0}, {0., 3.}], {1, 0}, {1, 0}], 
                Text["Physical Review D", 
                 Offset[{-2, 0}, {0., 4.}], {1, 0}, {1, 0}], 
                Text["Physical Review E", 
                 Offset[{-2, 0}, {0., 5.}], {1, 0}, {1, 0}]}, {}]}, 
             "GraphicsLabel"]}, "GraphicsTicks"]}, "GraphicsAxes"]}}, {}}, {
     DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      GoldenRatio^(-1), Axes -> {True, False}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0., 0.45075018208302986`}, AxesStyle -> Directive[
        GrayLevel[0], 12], BaseStyle -> 
      Directive[FontFamily -> "Myriad Pro", 13, 
        GrayLevel[0]], CoordinatesToolOptions -> {"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )}, Epilog -> {
        Locator[{0.25, 5}, 
         Style["Average: \n27.3%", FontSize -> 12]]}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {{0.2732227582091239}, None}, GridLinesStyle -> Directive[
        GrayLevel[0], 
        Dashing[{Small, Small}]], ImageSize -> {600., 383.3333333333333}, 
      Method -> {"GridLinesInFront" -> True}, PlotLabel -> 
      Style["Citation networks across top journals: \nPhysical Reviews \
(2009-2013)", 
        GrayLevel[0]], PlotRange -> {{All, All}, {All, All}}, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.05]}, {
         Scaled[0.02], 
         Scaled[0.02]}}, Ticks -> {Automatic, None}}], {
     Placed[
      SwatchLegend[{{
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.63]]], 
          GrayLevel[1]], 
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.63]]], 
          GrayLevel[1]], 
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.63]]], 
          GrayLevel[1]], 
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.63]]], 
          GrayLevel[1]], 
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.63]]], 
          GrayLevel[1]]}, {
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.63]]], 
          RGBColor[0.6666666666666666, 
           Rational[1, 3], 0.6666666666666666]], 
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.63]]], 
          RGBColor[1, 0.5, 0]]}}, {{}, {
         Style["journal self-citations", FontFamily -> "Myriad Pro"], 
         Style["citations to the other four", FontFamily -> "Myriad Pro"]}}, 
       LegendMarkers -> {{None}, {Automatic, Automatic}}, 
       LabelStyle -> {{}, {}}, LegendLayout -> "Row"], 
      Scaled[{0.5, -0.1}], Identity]}]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.6895944288479643`*^9, 3.68959446065349*^9}, 
   3.689594699508635*^9, 3.6895950427831182`*^9, 3.691143910915552*^9, {
   3.691302967906761*^9, 3.691302985960878*^9}, 3.691303073479226*^9, {
   3.691303178767084*^9, 3.6913031928035793`*^9}, 3.698978730974086*^9, 
   3.746769012852324*^9, {3.747635226479803*^9, 3.74763523048696*^9}, 
   3.74763534762141*^9, 3.748064071428244*^9, 3.7482732442447157`*^9, 
   3.748577854910084*^9, 3.7485779180674257`*^9, {3.7830616807443457`*^9, 
   3.78306168683523*^9}, 3.783256860094227*^9},
 CellLabel->"Out[48]=",ExpressionUUID->"1cd57de2-308f-44e6-a285-df05d8d38913"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<Figure3-final.jpg\>\"", ",", "physPRbars", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "600"}]}], "]"}]], "Input",Expression\
UUID->"daeb7156-888e-4fa1-9f47-9b17bbaf1971"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Figure 4 \[Dash] 6", "Chapter",
 CellChangeTimes->{{3.746775223807171*^9, 3.746775225573738*^9}, {
   3.746776201877359*^9, 3.7467762020035686`*^9}, {3.747639517034988*^9, 
   3.747639520358927*^9}, 3.747640656209804*^9, {3.7476418587465563`*^9, 
   3.747641860910915*^9}, {3.74827673275495*^9, 
   3.748276733441351*^9}},ExpressionUUID->"588d7f9c-14b9-484d-a2f1-\
f01889c7ad03"],

Cell[CellGroupData[{

Cell["Reactivity in Economics", "Section",
 CellChangeTimes->{{3.6886397182231216`*^9, 3.688639726497465*^9}, {
  3.688978110637372*^9, 
  3.6889781167343493`*^9}},ExpressionUUID->"aee90e8d-6fff-4276-a681-\
6f499065f1b3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Fig456", "=", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"Drop", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
         "Import", "[", "\"\<SiC-AistleitnerETAL-Data.xlsx\>\"", "]"}], "[", 
         RowBox[{"[", "5", "]"}], "]"}], ",", 
        RowBox[{"1", ";;", "7"}]}], "]"}], "]"}], ",", "1"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.747638271013756*^9, 3.7476383241359453`*^9}, {
   3.7476383603752623`*^9, 3.747638390629908*^9}, {3.747638434150745*^9, 
   3.7476385106371813`*^9}, {3.747638668256546*^9, 3.747638673774683*^9}, {
   3.747638773612125*^9, 3.7476387803571444`*^9}, {3.74763885151103*^9, 
   3.747638852803177*^9}, {3.747640718935725*^9, 3.747640719005872*^9}, {
   3.748273758444827*^9, 3.748273759599229*^9}, 3.783257073353218*^9},
 CellLabel->
  "In[143]:=",ExpressionUUID->"76c15939-6850-42d3-809d-c4ce9b476810"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"rawdata", "=", 
   RowBox[{"Fig456", "/.", 
    RowBox[{"\"\<\>\"", "\[Rule]", 
     RowBox[{"Missing", "[", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"jpe80", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"jpe00", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "2", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "2", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"emetrica80", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "3", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "3", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"emetrica00", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "4", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "4", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aer80", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "5", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "5", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aer00", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "6", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "6", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"qje80", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "7", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "7", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"qje00", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "8", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "8", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"revecon80", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "9", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "9", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", " ", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"revecon00", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "10", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "10", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", " ", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"all80s", "=", 
   RowBox[{"{", 
    RowBox[{
    "jpe80", ",", "emetrica80", ",", "aer80", ",", "qje80", ",", 
     "revecon80"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"all00s", "=", 
   RowBox[{"{", 
    RowBox[{
    "jpe00", ",", "emetrica00", ",", "aer00", ",", "qje00", ",", 
     "revecon00"}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.688978565092119*^9, 3.6889786011073303`*^9}, {
   3.688979544862602*^9, 3.688979650958314*^9}, {3.688980622594995*^9, 
   3.688980678129713*^9}, 3.747638207214964*^9, {3.74763886604662*^9, 
   3.747638898586747*^9}, {3.747640738090542*^9, 3.747640738228932*^9}},
 CellLabel->
  "In[200]:=",ExpressionUUID->"fb851674-27cc-4780-8d57-7cdf84af9218"],

Cell[CellGroupData[{

Cell["Descriptives", "Subsection",
 CellChangeTimes->{{3.6894848550955153`*^9, 
  3.689484870238291*^9}},ExpressionUUID->"b9f10fdd-8279-4fd0-a5af-\
02d38109ac79"],

Cell[CellGroupData[{

Cell["Max - Mean - Median", "Subsubsection",
 CellChangeTimes->{{3.689484891159728*^9, 
  3.689484908561543*^9}},ExpressionUUID->"d4a54dc0-6d6f-4365-b8f9-\
33de7f45fce2"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"n", "=", "5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"growthmax", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"n", "+", "1"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"growthmean", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"n", "+", "1"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"growthmedian", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"n", "+", "1"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"i", "=", "1"}], ",", 
    RowBox[{"i", "\[LessEqual]", "n"}], ",", 
    RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"growthmax", "[", 
       RowBox[{"[", "i", "]"}], "]"}], "=", 
      RowBox[{
       RowBox[{
        RowBox[{"Max", "[", 
         RowBox[{"all00s", "[", 
          RowBox[{"[", "i", "]"}], "]"}], "]"}], "/", 
        RowBox[{"Max", "[", 
         RowBox[{"all80s", "[", 
          RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "//", "N"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"growthmean", "[", 
       RowBox[{"[", "i", "]"}], "]"}], "=", 
      RowBox[{
       RowBox[{
        RowBox[{"Mean", "[", 
         RowBox[{"all00s", "[", 
          RowBox[{"[", "i", "]"}], "]"}], "]"}], "/", 
        RowBox[{"Mean", "[", 
         RowBox[{"all80s", "[", 
          RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "//", "N"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"growthmedian", "[", 
       RowBox[{"[", "i", "]"}], "]"}], "=", 
      RowBox[{
       RowBox[{
        RowBox[{"Median", "[", 
         RowBox[{"all00s", "[", 
          RowBox[{"[", "i", "]"}], "]"}], "]"}], "/", 
        RowBox[{"Median", "[", 
         RowBox[{"all80s", "[", 
          RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "//", "N"}]}]}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"growthmax", "[", 
   RowBox[{"[", 
    RowBox[{"n", "+", "1"}], "]"}], "]"}], "=", 
  RowBox[{"Mean", "[", 
   RowBox[{"growthmax", "[", 
    RowBox[{"[", 
     RowBox[{"1", ";;", "n"}], "]"}], "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"growthmean", "[", 
   RowBox[{"[", 
    RowBox[{"n", "+", "1"}], "]"}], "]"}], "=", 
  RowBox[{"Mean", "[", 
   RowBox[{"growthmean", "[", 
    RowBox[{"[", 
     RowBox[{"1", ";;", "n"}], "]"}], "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"growthmedian", "[", 
   RowBox[{"[", 
    RowBox[{"n", "+", "1"}], "]"}], "]"}], "=", 
  RowBox[{"Mean", "[", 
   RowBox[{"growthmedian", "[", 
    RowBox[{"[", 
     RowBox[{"1", ";;", "n"}], "]"}], "]"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.689484943755013*^9, 3.689485032650895*^9}, {
   3.689485071478073*^9, 3.689485244757914*^9}, {3.689571642082493*^9, 
   3.689571651843261*^9}, 3.7830679026173077`*^9},
 CellLabel->
  "In[213]:=",ExpressionUUID->"9ec8a85b-d7b6-43f5-b02e-b7cd241b8bdb"],

Cell[BoxData["3.050652892746174`"], "Output",
 CellChangeTimes->{
  3.6895967294030943`*^9, 3.68960944030844*^9, 3.6913149774485083`*^9, 
   3.694693444199222*^9, 3.694707808066814*^9, 3.695382994588456*^9, 
   3.746776417307034*^9, 3.7476389273308*^9, 3.7476406789454403`*^9, 
   3.747640749279738*^9, 3.747713549347961*^9, 3.748064250758519*^9, 
   3.748243338512898*^9, 3.748273791392084*^9, 3.748411349429573*^9, 
   3.7485780756251574`*^9, 3.783061784793981*^9, 3.783067822407083*^9, {
   3.783067892109606*^9, 3.783067903224847*^9}, 3.7830679335854387`*^9, 
   3.783068490948518*^9, 3.783257081189595*^9, 3.783257332830801*^9},
 CellLabel->
  "Out[218]=",ExpressionUUID->"ed0c2a10-72ca-43b6-95de-ceb6d5dcec4a"],

Cell[BoxData["3.914127894759698`"], "Output",
 CellChangeTimes->{
  3.6895967294030943`*^9, 3.68960944030844*^9, 3.6913149774485083`*^9, 
   3.694693444199222*^9, 3.694707808066814*^9, 3.695382994588456*^9, 
   3.746776417307034*^9, 3.7476389273308*^9, 3.7476406789454403`*^9, 
   3.747640749279738*^9, 3.747713549347961*^9, 3.748064250758519*^9, 
   3.748243338512898*^9, 3.748273791392084*^9, 3.748411349429573*^9, 
   3.7485780756251574`*^9, 3.783061784793981*^9, 3.783067822407083*^9, {
   3.783067892109606*^9, 3.783067903224847*^9}, 3.7830679335854387`*^9, 
   3.783068490948518*^9, 3.783257081189595*^9, 3.783257332832335*^9},
 CellLabel->
  "Out[219]=",ExpressionUUID->"2a433885-f8ea-4971-8c17-21311af98555"],

Cell[BoxData["5.983636363636364`"], "Output",
 CellChangeTimes->{
  3.6895967294030943`*^9, 3.68960944030844*^9, 3.6913149774485083`*^9, 
   3.694693444199222*^9, 3.694707808066814*^9, 3.695382994588456*^9, 
   3.746776417307034*^9, 3.7476389273308*^9, 3.7476406789454403`*^9, 
   3.747640749279738*^9, 3.747713549347961*^9, 3.748064250758519*^9, 
   3.748243338512898*^9, 3.748273791392084*^9, 3.748411349429573*^9, 
   3.7485780756251574`*^9, 3.783061784793981*^9, 3.783067822407083*^9, {
   3.783067892109606*^9, 3.783067903224847*^9}, 3.7830679335854387`*^9, 
   3.783068490948518*^9, 3.783257081189595*^9, 3.783257332833951*^9},
 CellLabel->
  "Out[220]=",ExpressionUUID->"d962eaf2-c4a9-4f5d-af8c-ab450b9c3923"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Shares: Deciles", "Subsubsection",
 CellChangeTimes->{{3.689484891159728*^9, 
  3.689484932232716*^9}},ExpressionUUID->"f42629fa-ed19-4cfc-90eb-\
d131ac3adad5"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"all80norm", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", "n", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"all00norm", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", "n", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"declist80", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "10", "}"}]}], "]"}], ",", 
     RowBox[{"{", "n", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"declist00", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "10", "}"}]}], "]"}], ",", 
     RowBox[{"{", "n", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"z", "=", "1"}], ",", 
    RowBox[{"z", "\[LessEqual]", "n"}], ",", 
    RowBox[{"z", "++"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"all80norm", "[", 
       RowBox[{"[", "z", "]"}], "]"}], "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{"i", ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"all80s", "[", 
               RowBox[{"[", "z", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], "/", 
         RowBox[{"Length", "[", 
          RowBox[{"all80s", "[", 
           RowBox[{"[", "z", "]"}], "]"}], "]"}]}], ",", 
        RowBox[{"all80s", "[", 
         RowBox[{"[", "z", "]"}], "]"}]}], "}"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"all00norm", "[", 
       RowBox[{"[", "z", "]"}], "]"}], "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{"i", ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"all00s", "[", 
               RowBox[{"[", "z", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], "/", 
         RowBox[{"Length", "[", 
          RowBox[{"all00s", "[", 
           RowBox[{"[", "z", "]"}], "]"}], "]"}]}], ",", 
        RowBox[{"all00s", "[", 
         RowBox[{"[", "z", "]"}], "]"}]}], "}"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{"i", "=", "1"}], ",", 
       RowBox[{"i", "\[LessEqual]", "10"}], ",", 
       RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"declist80", "[", 
          RowBox[{"[", 
           RowBox[{"z", ",", "i"}], "]"}], "]"}], "=", 
         RowBox[{"Total", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"Cases", "[", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"all80norm", "[", 
                RowBox[{"[", "z", "]"}], "]"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"_", "?", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"0.1", "*", 
                    RowBox[{"(", 
                    RowBox[{"i", "-", "1"}], ")"}]}], "\[LessEqual]", "#", 
                    "\[LessEqual]", 
                    RowBox[{"0.1", "*", "i"}]}], "&"}], ")"}]}], ",", "_"}], 
               "}"}]}], "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"declist00", "[", 
          RowBox[{"[", 
           RowBox[{"z", ",", "i"}], "]"}], "]"}], "=", 
         RowBox[{"Total", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"Cases", "[", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"all00norm", "[", 
                RowBox[{"[", "z", "]"}], "]"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"_", "?", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"0.1", "*", 
                    RowBox[{"(", 
                    RowBox[{"i", "-", "1"}], ")"}]}], "\[LessEqual]", "#", 
                    "\[LessEqual]", 
                    RowBox[{"0.1", "*", "i"}]}], "&"}], ")"}]}], ",", "_"}], 
               "}"}]}], "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "]"}]}]}]}], "]"}]}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"shares80", "=", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"declist80", "[", 
        RowBox[{"[", "z", "]"}], "]"}], "/", 
       RowBox[{"Total", "[", 
        RowBox[{"declist80", "[", 
         RowBox[{"[", "z", "]"}], "]"}], "]"}]}], ")"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "1", ",", "n"}], "}"}]}], "]"}], "//", 
   "N"}]}], "\[IndentingNewLine]", 
 RowBox[{"shares00", "=", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"declist00", "[", 
        RowBox[{"[", "z", "]"}], "]"}], "/", 
       RowBox[{"Total", "[", 
        RowBox[{"declist00", "[", 
         RowBox[{"[", "z", "]"}], "]"}], "]"}]}], ")"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "1", ",", "n"}], "}"}]}], "]"}], "//", 
   "N"}]}], "\[IndentingNewLine]", 
 RowBox[{"econsharegrowth", "=", 
  RowBox[{
   RowBox[{"Mean", "[", "shares00", "]"}], "-", 
   RowBox[{"Mean", "[", "shares80", "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.688998356899246*^9, 3.688998368893632*^9}, {
   3.688998429549672*^9, 3.688998432032933*^9}, {3.689004589043602*^9, 
   3.689004594538661*^9}, {3.689006459502325*^9, 3.689006482224599*^9}, {
   3.6890065817231703`*^9, 3.689006619770566*^9}, {3.6890076539403477`*^9, 
   3.689007663800088*^9}, {3.6890800248147917`*^9, 3.689080026566554*^9}, {
   3.689080204633333*^9, 3.6890802121184*^9}, {3.689490471724372*^9, 
   3.6894905185345783`*^9}, {3.6894905828188562`*^9, 3.68949063443585*^9}, {
   3.689568845078493*^9, 3.689568963864102*^9}, {3.68956900863562*^9, 
   3.6895690471084423`*^9}, {3.689569288533249*^9, 3.6895693389976397`*^9}, {
   3.689571207732195*^9, 3.689571457334343*^9}, {3.689571582231793*^9, 
   3.6895715841118107`*^9}, {3.6895723709220877`*^9, 
   3.6895724117481537`*^9}, {3.689572525593034*^9, 3.689572528020998*^9}, 
   3.783067674182581*^9},
 CellLabel->
  "In[221]:=",ExpressionUUID->"4a4f2a09-6267-4185-b7ad-a9dff70c7a88"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "0.4149943811205651`", ",", "0.1992294108203564`", ",", 
     "0.1226521110932734`", ",", "0.08813613742173704`", ",", 
     "0.06694493498153797`", ",", "0.04848290255257666`", ",", 
     "0.030341948948466847`", ",", "0.019585808315941564`", ",", 
     "0.008187510033713277`", ",", "0.0014448547118317548`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.4883349312879514`", ",", "0.1683178864386918`", ",", 
     "0.11867476297006499`", ",", "0.08405241291147332`", ",", 
     "0.055182699478001494`", ",", "0.03781825929476936`", ",", 
     "0.023756258655587514`", ",", "0.015127303717907745`", ",", 
     "0.007137530627463513`", ",", "0.0015979546180888463`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.5034299434059338`", ",", "0.17998628022637628`", ",", 
     "0.10881495455324987`", ",", "0.07477276624935689`", ",", 
     "0.05033441948207855`", ",", "0.03567141142171154`", ",", 
     "0.023323615160349854`", ",", "0.015006002400960384`", ",", 
     "0.00848910992968616`", ",", "0.0001714971702966901`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.5385942216472618`", ",", "0.17766278568348426`", ",", 
     "0.10047434238896076`", ",", "0.06382061233290211`", ",", 
     "0.04657179818887452`", ",", "0.03492884864165589`", ",", 
     "0.02242345838723588`", ",", "0.013367830961621389`", ",", 
     "0.0021561017680034496`", ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.4220039292730845`", ",", "0.19135559921414538`", ",", 
     "0.12416502946954813`", ",", "0.08526522593320236`", ",", 
     "0.06719056974459725`", ",", "0.04754420432220039`", ",", 
     "0.03182711198428291`", ",", "0.02043222003929273`", ",", 
     "0.010216110019646365`", ",", "0.`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.6895714020106087`*^9, 3.68957143342805*^9}, {
   3.689572392337598*^9, 3.6895724123668003`*^9}, 3.689572528610612*^9, 
   3.689596730997257*^9, 3.689609440537797*^9, 3.6913149791298847`*^9, 
   3.694693444383452*^9, 3.6947078082796907`*^9, 3.695382999778655*^9, 
   3.746776425165749*^9, 3.7476389380801907`*^9, 3.7476406790904913`*^9, 
   3.747640755739522*^9, 3.7477135495181417`*^9, 3.748064250912369*^9, 
   3.7482433386827497`*^9, 3.7482737915792847`*^9, 3.748411352574747*^9, 
   3.748578075887706*^9, 3.783061793039118*^9, 3.7830676289961452`*^9, 
   3.783067677622985*^9, {3.783067910133655*^9, 3.78306793723829*^9}, 
   3.783068491025538*^9, 3.783257083725287*^9, {3.783257325695756*^9, 
   3.7832573345357523`*^9}},
 CellLabel->
  "Out[226]=",ExpressionUUID->"a99f4a8c-6c95-4f25-8f42-be1c00979d12"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "0.39013943315410554`", ",", "0.17752665633828488`", ",", 
     "0.12940854825480724`", ",", "0.09350223275312129`", ",", 
     "0.06980770983322701`", ",", "0.051034357058233844`", ",", 
     "0.03763783833044746`", ",", "0.026884170236033903`", ",", 
     "0.017679759409459584`", ",", "0.0063792946322792305`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.39458364970893445`", ",", "0.1676368851767485`", ",", 
     "0.11828229140302034`", ",", "0.08622289715683794`", ",", 
     "0.07221800388087404`", ",", "0.05686324137349194`", ",", 
     "0.04336454905930988`", ",", "0.03222812790010968`", ",", 
     "0.021007339913945836`", ",", "0.007593014426727411`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.4160365420820345`", ",", "0.18129070090429308`", ",", 
     "0.1238850652757631`", ",", "0.09046017098237709`", ",", 
     "0.06651029289219469`", ",", "0.0481466621400574`", ",", 
     "0.03351748402827073`", ",", "0.02212894663744946`", ",", 
     "0.013487238048208389`", ",", "0.004536897009351564`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.3454681038573656`", ",", "0.17164937970307098`", ",", 
     "0.12243237746593451`", ",", "0.09978984475628772`", ",", 
     "0.07918107246966308`", ",", "0.06060606060606061`", ",", 
     "0.05030167446274829`", ",", "0.03518405531828351`", ",", 
     "0.024608501118568233`", ",", "0.01077893024201749`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.3585851920285073`", ",", "0.18120628216972418`", ",", 
     "0.1247195459944569`", ",", "0.09330869737363072`", ",", 
     "0.07707535964101887`", ",", "0.06057806519730764`", ",", 
     "0.043156922264748585`", ",", "0.0324666754652237`", ",", 
     "0.019268839910254718`", ",", "0.009634419955127359`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.6895714020106087`*^9, 3.68957143342805*^9}, {
   3.689572392337598*^9, 3.6895724123668003`*^9}, 3.689572528610612*^9, 
   3.689596730997257*^9, 3.689609440537797*^9, 3.6913149791298847`*^9, 
   3.694693444383452*^9, 3.6947078082796907`*^9, 3.695382999778655*^9, 
   3.746776425165749*^9, 3.7476389380801907`*^9, 3.7476406790904913`*^9, 
   3.747640755739522*^9, 3.7477135495181417`*^9, 3.748064250912369*^9, 
   3.7482433386827497`*^9, 3.7482737915792847`*^9, 3.748411352574747*^9, 
   3.748578075887706*^9, 3.783061793039118*^9, 3.7830676289961452`*^9, 
   3.783067677622985*^9, {3.783067910133655*^9, 3.78306793723829*^9}, 
   3.783068491025538*^9, 3.783257083725287*^9, {3.783257325695756*^9, 
   3.783257334538169*^9}},
 CellLabel->
  "Out[227]=",ExpressionUUID->"0f7666c8-b0b8-4895-bc27-bef12272d51c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.09250889718076977`"}], ",", 
   RowBox[{"-", "0.007448411618186462`"}], ",", "0.008789325583776986`", ",", 
   "0.013447337634716616`", ",", "0.01571360336837757`", ",", 
   "0.014556552028447516`", ",", "0.015261215001920396`", ",", 
   "0.013074562024275281`", ",", "0.011973063204384796`", ",", 
   "0.007141649953057152`"}], "}"}]], "Output",
 CellChangeTimes->{{3.6895714020106087`*^9, 3.68957143342805*^9}, {
   3.689572392337598*^9, 3.6895724123668003`*^9}, 3.689572528610612*^9, 
   3.689596730997257*^9, 3.689609440537797*^9, 3.6913149791298847`*^9, 
   3.694693444383452*^9, 3.6947078082796907`*^9, 3.695382999778655*^9, 
   3.746776425165749*^9, 3.7476389380801907`*^9, 3.7476406790904913`*^9, 
   3.747640755739522*^9, 3.7477135495181417`*^9, 3.748064250912369*^9, 
   3.7482433386827497`*^9, 3.7482737915792847`*^9, 3.748411352574747*^9, 
   3.748578075887706*^9, 3.783061793039118*^9, 3.7830676289961452`*^9, 
   3.783067677622985*^9, {3.783067910133655*^9, 3.78306793723829*^9}, 
   3.783068491025538*^9, 3.783257083725287*^9, {3.783257325695756*^9, 
   3.783257334540279*^9}},
 CellLabel->
  "Out[228]=",ExpressionUUID->"3b752bc2-21c4-4f68-b5e8-42d79b8d6d73"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Illustration (Figure 4)", "Subsubsection",
 CellChangeTimes->{{3.689484891159728*^9, 3.689484932232716*^9}, {
  3.6895716808709507`*^9, 3.6895716824347143`*^9}, {3.7476405468763313`*^9, 
  3.747640554722212*^9}},ExpressionUUID->"66d43bb8-50de-4539-869b-\
74885e472e23"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"illustration", "=", 
  RowBox[{"BarChart", "[", 
   RowBox[{
    RowBox[{"shares80", "[", 
     RowBox[{"[", "3", "]"}], "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"AxesStyle", "\[Rule]", " ", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", " ", "12"}], "]"}]}], ",", "\[IndentingNewLine]", 
    
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<Myriad Pro\>\""}], ",", "9"}], 
      "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<Share of citations received by papers in the AER (1981-85)\>\"", 
       ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Myriad Pro\>\""}], ",", "Black", 
       ",", "14"}], "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"ChartLabels", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\"\<10th decile \\n (greatest \\n attention)\>\"", ",", 
          "\"\<9th decile\>\"", ",", "\"\<8th decile\>\"", ",", 
          "\"\<7th decile\>\"", ",", " ", "\"\<6th decile\>\"", ",", " ", 
          "\"\<5th decile\>\"", ",", " ", "\"\<4th decile\>\"", ",", " ", 
          "\"\<3rd decile\>\"", ",", " ", "\"\<2nd decile\>\"", ",", " ", 
          "\"\<1st decile \\n (lowest \\n attention)\>\""}], "}"}], ",", 
        "Axis"}], "]"}], "}"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"900", "/", "1.5"}], ",", 
       RowBox[{"575", "/", "1.5"}]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6947077547664003`*^9, 3.6947077571607437`*^9}, {
  3.6947078392195272`*^9, 3.694707893440864*^9}, {3.6947079345299*^9, 
  3.694708088684491*^9}, {3.6947081909930696`*^9, 3.694708191291491*^9}, {
  3.746776754819685*^9, 3.7467767882063026`*^9}, {3.748273929468725*^9, 
  3.7482739691551943`*^9}, {3.748411358985861*^9, 3.748411375435039*^9}},
 CellLabel->
  "In[229]:=",ExpressionUUID->"1bf286a2-307a-4cd6-af38-381a733db42c"],

Cell[BoxData[
 GraphicsBox[{
   {Opacity[0], 
    PointBox[{{0.3507501820830299, 0.}, {10.451201747997086`, 0.}}]}, {{}, 
    {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63], 
     Thickness[Small]}], 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{0.5487982520029133, 0.}, {1.4512017479970867`, 
             0.5034299434059338}, "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{52.237565873509666`, 
            98.39047313297692}, {-161.9727891156463, 150.58333333333334`}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 0.5034299434059338]& ,
         TagBoxNote->"0.5034299434059338"],
        StyleBox["0.5034299434059338`", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[0.5034299434059338, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{1.5487982520029133`, 0.}, {2.4512017479970867`, 
             0.17998628022637628`}, "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{102.82791427322601`, 148.98082153269326`}, {
            38.517024183204185`, 150.58333333333334`}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 0.17998628022637628`]& ,
         TagBoxNote->"0.17998628022637628"],
        StyleBox["0.17998628022637628`", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[0.17998628022637628`, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{2.5487982520029133`, 0.}, {3.4512017479970867`, 
             0.10881495455324987`}, "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{153.41826267294232`, 199.5711699324096}, {
            82.63328744885794, 150.58333333333334`}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 0.10881495455324987`]& ,
         TagBoxNote->"0.10881495455324987"],
        StyleBox["0.10881495455324987`", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[0.10881495455324987`, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{3.5487982520029133`, 0.}, {4.451201747997087, 
             0.07477276624935689}, "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{204.00861107265865`, 250.16151833212592`}, {
            103.7346808421887, 150.58333333333334`}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 0.07477276624935689]& ,
         TagBoxNote->"0.07477276624935689"],
        StyleBox["0.07477276624935689`", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[0.07477276624935689, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{4.548798252002913, 0.}, {5.451201747997087, 
             0.05033441948207855}, "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{254.598959472375, 300.75186673184226`}, {
            118.88303630087702`, 150.58333333333334`}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 0.05033441948207855]& ,
         TagBoxNote->"0.05033441948207855"],
        StyleBox["0.05033441948207855`", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[0.05033441948207855, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{5.548798252002913, 0.}, {6.451201747997087, 
             0.03567141142171154}, "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{305.1893078720913, 351.3422151315586}, {
            127.97204957609003`, 150.58333333333334`}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 0.03567141142171154]& ,
         TagBoxNote->"0.03567141142171154"],
        StyleBox["0.03567141142171154`", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[0.03567141142171154, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{6.548798252002913, 0.}, {7.451201747997087, 
             0.023323615160349854`}, "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{355.77965627180765`, 401.9325635312749}, {
            135.62595549205886`, 150.58333333333334`}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 0.023323615160349854`]& ,
         TagBoxNote->"0.023323615160349854"],
        StyleBox["0.023323615160349854`", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[0.023323615160349854`, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{7.548798252002913, 0.}, {8.451201747997086, 
             0.015006002400960384`}, "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{406.370004671524, 452.5229119309912}, {
            140.78171156045454`, 150.58333333333334`}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 0.015006002400960384`]& ,
         TagBoxNote->"0.015006002400960384"],
        StyleBox["0.015006002400960384`", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[0.015006002400960384`, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{8.548798252002912, 0.}, {9.451201747997086, 
             0.00848910992968616}, "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{456.96035307124026`, 503.11326033070753`}, {
            144.82127301610475`, 150.58333333333334`}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 0.00848910992968616]& ,
         TagBoxNote->"0.00848910992968616"],
        StyleBox["0.00848910992968616`", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[0.00848910992968616, {}], "Tooltip"]& ]}, 
     {RGBColor[0.982864, 0.7431472, 0.3262672], EdgeForm[{Opacity[0.63], 
      Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{9.548798252002912, 0.}, {10.451201747997086`, 
             0.0001714971702966901}, "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{507.5507014709566, 553.7036087304239}, {
            149.97702908450043`, 150.58333333333334`}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 0.0001714971702966901]& ,
         TagBoxNote->"0.0001714971702966901"],
        StyleBox["0.0001714971702966901`", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[0.0001714971702966901, {}], 
        "Tooltip"]& ]}}, {}, {}}, {}, {}, {}, {}, 
   StyleBox[
    StyleBox[{
      {GrayLevel[0], Thickness[Tiny], 
       LineBox[{{0.3507501820830299, 0.}, {10.653210779315367`, 0.}}], 
       StyleBox[{}, "GraphicsLabel",
        StripOnInput->False]}, 
      StyleBox[{
        {GrayLevel[0], Thickness[Tiny], 
         LineBox[{{0.5487982520029133, 0.}, 
           Offset[{-1.102182119232618*^-15, -6.}, {0.5487982520029133, 0.}]}],
          LineBox[{{10.451201747997086`, 0.}, 
           Offset[{-1.102182119232618*^-15, -6.}, {10.451201747997086`, 
            0.}]}], {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {
           LineBox[{{1.4512017479970867`, 0.}, 
             Offset[{-7.347880794884119*^-16, -4.}, {1.4512017479970867`, 
              0.}]}], LineBox[{{1.5487982520029133`, 0.}, 
             Offset[{-7.347880794884119*^-16, -4.}, {1.5487982520029133`, 
              0.}]}], LineBox[{{2.4512017479970867`, 0.}, 
             Offset[{-7.347880794884119*^-16, -4.}, {2.4512017479970867`, 
              0.}]}], LineBox[{{2.5487982520029133`, 0.}, 
             Offset[{-7.347880794884119*^-16, -4.}, {2.5487982520029133`, 
              0.}]}], LineBox[{{3.4512017479970867`, 0.}, 
             Offset[{-7.347880794884119*^-16, -4.}, {3.4512017479970867`, 
              0.}]}], LineBox[{{3.5487982520029133`, 0.}, 
             Offset[{-7.347880794884119*^-16, -4.}, {3.5487982520029133`, 
              0.}]}], LineBox[{{4.451201747997087, 0.}, 
             Offset[{-7.347880794884119*^-16, -4.}, {4.451201747997087, 
              0.}]}], LineBox[{{4.548798252002913, 0.}, 
             Offset[{-7.347880794884119*^-16, -4.}, {4.548798252002913, 
              0.}]}], LineBox[{{5.451201747997087, 0.}, 
             Offset[{-7.347880794884119*^-16, -4.}, {5.451201747997087, 
              0.}]}], LineBox[{{5.548798252002913, 0.}, 
             Offset[{-7.347880794884119*^-16, -4.}, {5.548798252002913, 
              0.}]}], LineBox[{{6.451201747997087, 0.}, 
             Offset[{-7.347880794884119*^-16, -4.}, {6.451201747997087, 
              0.}]}], LineBox[{{6.548798252002913, 0.}, 
             Offset[{-7.347880794884119*^-16, -4.}, {6.548798252002913, 
              0.}]}], LineBox[{{7.451201747997087, 0.}, 
             Offset[{-7.347880794884119*^-16, -4.}, {7.451201747997087, 
              0.}]}], LineBox[{{7.548798252002913, 0.}, 
             Offset[{-7.347880794884119*^-16, -4.}, {7.548798252002913, 
              0.}]}], LineBox[{{8.451201747997086, 0.}, 
             Offset[{-7.347880794884119*^-16, -4.}, {8.451201747997086, 
              0.}]}], 
           LineBox[{{8.548798252002912, 0.}, 
             Offset[{-7.347880794884119*^-16, -4.}, {8.548798252002912, 
              0.}]}], LineBox[{{9.451201747997086, 0.}, 
             Offset[{-7.347880794884119*^-16, -4.}, {9.451201747997086, 
              0.}]}], LineBox[{{9.54879825200291, 0.}, 
             Offset[{-7.347880794884119*^-16, -4.}, {9.54879825200291, 
              0.}]}]}, {}}}, 
        StyleBox[
         {GrayLevel[0], Thickness[Tiny], 
          InsetBox["\<\"10th decile \\n (greatest \\n attention)\"\>", 
           Offset[{0, -2}, {1., 0.}], {0, 1}, Automatic, {1, 0}], 
          InsetBox["\<\"9th decile\"\>", Offset[{0, -2}, {2., 0.}], {0, 1}, 
           Automatic, {1, 0}], 
          InsetBox["\<\"8th decile\"\>", Offset[{0, -2}, {3., 0.}], {0, 1}, 
           Automatic, {1, 0}], 
          InsetBox["\<\"7th decile\"\>", Offset[{0, -2}, {4., 0.}], {0, 1}, 
           Automatic, {1, 0}], 
          InsetBox["\<\"6th decile\"\>", Offset[{0, -2}, {5., 0.}], {0, 1}, 
           Automatic, {1, 0}], 
          InsetBox["\<\"5th decile\"\>", Offset[{0, -2}, {6., 0.}], {0, 1}, 
           Automatic, {1, 0}], 
          InsetBox["\<\"4th decile\"\>", Offset[{0, -2}, {7., 0.}], {0, 1}, 
           Automatic, {1, 0}], 
          InsetBox["\<\"3rd decile\"\>", 
           Offset[{0, -2}, {7.999999999999999, 0.}], {0, 1}, Automatic, {1, 
           0}], InsetBox["\<\"2nd decile\"\>", Offset[{0, -2}, {9., 0.}], {0, 1},
            Automatic, {1, 0}], 
          InsetBox["\<\"1st decile \\n (lowest \\n attention)\"\>", 
           Offset[{0, -2}, {10., 0.}], {0, 1}, Automatic, {1, 0}]}, 
         "GraphicsLabel",
         StripOnInput->False]}, "GraphicsTicks",
       StripOnInput->False]},
     Antialiasing->False], "GraphicsAxes",
    StripOnInput->False]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.3507501820830299, 0.},
  AxesStyle->Directive[
    GrayLevel[0], 12],
  BaseStyle->Directive[FontFamily -> "Myriad Pro", 9],
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Identity[
       Part[#, 1]], 
      Identity[
       Part[#, 2]]}& ), "CopiedValueFunction" -> ({
      Identity[
       Part[#, 1]], 
      Identity[
       Part[#, 2]]}& )},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{600., 383.3333333333333},
  PlotLabel->FormBox[
    StyleBox[
    "\"Share of citations received by papers in the AER (1981-85)\"", 
     FontFamily -> "Myriad Pro", 
     GrayLevel[0], 14, StripOnInput -> False], TraditionalForm],
  PlotRange->{{All, All}, {All, All}},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{None, Automatic}]], "Output",
 CellChangeTimes->{
  3.6947077575474358`*^9, {3.694707813742633*^9, 3.694707850601935*^9}, 
   3.694707893936901*^9, {3.694707934943199*^9, 3.694707974603183*^9}, {
   3.694708004793572*^9, 3.69470803723006*^9}, {3.694708077563159*^9, 
   3.694708089184588*^9}, 3.6947081919810333`*^9, 3.7467764407479687`*^9, {
   3.746776755702257*^9, 3.746776794915635*^9}, 3.747638950041328*^9, 
   3.7476406794589777`*^9, 3.747640766331571*^9, 3.74771355029136*^9, 
   3.7480642513183393`*^9, 3.748243339152417*^9, 3.748273791782085*^9, {
   3.7482739421983476`*^9, 3.7482739697011957`*^9}, {3.7484113564909477`*^9, 
   3.74841137617367*^9}, 3.748578076249571*^9, 3.7830618009059677`*^9, {
   3.7830619460031548`*^9, 3.783061947273223*^9}, 3.783068491166363*^9, 
   3.78325710981993*^9, 3.783257340371799*^9},
 CellLabel->
  "Out[229]=",ExpressionUUID->"face097c-48b5-41e6-8968-41e977b3d771"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Reactivity in Sociology", "Section",
 CellChangeTimes->{{3.6886397182231216`*^9, 3.688639726497465*^9}, {
  3.688978110637372*^9, 3.6889781167343493`*^9}, {3.688998657023506*^9, 
  3.688998659190736*^9}},ExpressionUUID->"d24783da-ce9a-46b2-b44a-\
7e02cc863b98"],

Cell[CellGroupData[{

Cell["Reading Data", "Subsection",
 CellChangeTimes->{{3.6889781189497023`*^9, 3.688978120233534*^9}, {
  3.688978166813849*^9, 
  3.6889781698510447`*^9}},ExpressionUUID->"cacfd252-9bbd-44f1-a74b-\
048b6386b511"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"rawdata", "=", 
   RowBox[{"Fig456", "/.", 
    RowBox[{"\"\<\>\"", "\[Rule]", 
     RowBox[{"Missing", "[", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ajs80", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "11", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "11", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ajs00", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "12", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "12", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ars80", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "13", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "13", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ars00", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "14", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "14", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"amrs80", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "15", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "15", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"amrs00", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "16", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "16", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"socnet80", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "17", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "17", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"socnet00", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "18", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "18", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"all80s", "=", 
   RowBox[{"{", 
    RowBox[{"ajs80", ",", "ars80", ",", "amrs80", ",", "socnet80"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"all00s", "=", 
   RowBox[{"{", 
    RowBox[{"ajs00", ",", "ars00", ",", "amrs00", ",", "socnet00"}], "}"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.688978565092119*^9, 3.6889786011073303`*^9}, {
   3.688979544862602*^9, 3.688979650958314*^9}, {3.688980622594995*^9, 
   3.688980678129713*^9}, {3.688999172684819*^9, 3.688999273213991*^9}, 
   3.74764087631989*^9},
 CellLabel->
  "In[230]:=",ExpressionUUID->"57db0d9d-6cc8-4438-bd3a-1ee42f6e0066"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Descriptives", "Subsection",
 CellChangeTimes->{{3.6894848550955153`*^9, 
  3.689484870238291*^9}},ExpressionUUID->"7a22f176-4f4e-4383-a41c-\
6ca232203774"],

Cell[CellGroupData[{

Cell["Max - Mean - Median", "Subsubsection",
 CellChangeTimes->{{3.689484891159728*^9, 
  3.689484908561543*^9}},ExpressionUUID->"d53b6a7a-a2ed-4097-aee6-\
7cfa92c4965c"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"n", "=", "4"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"growthmax", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"n", "+", "1"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"growthmean", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"n", "+", "1"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"growthmedian", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"n", "+", "1"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"For", "[", 
  RowBox[{
   RowBox[{"i", "=", "1"}], ",", 
   RowBox[{"i", "\[LessEqual]", "n"}], ",", 
   RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"growthmax", "[", 
      RowBox[{"[", "i", "]"}], "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Max", "[", 
        RowBox[{"all00s", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}], "/", 
       RowBox[{"Max", "[", 
        RowBox[{"all80s", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "//", "N"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"growthmean", "[", 
      RowBox[{"[", "i", "]"}], "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Mean", "[", 
        RowBox[{"all00s", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}], "/", 
       RowBox[{"Mean", "[", 
        RowBox[{"all80s", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "//", "N"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"growthmedian", "[", 
      RowBox[{"[", "i", "]"}], "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Median", "[", 
        RowBox[{"all00s", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}], "/", 
       RowBox[{"Median", "[", 
        RowBox[{"all80s", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "//", "N"}]}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"growthmax", "[", 
   RowBox[{"[", 
    RowBox[{"n", "+", "1"}], "]"}], "]"}], "=", 
  RowBox[{"Mean", "[", 
   RowBox[{"growthmax", "[", 
    RowBox[{"[", 
     RowBox[{"1", ";;", "n"}], "]"}], "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"growthmean", "[", 
   RowBox[{"[", 
    RowBox[{"n", "+", "1"}], "]"}], "]"}], "=", 
  RowBox[{"Mean", "[", 
   RowBox[{"growthmean", "[", 
    RowBox[{"[", 
     RowBox[{"1", ";;", "n"}], "]"}], "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"growthmedian", "[", 
   RowBox[{"[", 
    RowBox[{"n", "+", "1"}], "]"}], "]"}], "=", 
  RowBox[{"Mean", "[", 
   RowBox[{"growthmedian", "[", 
    RowBox[{"[", 
     RowBox[{"1", ";;", "n"}], "]"}], "]"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.689484943755013*^9, 3.689485032650895*^9}, {
  3.689485071478073*^9, 3.689485244757914*^9}, {3.689571642082493*^9, 
  3.689571651843261*^9}, {3.68957172139454*^9, 3.6895717215308857`*^9}, {
  3.694693454278067*^9, 3.694693456090041*^9}},
 CellLabel->
  "In[241]:=",ExpressionUUID->"3235275a-307e-42fa-a689-e01983e5d35e"],

Cell[BoxData["5.4800304878048784`"], "Output",
 CellChangeTimes->{3.6895967439351177`*^9, 3.689609446724626*^9, 
  3.691314991426704*^9, 3.6946934571867247`*^9, 3.746777432867713*^9, 
  3.747641138429111*^9, 3.7477135567507763`*^9, 3.748064256484227*^9, 
  3.748243344100354*^9, 3.7482740364693117`*^9, 3.748411409267744*^9, 
  3.748578271137949*^9, 3.783064901274012*^9, 3.7830679484487267`*^9, 
  3.783068494166196*^9, 3.783257147509886*^9, 3.783257344243289*^9},
 CellLabel->
  "Out[246]=",ExpressionUUID->"2fe113b8-acb2-447c-9b3f-ed4c348dc08f"],

Cell[BoxData["3.976969891106574`"], "Output",
 CellChangeTimes->{3.6895967439351177`*^9, 3.689609446724626*^9, 
  3.691314991426704*^9, 3.6946934571867247`*^9, 3.746777432867713*^9, 
  3.747641138429111*^9, 3.7477135567507763`*^9, 3.748064256484227*^9, 
  3.748243344100354*^9, 3.7482740364693117`*^9, 3.748411409267744*^9, 
  3.748578271137949*^9, 3.783064901274012*^9, 3.7830679484487267`*^9, 
  3.783068494166196*^9, 3.783257147509886*^9, 3.783257344244803*^9},
 CellLabel->
  "Out[247]=",ExpressionUUID->"f6ec5d1c-2bde-43aa-856d-8acbc583462a"],

Cell[BoxData["4.015172101449275`"], "Output",
 CellChangeTimes->{3.6895967439351177`*^9, 3.689609446724626*^9, 
  3.691314991426704*^9, 3.6946934571867247`*^9, 3.746777432867713*^9, 
  3.747641138429111*^9, 3.7477135567507763`*^9, 3.748064256484227*^9, 
  3.748243344100354*^9, 3.7482740364693117`*^9, 3.748411409267744*^9, 
  3.748578271137949*^9, 3.783064901274012*^9, 3.7830679484487267`*^9, 
  3.783068494166196*^9, 3.783257147509886*^9, 3.783257344246379*^9},
 CellLabel->
  "Out[248]=",ExpressionUUID->"31eaccba-7277-49eb-aa96-491b8f0ec02d"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Shares: Deciles", "Subsubsection",
 CellChangeTimes->{{3.689484891159728*^9, 
  3.689484932232716*^9}},ExpressionUUID->"14c2bf73-ad82-4e2e-b37f-\
fd9a08459538"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"all80norm", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", "n", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"all00norm", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", "n", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"declist80", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "10", "}"}]}], "]"}], ",", 
     RowBox[{"{", "n", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"declist00", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "10", "}"}]}], "]"}], ",", 
     RowBox[{"{", "n", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"z", "=", "1"}], ",", 
    RowBox[{"z", "\[LessEqual]", "n"}], ",", 
    RowBox[{"z", "++"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"all80norm", "[", 
       RowBox[{"[", "z", "]"}], "]"}], "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{"i", ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"all80s", "[", 
               RowBox[{"[", "z", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], "/", 
         RowBox[{"Length", "[", 
          RowBox[{"all80s", "[", 
           RowBox[{"[", "z", "]"}], "]"}], "]"}]}], ",", 
        RowBox[{"all80s", "[", 
         RowBox[{"[", "z", "]"}], "]"}]}], "}"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"all00norm", "[", 
       RowBox[{"[", "z", "]"}], "]"}], "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{"i", ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"all00s", "[", 
               RowBox[{"[", "z", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], "/", 
         RowBox[{"Length", "[", 
          RowBox[{"all00s", "[", 
           RowBox[{"[", "z", "]"}], "]"}], "]"}]}], ",", 
        RowBox[{"all00s", "[", 
         RowBox[{"[", "z", "]"}], "]"}]}], "}"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{"i", "=", "1"}], ",", 
       RowBox[{"i", "\[LessEqual]", "10"}], ",", 
       RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"declist80", "[", 
          RowBox[{"[", 
           RowBox[{"z", ",", "i"}], "]"}], "]"}], "=", 
         RowBox[{"Total", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"Cases", "[", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"all80norm", "[", 
                RowBox[{"[", "z", "]"}], "]"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"_", "?", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"0.1", "*", 
                    RowBox[{"(", 
                    RowBox[{"i", "-", "1"}], ")"}]}], "\[LessEqual]", "#", 
                    "\[LessEqual]", 
                    RowBox[{"0.1", "*", "i"}]}], "&"}], ")"}]}], ",", "_"}], 
               "}"}]}], "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"declist00", "[", 
          RowBox[{"[", 
           RowBox[{"z", ",", "i"}], "]"}], "]"}], "=", 
         RowBox[{"Total", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"Cases", "[", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"all00norm", "[", 
                RowBox[{"[", "z", "]"}], "]"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"_", "?", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"0.1", "*", 
                    RowBox[{"(", 
                    RowBox[{"i", "-", "1"}], ")"}]}], "\[LessEqual]", "#", 
                    "\[LessEqual]", 
                    RowBox[{"0.1", "*", "i"}]}], "&"}], ")"}]}], ",", "_"}], 
               "}"}]}], "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "]"}]}]}]}], "]"}]}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"shares80", "=", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"declist80", "[", 
        RowBox[{"[", "z", "]"}], "]"}], "/", 
       RowBox[{"Total", "[", 
        RowBox[{"declist80", "[", 
         RowBox[{"[", "z", "]"}], "]"}], "]"}]}], ")"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "1", ",", "n"}], "}"}]}], "]"}], "//", 
   "N"}]}], "\[IndentingNewLine]", 
 RowBox[{"shares00", "=", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"declist00", "[", 
        RowBox[{"[", "z", "]"}], "]"}], "/", 
       RowBox[{"Total", "[", 
        RowBox[{"declist00", "[", 
         RowBox[{"[", "z", "]"}], "]"}], "]"}]}], ")"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "1", ",", "n"}], "}"}]}], "]"}], "//", 
   "N"}]}], "\[IndentingNewLine]", 
 RowBox[{"socsharegrowth", "=", 
  RowBox[{
   RowBox[{"Mean", "[", "shares00", "]"}], "-", 
   RowBox[{"Mean", "[", "shares80", "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.688998356899246*^9, 3.688998368893632*^9}, {
   3.688998429549672*^9, 3.688998432032933*^9}, {3.689004589043602*^9, 
   3.689004594538661*^9}, {3.689006459502325*^9, 3.689006482224599*^9}, {
   3.6890065817231703`*^9, 3.689006619770566*^9}, {3.6890076539403477`*^9, 
   3.689007663800088*^9}, {3.6890800248147917`*^9, 3.689080026566554*^9}, {
   3.689080204633333*^9, 3.6890802121184*^9}, {3.689490471724372*^9, 
   3.6894905185345783`*^9}, {3.6894905828188562`*^9, 3.68949063443585*^9}, {
   3.689568845078493*^9, 3.689568963864102*^9}, {3.68956900863562*^9, 
   3.6895690471084423`*^9}, {3.689569288533249*^9, 3.6895693389976397`*^9}, {
   3.689571207732195*^9, 3.689571457334343*^9}, {3.689571582231793*^9, 
   3.6895715841118107`*^9}, {3.689572438596105*^9, 3.689572441606442*^9}, {
   3.689572497742309*^9, 3.6895725002998343`*^9}, 3.783067730549713*^9},
 CellLabel->
  "In[249]:=",ExpressionUUID->"cd123ec5-10ed-4e3b-8194-e48d076fc768"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "0.38978994948152085`", ",", "0.20021270938580166`", ",", 
     "0.14331294868386069`", ",", "0.10369582557830365`", ",", 
     "0.07498005849508109`", ",", "0.048923158734379156`", ",", 
     "0.028449880350970486`", ",", "0.009571922361074183`", ",", 
     "0.0010635469290082426`", ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.35584415584415585`", ",", "0.17835497835497835`", ",", 
     "0.129004329004329`", ",", "0.08658008658008658`", ",", 
     "0.07965367965367966`", ",", "0.0632034632034632`", ",", 
     "0.04415584415584416`", ",", "0.03722943722943723`", ",", 
     "0.02077922077922078`", ",", "0.005194805194805195`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.3715986394557823`", ",", "0.19231859410430838`", ",", 
     "0.1349206349206349`", ",", "0.0963718820861678`", ",", 
     "0.07284580498866214`", ",", "0.05768140589569161`", ",", 
     "0.03982426303854875`", ",", "0.023809523809523808`", ",", 
     "0.010629251700680272`", ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.3438155136268344`", ",", "0.19077568134171907`", ",", 
     "0.13417190775681342`", ",", "0.10272536687631027`", ",", 
     "0.07127882599580712`", ",", "0.05660377358490566`", ",", 
     "0.04612159329140461`", ",", "0.029350104821802937`", ",", 
     "0.018867924528301886`", ",", "0.006289308176100629`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.6895714020106087`*^9, 3.68957143342805*^9}, 
   3.689571742507824*^9, 3.68957244227884*^9, 3.68957250086802*^9, 
   3.6895967459932213`*^9, 3.689609447893058*^9, 3.69131499279529*^9, 
   3.69469345924719*^9, 3.7467774329494877`*^9, 3.7476411481786346`*^9, 
   3.7477135568803177`*^9, 3.7480642565853243`*^9, 3.748243344219235*^9, 
   3.748274036547312*^9, 3.748411413137836*^9, 3.748578271308548*^9, 
   3.783064908512743*^9, 3.78306773602919*^9, 3.7830679602249727`*^9, 
   3.783068494200451*^9, 3.783257153671248*^9, 3.7832573599484043`*^9},
 CellLabel->
  "Out[254]=",ExpressionUUID->"35cdb1ae-2a8e-4bbb-8420-084496b7b60e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "0.39271439990864454`", ",", "0.1606714628297362`", ",", 
     "0.11373758136348064`", ",", "0.09398195729130981`", ",", 
     "0.07662441475391116`", ",", "0.05823912298732443`", ",", 
     "0.04327966198469796`", ",", "0.0315176430284344`", ",", 
     "0.02283887175973507`", ",", "0.006394884092725819`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.2910602910602911`", ",", "0.1962924462924463`", ",", 
     "0.12681912681912683`", ",", "0.10481635481635482`", ",", 
     "0.08835758835758836`", ",", "0.0718988218988219`", ",", 
     "0.05197505197505198`", ",", "0.03170478170478171`", ",", 
     "0.025294525294525295`", ",", "0.01178101178101178`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.3024716786817714`", ",", "0.1839340885684861`", ",", 
     "0.12255406797116375`", ",", "0.10020597322348095`", ",", 
     "0.08321318228630278`", ",", "0.07167868177136973`", ",", 
     "0.057672502574665295`", ",", "0.04037075180226571`", ",", 
     "0.029557157569515963`", ",", "0.008341915550978372`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.4505100634132892`", ",", "0.19244554728425697`", ",", 
     "0.11579818031430934`", ",", "0.08105872622001654`", ",", 
     "0.05321202095395644`", ",", "0.04218362282878412`", ",", 
     "0.030052384891094568`", ",", "0.018748276812792942`", ",", 
     "0.011855527984560243`", ",", "0.0041356492969396195`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.6895714020106087`*^9, 3.68957143342805*^9}, 
   3.689571742507824*^9, 3.68957244227884*^9, 3.68957250086802*^9, 
   3.6895967459932213`*^9, 3.689609447893058*^9, 3.69131499279529*^9, 
   3.69469345924719*^9, 3.7467774329494877`*^9, 3.7476411481786346`*^9, 
   3.7477135568803177`*^9, 3.7480642565853243`*^9, 3.748243344219235*^9, 
   3.748274036547312*^9, 3.748411413137836*^9, 3.748578271308548*^9, 
   3.783064908512743*^9, 3.78306773602919*^9, 3.7830679602249727`*^9, 
   3.783068494200451*^9, 3.783257153671248*^9, 3.7832573599514503`*^9},
 CellLabel->
  "Out[255]=",ExpressionUUID->"b2247c3c-db1b-4807-9c2c-84035fd2a14a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.006072956336074353`"}], ",", 
   RowBox[{"-", "0.007079604552970464`"}], ",", 
   RowBox[{"-", "0.015625215974389373`"}], ",", 
   RowBox[{"-", "0.002327537392426554`"}], ",", "0.0006622093046321914`", ",",
    "0.004397112016965132`", ",", "0.00610700514718545`", ",", 
   "0.00559511628160915`", ",", "0.009551534667781348`", ",", 
   "0.004792336837687442`"}], "}"}]], "Output",
 CellChangeTimes->{{3.6895714020106087`*^9, 3.68957143342805*^9}, 
   3.689571742507824*^9, 3.68957244227884*^9, 3.68957250086802*^9, 
   3.6895967459932213`*^9, 3.689609447893058*^9, 3.69131499279529*^9, 
   3.69469345924719*^9, 3.7467774329494877`*^9, 3.7476411481786346`*^9, 
   3.7477135568803177`*^9, 3.7480642565853243`*^9, 3.748243344219235*^9, 
   3.748274036547312*^9, 3.748411413137836*^9, 3.748578271308548*^9, 
   3.783064908512743*^9, 3.78306773602919*^9, 3.7830679602249727`*^9, 
   3.783068494200451*^9, 3.783257153671248*^9, 3.78325735995576*^9},
 CellLabel->
  "Out[256]=",ExpressionUUID->"7bcc79c8-3828-4b4a-b694-cd104aea00db"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Reactivity in Political Science", "Section",
 CellChangeTimes->{{3.6886397182231216`*^9, 3.688639726497465*^9}, {
  3.688978110637372*^9, 3.6889781167343493`*^9}, {3.688998657023506*^9, 
  3.688998659190736*^9}, {3.689001803028784*^9, 
  3.6890018062623863`*^9}},ExpressionUUID->"07b8ec94-5ca6-46cd-bb0d-\
52fe3a1d6afc"],

Cell[CellGroupData[{

Cell["Reading Data", "Subsection",
 CellChangeTimes->{{3.6889781189497023`*^9, 3.688978120233534*^9}, {
  3.688978166813849*^9, 
  3.6889781698510447`*^9}},ExpressionUUID->"8e16e1fe-ca91-4c11-980a-\
2f546865ae30"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"rawdata", "=", 
   RowBox[{"Fig456", "/.", 
    RowBox[{"\"\<\>\"", "\[Rule]", 
     RowBox[{"Missing", "[", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"apsr80", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "19", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "19", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"apsr00", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "20", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "20", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ajps80", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "21", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "21", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ajps00", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "22", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "22", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"all80s", "=", 
   RowBox[{"{", 
    RowBox[{"apsr80", ",", " ", "ajps80"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"all00s", "=", 
   RowBox[{"{", 
    RowBox[{"apsr00", ",", "ajps00"}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.688978565092119*^9, 3.6889786011073303`*^9}, {
   3.688979544862602*^9, 3.688979650958314*^9}, {3.688980622594995*^9, 
   3.688980678129713*^9}, {3.688999172684819*^9, 3.688999273213991*^9}, {
   3.689001947995885*^9, 3.689001980064768*^9}, {3.689002063971263*^9, 
   3.689002104742593*^9}, 3.7476412068458643`*^9},
 CellLabel->
  "In[257]:=",ExpressionUUID->"f47bf089-9526-4704-9bbe-923ad373807f"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Descriptives", "Subsection",
 CellChangeTimes->{{3.6894848550955153`*^9, 
  3.689484870238291*^9}},ExpressionUUID->"c1fe1667-d38f-4c15-a574-\
73d0ad267f20"],

Cell[CellGroupData[{

Cell["Max - Mean - Median", "Subsubsection",
 CellChangeTimes->{{3.689484891159728*^9, 
  3.689484908561543*^9}},ExpressionUUID->"2f95e14e-4bcf-4a57-8fa4-\
e71a56a915d4"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"n", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"growthmax", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"n", "+", "1"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"growthmean", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"n", "+", "1"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"growthmedian", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"n", "+", "1"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"For", "[", 
  RowBox[{
   RowBox[{"i", "=", "1"}], ",", 
   RowBox[{"i", "\[LessEqual]", "n"}], ",", 
   RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"growthmax", "[", 
      RowBox[{"[", "i", "]"}], "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Max", "[", 
        RowBox[{"all00s", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}], "/", 
       RowBox[{"Max", "[", 
        RowBox[{"all80s", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "//", "N"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"growthmean", "[", 
      RowBox[{"[", "i", "]"}], "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Mean", "[", 
        RowBox[{"all00s", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}], "/", 
       RowBox[{"Mean", "[", 
        RowBox[{"all80s", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "//", "N"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"growthmedian", "[", 
      RowBox[{"[", "i", "]"}], "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Median", "[", 
        RowBox[{"all00s", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}], "/", 
       RowBox[{"Median", "[", 
        RowBox[{"all80s", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "//", "N"}]}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"growthmax", "[", 
   RowBox[{"[", 
    RowBox[{"n", "+", "1"}], "]"}], "]"}], "=", 
  RowBox[{"Mean", "[", 
   RowBox[{"growthmax", "[", 
    RowBox[{"[", 
     RowBox[{"1", ";;", "n"}], "]"}], "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"growthmean", "[", 
   RowBox[{"[", 
    RowBox[{"n", "+", "1"}], "]"}], "]"}], "=", 
  RowBox[{"Mean", "[", 
   RowBox[{"growthmean", "[", 
    RowBox[{"[", 
     RowBox[{"1", ";;", "n"}], "]"}], "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"growthmedian", "[", 
   RowBox[{"[", 
    RowBox[{"n", "+", "1"}], "]"}], "]"}], "=", 
  RowBox[{"Mean", "[", 
   RowBox[{"growthmedian", "[", 
    RowBox[{"[", 
     RowBox[{"1", ";;", "n"}], "]"}], "]"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.689484943755013*^9, 3.689485032650895*^9}, {
  3.689485071478073*^9, 3.689485244757914*^9}, {3.689571642082493*^9, 
  3.689571651843261*^9}, {3.68957172139454*^9, 3.6895717215308857`*^9}, {
  3.689571813012904*^9, 3.68957181310884*^9}},
 CellLabel->
  "In[264]:=",ExpressionUUID->"45998444-6bf0-44a2-94eb-d03d8cd81655"],

Cell[BoxData["3.1693512634845575`"], "Output",
 CellChangeTimes->{3.689596761319631*^9, 3.689609453771288*^9, 
  3.6913150122918053`*^9, 3.694693477053574*^9, 3.74677743789496*^9, 
  3.747641239245254*^9, 3.7477135620434847`*^9, 3.748064261755623*^9, 
  3.7482433494632683`*^9, 3.748274061164155*^9, 3.748411419149884*^9, 
  3.748578299419466*^9, 3.783067972258562*^9, 3.783068497216278*^9, 
  3.783257173956938*^9, 3.783257363907054*^9},
 CellLabel->
  "Out[269]=",ExpressionUUID->"02883624-de16-4d8a-b141-bf81bb3907df"],

Cell[BoxData["3.2323603224070276`"], "Output",
 CellChangeTimes->{3.689596761319631*^9, 3.689609453771288*^9, 
  3.6913150122918053`*^9, 3.694693477053574*^9, 3.74677743789496*^9, 
  3.747641239245254*^9, 3.7477135620434847`*^9, 3.748064261755623*^9, 
  3.7482433494632683`*^9, 3.748274061164155*^9, 3.748411419149884*^9, 
  3.748578299419466*^9, 3.783067972258562*^9, 3.783068497216278*^9, 
  3.783257173956938*^9, 3.7832573639094353`*^9},
 CellLabel->
  "Out[270]=",ExpressionUUID->"24dcf3fd-190b-4491-a757-4cd108e0e26d"],

Cell[BoxData["3.142857142857143`"], "Output",
 CellChangeTimes->{3.689596761319631*^9, 3.689609453771288*^9, 
  3.6913150122918053`*^9, 3.694693477053574*^9, 3.74677743789496*^9, 
  3.747641239245254*^9, 3.7477135620434847`*^9, 3.748064261755623*^9, 
  3.7482433494632683`*^9, 3.748274061164155*^9, 3.748411419149884*^9, 
  3.748578299419466*^9, 3.783067972258562*^9, 3.783068497216278*^9, 
  3.783257173956938*^9, 3.783257363911579*^9},
 CellLabel->
  "Out[271]=",ExpressionUUID->"9962e812-657d-49ab-9c83-770a94306c27"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Shares: Deciles", "Subsubsection",
 CellChangeTimes->{{3.689484891159728*^9, 
  3.689484932232716*^9}},ExpressionUUID->"36b57711-a98a-46e7-ab21-\
bd47caa15ba9"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"all80norm", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", "n", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"all00norm", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", "n", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"declist80", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "10", "}"}]}], "]"}], ",", 
     RowBox[{"{", "n", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"declist00", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "10", "}"}]}], "]"}], ",", 
     RowBox[{"{", "n", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"z", "=", "1"}], ",", 
    RowBox[{"z", "\[LessEqual]", "n"}], ",", 
    RowBox[{"z", "++"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"all80norm", "[", 
       RowBox[{"[", "z", "]"}], "]"}], "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{"i", ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"all80s", "[", 
               RowBox[{"[", "z", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], "/", 
         RowBox[{"Length", "[", 
          RowBox[{"all80s", "[", 
           RowBox[{"[", "z", "]"}], "]"}], "]"}]}], ",", 
        RowBox[{"all80s", "[", 
         RowBox[{"[", "z", "]"}], "]"}]}], "}"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"all00norm", "[", 
       RowBox[{"[", "z", "]"}], "]"}], "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{"i", ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"all00s", "[", 
               RowBox[{"[", "z", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], "/", 
         RowBox[{"Length", "[", 
          RowBox[{"all00s", "[", 
           RowBox[{"[", "z", "]"}], "]"}], "]"}]}], ",", 
        RowBox[{"all00s", "[", 
         RowBox[{"[", "z", "]"}], "]"}]}], "}"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{"i", "=", "1"}], ",", 
       RowBox[{"i", "\[LessEqual]", "10"}], ",", 
       RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"declist80", "[", 
          RowBox[{"[", 
           RowBox[{"z", ",", "i"}], "]"}], "]"}], "=", 
         RowBox[{"Total", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"Cases", "[", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"all80norm", "[", 
                RowBox[{"[", "z", "]"}], "]"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"_", "?", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"0.1", "*", 
                    RowBox[{"(", 
                    RowBox[{"i", "-", "1"}], ")"}]}], "\[LessEqual]", "#", 
                    "\[LessEqual]", 
                    RowBox[{"0.1", "*", "i"}]}], "&"}], ")"}]}], ",", "_"}], 
               "}"}]}], "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"declist00", "[", 
          RowBox[{"[", 
           RowBox[{"z", ",", "i"}], "]"}], "]"}], "=", 
         RowBox[{"Total", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"Cases", "[", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"all00norm", "[", 
                RowBox[{"[", "z", "]"}], "]"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"_", "?", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"0.1", "*", 
                    RowBox[{"(", 
                    RowBox[{"i", "-", "1"}], ")"}]}], "\[LessEqual]", "#", 
                    "\[LessEqual]", 
                    RowBox[{"0.1", "*", "i"}]}], "&"}], ")"}]}], ",", "_"}], 
               "}"}]}], "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "]"}]}]}]}], "]"}]}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"shares80", "=", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"declist80", "[", 
        RowBox[{"[", "z", "]"}], "]"}], "/", 
       RowBox[{"Total", "[", 
        RowBox[{"declist80", "[", 
         RowBox[{"[", "z", "]"}], "]"}], "]"}]}], ")"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "1", ",", "n"}], "}"}]}], "]"}], "//", 
   "N"}]}], "\[IndentingNewLine]", 
 RowBox[{"shares00", "=", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"declist00", "[", 
        RowBox[{"[", "z", "]"}], "]"}], "/", 
       RowBox[{"Total", "[", 
        RowBox[{"declist00", "[", 
         RowBox[{"[", "z", "]"}], "]"}], "]"}]}], ")"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "1", ",", "n"}], "}"}]}], "]"}], "//", 
   "N"}]}], "\[IndentingNewLine]", 
 RowBox[{"polscisharegrowth", "=", 
  RowBox[{
   RowBox[{"Mean", "[", "shares00", "]"}], "-", 
   RowBox[{"Mean", "[", "shares80", "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.688998356899246*^9, 3.688998368893632*^9}, {
   3.688998429549672*^9, 3.688998432032933*^9}, {3.689004589043602*^9, 
   3.689004594538661*^9}, {3.689006459502325*^9, 3.689006482224599*^9}, {
   3.6890065817231703`*^9, 3.689006619770566*^9}, {3.6890076539403477`*^9, 
   3.689007663800088*^9}, {3.6890800248147917`*^9, 3.689080026566554*^9}, {
   3.689080204633333*^9, 3.6890802121184*^9}, {3.689490471724372*^9, 
   3.6894905185345783`*^9}, {3.6894905828188562`*^9, 3.68949063443585*^9}, {
   3.689568845078493*^9, 3.689568963864102*^9}, {3.68956900863562*^9, 
   3.6895690471084423`*^9}, {3.689569288533249*^9, 3.6895693389976397`*^9}, {
   3.689571207732195*^9, 3.689571457334343*^9}, {3.689571582231793*^9, 
   3.6895715841118107`*^9}, {3.6895723709220877`*^9, 
   3.6895724117481537`*^9}, {3.689572525593034*^9, 3.689572528020998*^9}, 
   3.783067674182581*^9, {3.783257382637343*^9, 3.783257383190812*^9}},
 CellLabel->
  "In[272]:=",ExpressionUUID->"de2c5a8f-60a9-42da-aefd-bcd376f224a2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "0.3753855644663788`", ",", "0.19617520049352252`", ",", 
     "0.14157927205428747`", ",", "0.1011721159777915`", ",", 
     "0.07649599012954966`", ",", "0.053979025293029`", ",", 
     "0.032078963602714373`", ",", "0.01881554595928439`", ",", 
     "0.00431832202344232`", ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.3404154863078376`", ",", "0.18602455146364494`", ",", 
     "0.1251180358829084`", ",", "0.09254013220018886`", ",", 
     "0.07507082152974505`", ",", "0.06232294617563739`", ",", 
     "0.05004721435316336`", ",", "0.037299338999055714`", ",", 
     "0.025495750708215296`", ",", "0.0056657223796034`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.783257384097197*^9},
 CellLabel->
  "Out[277]=",ExpressionUUID->"624b8299-acbe-4a29-9d3e-66223a5ff3e9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "0.389395864618228`", ",", "0.18597666628162182`", ",", 
     "0.12972161256786416`", ",", "0.09472103500057756`", ",", 
     "0.0683839667321243`", ",", "0.05186554233568211`", ",", 
     "0.035693658311193255`", ",", "0.025297447152593276`", ",", 
     "0.014323668707404412`", ",", "0.004620538292711101`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.30515043345232024`", ",", "0.1823559408465069`", ",", 
     "0.1411524732279449`", ",", "0.11116777154513004`", ",", 
     "0.0801631820499745`", ",", "0.06211116777154513`", ",", 
     "0.04732279449260581`", ",", "0.03528811830698623`", ",", 
     "0.02468128505864355`", ",", "0.010606833248342683`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.7832573840997972`*^9},
 CellLabel->
  "Out[278]=",ExpressionUUID->"74812f47-8727-417b-a405-6fc12d9e1df9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.010627376351834028`"}], ",", 
   RowBox[{"-", "0.00693357241451939`"}], ",", "0.0020883889293066005`", ",", 
   "0.006088279183863621`", ",", 
   RowBox[{"-", "0.0015098314385979528`"}], ",", 
   RowBox[{"-", "0.0011626306807195758`"}], ",", "0.00044513742396067035`", 
   ",", "0.002235340250619701`", ",", "0.004595440517195173`", ",", 
   "0.004780824580725191`"}], "}"}]], "Output",
 CellChangeTimes->{3.783257384101383*^9},
 CellLabel->
  "Out[279]=",ExpressionUUID->"1c6ddf68-65dc-42c2-9c4c-c299b2b2e492"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Reactivity in Physics", "Section",
 CellChangeTimes->{{3.6886397182231216`*^9, 3.688639726497465*^9}, {
  3.688978110637372*^9, 3.6889781167343493`*^9}, {3.688998657023506*^9, 
  3.688998659190736*^9}, {3.6890093811599207`*^9, 3.689009383352458*^9}, {
  3.691314847276794*^9, 
  3.6913148476803093`*^9}},ExpressionUUID->"531168a6-c6fb-423c-a800-\
68ab92a58b77"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"rawdata", "=", 
   RowBox[{"Fig456", "/.", 
    RowBox[{"\"\<\>\"", "\[Rule]", 
     RowBox[{"Missing", "[", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pra80", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "23", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "23", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pra00", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "24", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "24", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"prb80", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "25", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "25", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"prb00", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "26", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "26", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"prc80", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "27", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "27", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"prc00", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "28", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "28", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"prd80", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "29", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "29", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"prd00", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "30", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "30", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rmp80", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "45", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "45", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rmp00", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "46", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "46", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"preports80", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "47", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "47", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"preports00", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "48", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "48", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rpp80", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "49", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "49", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rpp00", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "50", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "50", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"prl80", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "51", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "51", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"prl00", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "52", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "52", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"all80s", "=", 
   RowBox[{"{", 
    RowBox[{
    "pra80", ",", "prb80", ",", "prc80", ",", "prd80", ",", "rmp80", ",", 
     "preports80", ",", "rpp80", ",", "prl80"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"all00s", "=", 
   RowBox[{"{", 
    RowBox[{
    "pra00", ",", "prb00", ",", "prc00", ",", "prd00", ",", "rmp00", ",", 
     "preports00", ",", "rpp00", ",", "prl00"}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.688978565092119*^9, 3.6889786011073303`*^9}, {
   3.688979544862602*^9, 3.688979650958314*^9}, {3.688980622594995*^9, 
   3.688980678129713*^9}, {3.688999172684819*^9, 3.688999273213991*^9}, {
   3.689009390661984*^9, 3.689009395389183*^9}, {3.6890094293159637`*^9, 
   3.68900943896791*^9}, {3.689010518476186*^9, 3.68901058444119*^9}, {
   3.691314777211166*^9, 3.691314812586917*^9}, {3.69469349974277*^9, 
   3.694693549344754*^9}, 3.747641317572844*^9},
 CellLabel->
  "In[280]:=",ExpressionUUID->"adf75172-526f-4a3c-a46e-52461c804481"],

Cell[CellGroupData[{

Cell["Descriptives", "Subsection",
 CellChangeTimes->{{3.6894848550955153`*^9, 
  3.689484870238291*^9}},ExpressionUUID->"f53cd28f-87d6-4367-95aa-\
cbdef707e419"],

Cell[CellGroupData[{

Cell["Max - Mean - Median", "Subsubsection",
 CellChangeTimes->{{3.689484891159728*^9, 
  3.689484908561543*^9}},ExpressionUUID->"af7ac80e-8df2-430f-a1d1-\
ae8f0f017942"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"n", "=", "8"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"growthmax", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"n", "+", "1"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"growthmean", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"n", "+", "1"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"growthmedian", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"n", "+", "1"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"For", "[", 
  RowBox[{
   RowBox[{"i", "=", "1"}], ",", 
   RowBox[{"i", "\[LessEqual]", "n"}], ",", 
   RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"growthmax", "[", 
      RowBox[{"[", "i", "]"}], "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Max", "[", 
        RowBox[{"all00s", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}], "/", 
       RowBox[{"Max", "[", 
        RowBox[{"all80s", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "//", "N"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"growthmean", "[", 
      RowBox[{"[", "i", "]"}], "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Mean", "[", 
        RowBox[{"all00s", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}], "/", 
       RowBox[{"Mean", "[", 
        RowBox[{"all80s", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "//", "N"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"growthmedian", "[", 
      RowBox[{"[", "i", "]"}], "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Median", "[", 
        RowBox[{"all00s", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}], "/", 
       RowBox[{"Median", "[", 
        RowBox[{"all80s", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "//", "N"}]}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"growthmax", "[", 
   RowBox[{"[", 
    RowBox[{"n", "+", "1"}], "]"}], "]"}], "=", 
  RowBox[{"Mean", "[", 
   RowBox[{"growthmax", "[", 
    RowBox[{"[", 
     RowBox[{"1", ";;", "n"}], "]"}], "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"growthmean", "[", 
   RowBox[{"[", 
    RowBox[{"n", "+", "1"}], "]"}], "]"}], "=", 
  RowBox[{"Mean", "[", 
   RowBox[{"growthmean", "[", 
    RowBox[{"[", 
     RowBox[{"1", ";;", "n"}], "]"}], "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"growthmedian", "[", 
   RowBox[{"[", 
    RowBox[{"n", "+", "1"}], "]"}], "]"}], "=", 
  RowBox[{"Mean", "[", 
   RowBox[{"growthmedian", "[", 
    RowBox[{"[", 
     RowBox[{"1", ";;", "n"}], "]"}], "]"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.689484943755013*^9, 3.689485032650895*^9}, {
  3.689485071478073*^9, 3.689485244757914*^9}, {3.689571642082493*^9, 
  3.689571651843261*^9}, {3.68957172139454*^9, 3.6895717215308857`*^9}, {
  3.689571813012904*^9, 3.68957181310884*^9}, {3.6895721321257353`*^9, 
  3.689572132336774*^9}, {3.691314851074889*^9, 3.691314851445353*^9}},
 CellLabel->
  "In[299]:=",ExpressionUUID->"e69122b0-bfff-456a-8f01-50e2735bc821"],

Cell[BoxData["2.548527186588961`"], "Output",
 CellChangeTimes->{3.689596773303645*^9, 3.6896094599190397`*^9, 
  3.691314853808489*^9, 3.69469355409505*^9, 3.7467774431197433`*^9, 
  3.747641348728579*^9, 3.747713567941331*^9, 3.7480642675130053`*^9, 
  3.748243355536318*^9, 3.748274082458192*^9, 3.748411442834587*^9, 
  3.748578317823542*^9, 3.783067991535942*^9, 3.7830685006349583`*^9, 
  3.783257223099943*^9, 3.783257415018914*^9},
 CellLabel->
  "Out[304]=",ExpressionUUID->"b60df033-83cc-43dc-a804-c77d595f5186"],

Cell[BoxData["1.8909450978882572`"], "Output",
 CellChangeTimes->{3.689596773303645*^9, 3.6896094599190397`*^9, 
  3.691314853808489*^9, 3.69469355409505*^9, 3.7467774431197433`*^9, 
  3.747641348728579*^9, 3.747713567941331*^9, 3.7480642675130053`*^9, 
  3.748243355536318*^9, 3.748274082458192*^9, 3.748411442834587*^9, 
  3.748578317823542*^9, 3.783067991535942*^9, 3.7830685006349583`*^9, 
  3.783257223099943*^9, 3.783257415020598*^9},
 CellLabel->
  "Out[305]=",ExpressionUUID->"7972d6e5-2b23-4a44-9e4a-c42d8b3c46d9"],

Cell[BoxData["2.0656256505334376`"], "Output",
 CellChangeTimes->{3.689596773303645*^9, 3.6896094599190397`*^9, 
  3.691314853808489*^9, 3.69469355409505*^9, 3.7467774431197433`*^9, 
  3.747641348728579*^9, 3.747713567941331*^9, 3.7480642675130053`*^9, 
  3.748243355536318*^9, 3.748274082458192*^9, 3.748411442834587*^9, 
  3.748578317823542*^9, 3.783067991535942*^9, 3.7830685006349583`*^9, 
  3.783257223099943*^9, 3.783257415022337*^9},
 CellLabel->
  "Out[306]=",ExpressionUUID->"285a2b4c-8776-4d19-873d-e2515dc1a8eb"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Shares: Deciles", "Subsubsection",
 CellChangeTimes->{{3.689484891159728*^9, 
  3.689484932232716*^9}},ExpressionUUID->"ef0b9bf5-c234-4291-9323-\
e31a5bef7a41"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"all80norm", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", "n", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"all00norm", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", "n", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"declist80", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "10", "}"}]}], "]"}], ",", 
     RowBox[{"{", "n", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"declist00", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "10", "}"}]}], "]"}], ",", 
     RowBox[{"{", "n", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"z", "=", "1"}], ",", 
    RowBox[{"z", "\[LessEqual]", "n"}], ",", 
    RowBox[{"z", "++"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"all80norm", "[", 
       RowBox[{"[", "z", "]"}], "]"}], "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{"i", ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"all80s", "[", 
               RowBox[{"[", "z", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], "/", 
         RowBox[{"Length", "[", 
          RowBox[{"all80s", "[", 
           RowBox[{"[", "z", "]"}], "]"}], "]"}]}], ",", 
        RowBox[{"all80s", "[", 
         RowBox[{"[", "z", "]"}], "]"}]}], "}"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"all00norm", "[", 
       RowBox[{"[", "z", "]"}], "]"}], "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{"i", ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"all00s", "[", 
               RowBox[{"[", "z", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], "/", 
         RowBox[{"Length", "[", 
          RowBox[{"all00s", "[", 
           RowBox[{"[", "z", "]"}], "]"}], "]"}]}], ",", 
        RowBox[{"all00s", "[", 
         RowBox[{"[", "z", "]"}], "]"}]}], "}"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{"i", "=", "1"}], ",", 
       RowBox[{"i", "\[LessEqual]", "10"}], ",", 
       RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"declist80", "[", 
          RowBox[{"[", 
           RowBox[{"z", ",", "i"}], "]"}], "]"}], "=", 
         RowBox[{"Total", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"Cases", "[", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"all80norm", "[", 
                RowBox[{"[", "z", "]"}], "]"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"_", "?", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"0.1", "*", 
                    RowBox[{"(", 
                    RowBox[{"i", "-", "1"}], ")"}]}], "\[LessEqual]", "#", 
                    "\[LessEqual]", 
                    RowBox[{"0.1", "*", "i"}]}], "&"}], ")"}]}], ",", "_"}], 
               "}"}]}], "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"declist00", "[", 
          RowBox[{"[", 
           RowBox[{"z", ",", "i"}], "]"}], "]"}], "=", 
         RowBox[{"Total", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"Cases", "[", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"all00norm", "[", 
                RowBox[{"[", "z", "]"}], "]"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"_", "?", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"0.1", "*", 
                    RowBox[{"(", 
                    RowBox[{"i", "-", "1"}], ")"}]}], "\[LessEqual]", "#", 
                    "\[LessEqual]", 
                    RowBox[{"0.1", "*", "i"}]}], "&"}], ")"}]}], ",", "_"}], 
               "}"}]}], "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "]"}]}]}]}], "]"}]}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"shares80", "=", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"declist80", "[", 
        RowBox[{"[", "z", "]"}], "]"}], "/", 
       RowBox[{"Total", "[", 
        RowBox[{"declist80", "[", 
         RowBox[{"[", "z", "]"}], "]"}], "]"}]}], ")"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "1", ",", "n"}], "}"}]}], "]"}], "//", 
   "N"}]}], "\[IndentingNewLine]", 
 RowBox[{"shares00", "=", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"declist00", "[", 
        RowBox[{"[", "z", "]"}], "]"}], "/", 
       RowBox[{"Total", "[", 
        RowBox[{"declist00", "[", 
         RowBox[{"[", "z", "]"}], "]"}], "]"}]}], ")"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "1", ",", "n"}], "}"}]}], "]"}], "//", 
   "N"}]}], "\[IndentingNewLine]", 
 RowBox[{"physsharegrowth", "=", 
  RowBox[{
   RowBox[{"Mean", "[", "shares00", "]"}], "-", 
   RowBox[{"Mean", "[", "shares80", "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.688998356899246*^9, 3.688998368893632*^9}, {
   3.688998429549672*^9, 3.688998432032933*^9}, {3.689004589043602*^9, 
   3.689004594538661*^9}, {3.689006459502325*^9, 3.689006482224599*^9}, {
   3.6890065817231703`*^9, 3.689006619770566*^9}, {3.6890076539403477`*^9, 
   3.689007663800088*^9}, {3.6890800248147917`*^9, 3.689080026566554*^9}, {
   3.689080204633333*^9, 3.6890802121184*^9}, {3.689490471724372*^9, 
   3.6894905185345783`*^9}, {3.6894905828188562`*^9, 3.68949063443585*^9}, {
   3.689568845078493*^9, 3.689568963864102*^9}, {3.68956900863562*^9, 
   3.6895690471084423`*^9}, {3.689569288533249*^9, 3.6895693389976397`*^9}, {
   3.689571207732195*^9, 3.689571457334343*^9}, {3.689571582231793*^9, 
   3.6895715841118107`*^9}, {3.6895723709220877`*^9, 
   3.6895724117481537`*^9}, {3.689572525593034*^9, 3.689572528020998*^9}, 
   3.783067674182581*^9, {3.783257382637343*^9, 3.783257383190812*^9}, {
   3.783257432211755*^9, 3.783257433616343*^9}},
 CellLabel->
  "In[307]:=",ExpressionUUID->"cd06d3a5-e74c-4c9d-b28a-a180f606a7fc"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "0.3942029420144252`", ",", "0.1830286853903942`", ",", 
     "0.1276072515707238`", ",", "0.09301384036347823`", ",", 
     "0.0704464004558473`", ",", "0.052602378203301894`", ",", 
     "0.03768237640390469`", ",", "0.02528153068721978`", ",", 
     "0.013450494084481698`", ",", "0.0026841008262232153`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.41971142275800205`", ",", "0.17961690769466385`", ",", 
     "0.12196162513400573`", ",", "0.08877196053120966`", ",", 
     "0.06617148358019559`", ",", "0.048362395256744045`", ",", 
     "0.0349454131752248`", ",", "0.023885838055440086`", ",", 
     "0.013728750519614063`", ",", "0.0028442032949001247`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.41093032957863995`", ",", "0.17495828118481435`", ",", 
     "0.12069774718397998`", ",", "0.08841781393408427`", ",", 
     "0.06852315394242804`", ",", "0.05290467250730079`", ",", 
     "0.038668126825198164`", ",", "0.027039007092198582`", ",", 
     "0.014471214017521902`", ",", "0.003389653733833959`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.515153643546971`", ",", "0.17230904302019315`", ",", 
     "0.10533801580333627`", ",", "0.0715891132572432`", ",", 
     "0.0514486391571554`", ",", "0.03625987708516242`", ",", 
     "0.025127304653204566`", ",", "0.015469710272168568`", ",", 
     "0.007304653204565408`", ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.42008856682769724`", ",", "0.20719269994632314`", ",", 
     "0.1440552871712292`", ",", "0.07440955448201825`", ",", 
     "0.059178743961352656`", ",", "0.04146537842190016`", ",", 
     "0.027509393451422438`", ",", "0.015297906602254429`", ",", 
     "0.009192163177670423`", ",", "0.001610305958132045`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.48879946344735076`", ",", "0.1818913480885312`", ",", 
     "0.11374916163648557`", ",", "0.08148893360160966`", ",", 
     "0.05560026827632462`", ",", "0.037692823608316564`", ",", 
     "0.023004694835680753`", ",", "0.012407780013413815`", ",", 
     "0.004493628437290409`", ",", "0.0008718980549966465`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.4548398091342877`", ",", "0.17706203135650989`", ",", 
     "0.11247443762781185`", ",", "0.07805044308111793`", ",", 
     "0.06100886162235856`", ",", "0.0489093387866394`", ",", 
     "0.032208588957055216`", ",", "0.02062031356509884`", ",", 
     "0.01141785957736878`", ",", "0.0034083162917518746`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.40963707939989813`", ",", "0.18148478201261312`", ",", 
     "0.1231785420502174`", ",", "0.08916330447726116`", ",", 
     "0.0670805750323162`", ",", "0.05050139057542403`", ",", 
     "0.03686983430608328`", ",", "0.025250695287712014`", ",", 
     "0.014096713541462651`", ",", "0.0027370833170120255`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.7832574376342487`*^9},
 CellLabel->
  "Out[312]=",ExpressionUUID->"52c32ad2-31ca-4590-9544-b0582fe5bba8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "0.3855776954369963`", ",", "0.17881999326302697`", ",", 
     "0.12648925971031016`", ",", "0.0949550436607675`", ",", 
     "0.07189386676340269`", ",", "0.05475086155520431`", ",", 
     "0.04025082268805224`", ",", "0.02798953178037468`", ",", 
     "0.01612727696732568`", ",", "0.003145648174539424`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.40722267438920756`", ",", "0.17162210873646422`", ",", 
     "0.11945418098604299`", ",", "0.08955026692350476`", ",", 
     "0.06849160899498774`", ",", "0.052955731311684774`", ",", 
     "0.04059879594909125`", ",", "0.028520772406323957`", ",", 
     "0.017351251107084197`", ",", "0.004232609195608525`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.4053312426499412`", ",", "0.1748122093084853`", ",", 
     "0.12111837435240022`", ",", "0.09037261487281087`", ",", 
     "0.0687700636740229`", ",", "0.053238263743947786`", ",", 
     "0.039104961488340556`", ",", "0.02751438227722038`", ",", 
     "0.015934397745452234`", ",", "0.0038034898873785584`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.4238719267067588`", ",", "0.17839712570870803`", ",", 
     "0.11896504152116705`", ",", "0.08714253078856099`", ",", 
     "0.06549040666712158`", ",", "0.04883150327689382`", ",", 
     "0.03546877827785805`", ",", "0.024022643054438863`", ",", 
     "0.014119273594673899`", ",", "0.0036907704038189387`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.3976619000657462`", ",", "0.18941074950690334`", ",", 
     "0.12397271531886916`", ",", "0.09997534516765286`", ",", 
     "0.06726660092044708`", ",", "0.047583826429980276`", ",", 
     "0.036653517422748194`", ",", "0.022148257725180802`", ",", 
     "0.012717784352399737`", ",", "0.002609303090072321`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.45679072964745165`", ",", "0.19090641264853186`", ",", 
     "0.12157517431012471`", ",", "0.0811401355199843`", ",", 
     "0.05744868899145635`", ",", "0.03957576352744771`", ",", 
     "0.028454286556024746`", ",", "0.0169890994795247`", ",", 
     "0.006555042718255917`", ",", "0.0005646666011980752`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.3994405324587634`", ",", "0.1817304909809974`", ",", 
     "0.12279347930934696`", ",", "0.0959293913378991`", ",", 
     "0.07002990257547989`", ",", "0.05097906819716408`", ",", 
     "0.03583486061541429`", ",", "0.025465419118356324`", ",", 
     "0.013793768689109675`", ",", "0.004003086717468892`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.3993424738990726`", ",", "0.1676691557364864`", ",", 
     "0.11882811695959931`", ",", "0.0903738178824229`", ",", 
     "0.06952509462658235`", ",", "0.054536930096399046`", ",", 
     "0.04206108703358529`", ",", "0.0305915447861039`", ",", 
     "0.020042539079920867`", ",", "0.007029239899827328`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.7832574376376*^9},
 CellLabel->
  "Out[313]=",ExpressionUUID->"2cf342d6-340d-4173-9d7d-04fdcd0645d3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.029765510181666843`"}], ",", 
   RowBox[{"-", "0.0030219416005549116`"}], ",", "0.0005167842862588423`", 
   ",", "0.00806677280319762`", ",", "0.004932263398190258`", ",", 
   "0.004219211711741569`", ",", "0.0053014221779175835`", ",", 
   "0.004748608631502189`", ",", "0.0035607322117808572`", ",", 
   "0.001441656561632771`"}], "}"}]], "Output",
 CellChangeTimes->{3.783257437639451*^9},
 CellLabel->
  "Out[314]=",ExpressionUUID->"a36d50e2-83e5-4ff8-ae76-f0e742a39bcb"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Reactivity in Psychology", "Section",
 CellChangeTimes->{{3.6886397182231216`*^9, 3.688639726497465*^9}, {
  3.688978110637372*^9, 3.6889781167343493`*^9}, {3.688998657023506*^9, 
  3.688998659190736*^9}, {3.6890122866731873`*^9, 
  3.689012288247016*^9}},ExpressionUUID->"41765e19-c908-412d-8178-\
0cf4f9c9bfbe"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"rawdata", "=", 
   RowBox[{"Fig456", "/.", 
    RowBox[{"\"\<\>\"", "\[Rule]", 
     RowBox[{"Missing", "[", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pb80", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "31", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "31", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pb00", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "32", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "32", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"arp80", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "33", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "33", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"arp00", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "34", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "34", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pr80", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "35", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "35", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pr00", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "36", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "36", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ap80", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "37", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "37", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ap00", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "38", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "38", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"jap80", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "39", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "39", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"jap00", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "40", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "40", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"all80s", "=", 
   RowBox[{"{", 
    RowBox[{
    "pb80", ",", "arp80", ",", "pr80", ",", "ap80", ",", " ", "jap80"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"all00s", "=", 
   RowBox[{"{", 
    RowBox[{
    "pb00", ",", "arp00", ",", "pr00", ",", "ap00", ",", " ", "jap00"}], 
    "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.688978565092119*^9, 3.6889786011073303`*^9}, {
   3.688979544862602*^9, 3.688979650958314*^9}, {3.688980622594995*^9, 
   3.688980678129713*^9}, {3.688999172684819*^9, 3.688999273213991*^9}, {
   3.689012425182247*^9, 3.689012473672529*^9}, {3.689012506674691*^9, 
   3.6890125223314447`*^9}, {3.694693643619008*^9, 3.694693688396284*^9}, 
   3.747641451833089*^9, {3.783257269639024*^9, 3.783257269889254*^9}, {
   3.783257456778919*^9, 3.783257457150034*^9}},
 CellLabel->
  "In[329]:=",ExpressionUUID->"ea997fcf-0b13-46ce-a187-de3ae05c9701"],

Cell[CellGroupData[{

Cell["Descriptives", "Subsection",
 CellChangeTimes->{{3.6894848550955153`*^9, 
  3.689484870238291*^9}},ExpressionUUID->"05a15439-6004-4904-9040-\
f68921b47074"],

Cell[CellGroupData[{

Cell["Max - Mean - Median", "Subsubsection",
 CellChangeTimes->{{3.689484891159728*^9, 
  3.689484908561543*^9}},ExpressionUUID->"2dbcf663-0b9a-45fd-8e7c-\
0f24d976b253"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"n", "=", "5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"growthmax", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"n", "+", "1"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"growthmean", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"n", "+", "1"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"growthmedian", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"n", "+", "1"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"For", "[", 
  RowBox[{
   RowBox[{"i", "=", "1"}], ",", 
   RowBox[{"i", "\[LessEqual]", "n"}], ",", 
   RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"growthmax", "[", 
      RowBox[{"[", "i", "]"}], "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Max", "[", 
        RowBox[{"all00s", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}], "/", 
       RowBox[{"Max", "[", 
        RowBox[{"all80s", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "//", "N"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"growthmean", "[", 
      RowBox[{"[", "i", "]"}], "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Mean", "[", 
        RowBox[{"all00s", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}], "/", 
       RowBox[{"Mean", "[", 
        RowBox[{"all80s", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "//", "N"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"growthmedian", "[", 
      RowBox[{"[", "i", "]"}], "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Median", "[", 
        RowBox[{"all00s", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}], "/", 
       RowBox[{"Median", "[", 
        RowBox[{"all80s", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "//", "N"}]}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"growthmax", "[", 
   RowBox[{"[", 
    RowBox[{"n", "+", "1"}], "]"}], "]"}], "=", 
  RowBox[{"Mean", "[", 
   RowBox[{"growthmax", "[", 
    RowBox[{"[", 
     RowBox[{"1", ";;", "n"}], "]"}], "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"growthmean", "[", 
   RowBox[{"[", 
    RowBox[{"n", "+", "1"}], "]"}], "]"}], "=", 
  RowBox[{"Mean", "[", 
   RowBox[{"growthmean", "[", 
    RowBox[{"[", 
     RowBox[{"1", ";;", "n"}], "]"}], "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"growthmedian", "[", 
   RowBox[{"[", 
    RowBox[{"n", "+", "1"}], "]"}], "]"}], "=", 
  RowBox[{"Mean", "[", 
   RowBox[{"growthmedian", "[", 
    RowBox[{"[", 
     RowBox[{"1", ";;", "n"}], "]"}], "]"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.689484943755013*^9, 3.689485032650895*^9}, {
  3.689485071478073*^9, 3.689485244757914*^9}, {3.689571642082493*^9, 
  3.689571651843261*^9}, {3.68957172139454*^9, 3.6895717215308857`*^9}, {
  3.689571813012904*^9, 3.68957181310884*^9}, {3.6895721321257353`*^9, 
  3.689572132336774*^9}, {3.6946936709414797`*^9, 3.694693671265831*^9}},
 CellLabel->
  "In[342]:=",ExpressionUUID->"6b0dbb55-0ddf-457e-be4a-32bcb54e396b"],

Cell[BoxData["2.2101326672740425`"], "Output",
 CellChangeTimes->{
  3.689596790587736*^9, 3.689609468348113*^9, 3.691315036613346*^9, {
   3.694693671691033*^9, 3.694693692661384*^9}, 3.746777450333654*^9, 
   3.747641467094192*^9, 3.7477135757724533`*^9, 3.748064275202118*^9, 
   3.748243363417651*^9, 3.7482741259822683`*^9, 3.748411517058999*^9, 
   3.748578344094289*^9, 3.783068009730894*^9, 3.783068505367901*^9, 
   3.783257259915057*^9, 3.7832574596020412`*^9},
 CellLabel->
  "Out[347]=",ExpressionUUID->"78cfa93d-bff0-44f5-ad79-8d7187dd6ec3"],

Cell[BoxData["3.318112351242326`"], "Output",
 CellChangeTimes->{
  3.689596790587736*^9, 3.689609468348113*^9, 3.691315036613346*^9, {
   3.694693671691033*^9, 3.694693692661384*^9}, 3.746777450333654*^9, 
   3.747641467094192*^9, 3.7477135757724533`*^9, 3.748064275202118*^9, 
   3.748243363417651*^9, 3.7482741259822683`*^9, 3.748411517058999*^9, 
   3.748578344094289*^9, 3.783068009730894*^9, 3.783068505367901*^9, 
   3.783257259915057*^9, 3.78325745960369*^9},
 CellLabel->
  "Out[348]=",ExpressionUUID->"0b6170b9-2955-44d3-988d-b7906bdbbc56"],

Cell[BoxData["4.117333333333333`"], "Output",
 CellChangeTimes->{
  3.689596790587736*^9, 3.689609468348113*^9, 3.691315036613346*^9, {
   3.694693671691033*^9, 3.694693692661384*^9}, 3.746777450333654*^9, 
   3.747641467094192*^9, 3.7477135757724533`*^9, 3.748064275202118*^9, 
   3.748243363417651*^9, 3.7482741259822683`*^9, 3.748411517058999*^9, 
   3.748578344094289*^9, 3.783068009730894*^9, 3.783068505367901*^9, 
   3.783257259915057*^9, 3.7832574596056232`*^9},
 CellLabel->
  "Out[349]=",ExpressionUUID->"59aba848-4dfb-4fa8-a74e-7304c20e0dae"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Shares: Deciles", "Subsubsection",
 CellChangeTimes->{{3.689484891159728*^9, 
  3.689484932232716*^9}},ExpressionUUID->"4323b21a-32a0-4c90-8773-\
4d40b1ca266e"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"all80norm", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", "n", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"all00norm", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", "n", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"declist80", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "10", "}"}]}], "]"}], ",", 
     RowBox[{"{", "n", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"declist00", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "10", "}"}]}], "]"}], ",", 
     RowBox[{"{", "n", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"For", "[", 
  RowBox[{
   RowBox[{"z", "=", "1"}], ",", 
   RowBox[{"z", "\[LessEqual]", "n"}], ",", 
   RowBox[{"z", "++"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"all80norm", "[", 
      RowBox[{"[", "z", "]"}], "]"}], "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{"i", ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"all80s", "[", 
              RowBox[{"[", "z", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], "/", 
        RowBox[{"Length", "[", 
         RowBox[{"all80s", "[", 
          RowBox[{"[", "z", "]"}], "]"}], "]"}]}], ",", 
       RowBox[{"all80s", "[", 
        RowBox[{"[", "z", "]"}], "]"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"all00norm", "[", 
      RowBox[{"[", "z", "]"}], "]"}], "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{"i", ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"all00s", "[", 
              RowBox[{"[", "z", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], "/", 
        RowBox[{"Length", "[", 
         RowBox[{"all00s", "[", 
          RowBox[{"[", "z", "]"}], "]"}], "]"}]}], ",", 
       RowBox[{"all00s", "[", 
        RowBox[{"[", "z", "]"}], "]"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "1"}], ",", 
      RowBox[{"i", "\[LessEqual]", "10"}], ",", 
      RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"declist80", "[", 
         RowBox[{"[", 
          RowBox[{"z", ",", "i"}], "]"}], "]"}], "=", 
        RowBox[{"Total", "[", 
         RowBox[{
          RowBox[{"Transpose", "[", 
           RowBox[{"Cases", "[", 
            RowBox[{
             RowBox[{"Transpose", "[", 
              RowBox[{"all80norm", "[", 
               RowBox[{"[", "z", "]"}], "]"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"_", "?", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"0.1", "*", 
                    RowBox[{"(", 
                    RowBox[{"i", "-", "1"}], ")"}]}], "\[LessEqual]", "#", 
                   "\[LessEqual]", 
                   RowBox[{"0.1", "*", "i"}]}], "&"}], ")"}]}], ",", "_"}], 
              "}"}]}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"declist00", "[", 
         RowBox[{"[", 
          RowBox[{"z", ",", "i"}], "]"}], "]"}], "=", 
        RowBox[{"Total", "[", 
         RowBox[{
          RowBox[{"Transpose", "[", 
           RowBox[{"Cases", "[", 
            RowBox[{
             RowBox[{"Transpose", "[", 
              RowBox[{"all00norm", "[", 
               RowBox[{"[", "z", "]"}], "]"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"_", "?", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"0.1", "*", 
                    RowBox[{"(", 
                    RowBox[{"i", "-", "1"}], ")"}]}], "\[LessEqual]", "#", 
                   "\[LessEqual]", 
                   RowBox[{"0.1", "*", "i"}]}], "&"}], ")"}]}], ",", "_"}], 
              "}"}]}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}], "]"}]}]}]}], "]"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"shares80", "=", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"declist80", "[", 
        RowBox[{"[", "z", "]"}], "]"}], "/", 
       RowBox[{"Total", "[", 
        RowBox[{"declist80", "[", 
         RowBox[{"[", "z", "]"}], "]"}], "]"}]}], ")"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "1", ",", "n"}], "}"}]}], "]"}], "//", 
   "N"}]}], "\[IndentingNewLine]", 
 RowBox[{"shares00", "=", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"declist00", "[", 
        RowBox[{"[", "z", "]"}], "]"}], "/", 
       RowBox[{"Total", "[", 
        RowBox[{"declist00", "[", 
         RowBox[{"[", "z", "]"}], "]"}], "]"}]}], ")"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "1", ",", "n"}], "}"}]}], "]"}], "//", 
   "N"}]}], "\[IndentingNewLine]", 
 RowBox[{"psychsharegrowth", "=", 
  RowBox[{
   RowBox[{"Mean", "[", "shares00", "]"}], "-", 
   RowBox[{"Mean", "[", "shares80", "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.688998356899246*^9, 3.688998368893632*^9}, {
   3.688998429549672*^9, 3.688998432032933*^9}, {3.689004589043602*^9, 
   3.689004594538661*^9}, {3.689006459502325*^9, 3.689006482224599*^9}, {
   3.6890065817231703`*^9, 3.689006619770566*^9}, {3.6890076539403477`*^9, 
   3.689007663800088*^9}, {3.6890800248147917`*^9, 3.689080026566554*^9}, {
   3.689080204633333*^9, 3.6890802121184*^9}, {3.689490471724372*^9, 
   3.6894905185345783`*^9}, {3.6894905828188562`*^9, 3.68949063443585*^9}, {
   3.689568845078493*^9, 3.689568963864102*^9}, {3.68956900863562*^9, 
   3.6895690471084423`*^9}, {3.689569288533249*^9, 3.6895693389976397`*^9}, {
   3.689571207732195*^9, 3.689571457334343*^9}, {3.689571582231793*^9, 
   3.6895715841118107`*^9}, {3.689572593250629*^9, 3.689572597217433*^9}, 
   3.68959680642902*^9},
 CellLabel->
  "In[350]:=",ExpressionUUID->"9dad4446-3efa-46a3-aec7-82d7f25a49c3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "0.4213165246042547`", ",", "0.18666284650096698`", ",", 
     "0.12434639352481913`", ",", "0.08788768712842919`", ",", 
     "0.06661413938829597`", ",", "0.048348972136666425`", ",", 
     "0.03087171406059738`", ",", "0.020055869923357925`", ",", 
     "0.010887472244108588`", ",", "0.003008380488503689`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.3684210526315789`", ",", "0.16100596318382163`", ",", 
     "0.12185636505055743`", ",", "0.09411459683691989`", ",", 
     "0.07648431423386051`", ",", "0.06066891366346902`", ",", 
     "0.04900181488203267`", ",", "0.03189007000259269`", ",", 
     "0.02566761731915997`", ",", "0.010889292196007259`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.3438446708895621`", ",", "0.18658771688240156`", ",", 
     "0.1375654089782429`", ",", "0.10341503717984027`", ",", 
     "0.07821536766730929`", ",", "0.05907463508675296`", ",", 
     "0.04172404296337097`", ",", "0.02836684109060865`", ",", 
     "0.015009639217846323`", ",", "0.006196640044064996`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.5858979067205289`", ",", "0.17421961072346676`", ",", 
     "0.09988982739625413`", ",", "0.06265148733015057`", ",", 
     "0.037532133676092545`", ",", "0.020859346309217774`", ",", 
     "0.011017260374586852`", ",", "0.006683804627249357`", ",", 
     "0.0012486228424531767`", ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.3867118444313494`", ",", "0.18959929286977018`", ",", 
     "0.12860931054802593`", ",", "0.09369475545079552`", ",", 
     "0.0680612846199175`", ",", "0.05170889805539187`", ",", 
     "0.03771361225692398`", ",", "0.026075427224513847`", ",", 
     "0.014142604596346494`", ",", "0.0036829699469652327`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.6895714020106087`*^9, 3.68957143342805*^9}, 
   3.689571742507824*^9, 3.689571826836493*^9, 3.689572152104723*^9, 
   3.689572223778512*^9, 3.6895725978510437`*^9, {3.689596793120407*^9, 
   3.689596806968665*^9}, 3.6896094686980743`*^9, 3.69131503681983*^9, 
   3.694693698865477*^9, 3.746777450453412*^9, 3.747641483753772*^9, 
   3.7477135759120893`*^9, 3.748064275335299*^9, 3.748243363556623*^9, 
   3.748274126107068*^9, {3.74841150664835*^9, 3.7484115198548117`*^9}, 
   3.748578344216282*^9, 3.783065030260868*^9, {3.7830680133350477`*^9, 
   3.783068015459504*^9}, 3.78306850543049*^9, 3.7832574612855263`*^9},
 CellLabel->
  "Out[355]=",ExpressionUUID->"35fc07df-761e-48f4-92d5-22806976d7a8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "0.32187945605675927`", ",", "0.1842242548603624`", ",", 
     "0.12982993078983063`", ",", "0.09925920773484506`", ",", 
     "0.08454769937050047`", ",", "0.06291517406879282`", ",", 
     "0.04709073835773658`", ",", "0.03686571835982332`", ",", 
     "0.02469307550516468`", ",", "0.008694744896184745`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.3116605022386607`", ",", "0.1728635390305626`", ",", 
     "0.13680163519563948`", ",", "0.11271169943546817`", ",", 
     "0.07772045941210823`", ",", "0.05815651158263578`", ",", 
     "0.04808253844656414`", ",", "0.03878722990072026`", ",", 
     "0.027691259489974692`", ",", "0.015524625267665952`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.3398596650067904`", ",", "0.18005885015844272`", ",", 
     "0.13456315074694433`", ",", "0.1057039384336804`", ",", 
     "0.07786328655500227`", ",", "0.061170212765957445`", ",", 
     "0.046966953372566775`", ",", "0.03406518786781349`", ",", 
     "0.01561792666364871`", ",", "0.004130828429153463`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.47861087086687515`", ",", "0.20404497372097666`", ",", 
     "0.11682522786241767`", ",", "0.081431707803872`", ",", 
     "0.05149357993480141`", ",", "0.03226664892555386`", ",", 
     "0.020890160335307034`", ",", "0.010844255205907791`", ",", 
     "0.0033264586521189543`", ",", "0.0002661166921695163`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.31317889603192195`", ",", "0.17363112391930835`", ",", 
     "0.1337840833518067`", ",", "0.10369097761028596`", ",", 
     "0.08207714475726004`", ",", "0.06456439813788517`", ",", 
     "0.050044336067390824`", ",", "0.04040124140988694`", ",", 
     "0.02748836178230991`", ",", "0.011139436931944137`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.6895714020106087`*^9, 3.68957143342805*^9}, 
   3.689571742507824*^9, 3.689571826836493*^9, 3.689572152104723*^9, 
   3.689572223778512*^9, 3.6895725978510437`*^9, {3.689596793120407*^9, 
   3.689596806968665*^9}, 3.6896094686980743`*^9, 3.69131503681983*^9, 
   3.694693698865477*^9, 3.746777450453412*^9, 3.747641483753772*^9, 
   3.7477135759120893`*^9, 3.748064275335299*^9, 3.748243363556623*^9, 
   3.748274126107068*^9, {3.74841150664835*^9, 3.7484115198548117`*^9}, 
   3.748578344216282*^9, 3.783065030260868*^9, {3.7830680133350477`*^9, 
   3.783068015459504*^9}, 3.78306850543049*^9, 3.783257461288248*^9},
 CellLabel->
  "Out[356]=",ExpressionUUID->"74ff475b-e2b8-4a29-a0c8-46a7abf8178e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.06820052181525332`"}], ",", "0.0033494623058451245`", ",", 
   "0.007907344489747864`", ",", "0.012206793418403236`", ",", 
   "0.00935898608883931`", ",", "0.0076824360458654095`", ",", 
   "0.008549256408410692`", ",", "0.009578323975165868`", ",", 
   "0.0063722251746604845`", ",", "0.003195693908315327`"}], "}"}]], "Output",\

 CellChangeTimes->{{3.6895714020106087`*^9, 3.68957143342805*^9}, 
   3.689571742507824*^9, 3.689571826836493*^9, 3.689572152104723*^9, 
   3.689572223778512*^9, 3.6895725978510437`*^9, {3.689596793120407*^9, 
   3.689596806968665*^9}, 3.6896094686980743`*^9, 3.69131503681983*^9, 
   3.694693698865477*^9, 3.746777450453412*^9, 3.747641483753772*^9, 
   3.7477135759120893`*^9, 3.748064275335299*^9, 3.748243363556623*^9, 
   3.748274126107068*^9, {3.74841150664835*^9, 3.7484115198548117`*^9}, 
   3.748578344216282*^9, 3.783065030260868*^9, {3.7830680133350477`*^9, 
   3.783068015459504*^9}, 3.78306850543049*^9, 3.783257461290884*^9},
 CellLabel->
  "Out[357]=",ExpressionUUID->"ba033964-a4db-4e98-a269-de608907e577"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Reactivity in Generalist Top Journals", "Section",
 CellChangeTimes->{{3.6886397182231216`*^9, 3.688639726497465*^9}, {
  3.688978110637372*^9, 3.6889781167343493`*^9}, {3.688998657023506*^9, 
  3.688998659190736*^9}, {3.689001803028784*^9, 3.6890018062623863`*^9}, {
  3.6890123230184402`*^9, 3.689012324452621*^9}, {3.691314567270431*^9, 
  3.691314569816802*^9}, {3.691314627917637*^9, 
  3.6913146303819437`*^9}},ExpressionUUID->"1d43c380-3914-4c89-9e10-\
40ff10f97008"],

Cell[CellGroupData[{

Cell["Reading Data", "Subsection",
 CellChangeTimes->{{3.6889781189497023`*^9, 3.688978120233534*^9}, {
  3.688978166813849*^9, 
  3.6889781698510447`*^9}},ExpressionUUID->"6d7882e4-cb20-4a11-a49d-\
b7493d6a17b7"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"rawdata", "=", 
   RowBox[{"Fig456", "/.", 
    RowBox[{"\"\<\>\"", "\[Rule]", 
     RowBox[{"Missing", "[", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nature80", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "41", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "41", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nature00", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "42", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "42", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"science80", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "43", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "43", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"science00", "=", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Round", "[", 
      RowBox[{"DeleteMissing", "[", 
       RowBox[{
        RowBox[{"rawdata", "[", 
         RowBox[{"[", "44", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"Length", "[", 
           RowBox[{"rawdata", "[", 
            RowBox[{"[", "44", "]"}], "]"}], "]"}]}], "]"}], "]"}], "]"}], 
      "]"}], ",", "Greater"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"all80s", "=", 
   RowBox[{"{", 
    RowBox[{"nature80", ",", " ", "science80"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"all00s", "=", 
   RowBox[{"{", 
    RowBox[{"nature00", ",", "science00"}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.688978565092119*^9, 3.6889786011073303`*^9}, {
   3.688979544862602*^9, 3.688979650958314*^9}, {3.688980622594995*^9, 
   3.688980678129713*^9}, {3.688999172684819*^9, 3.688999273213991*^9}, {
   3.689001947995885*^9, 3.689001980064768*^9}, {3.689002063971263*^9, 
   3.689002104742593*^9}, {3.689012326860642*^9, 3.689012340353874*^9}, {
   3.689012375645049*^9, 3.689012406960606*^9}, {3.694693714641861*^9, 
   3.694693726581415*^9}, 3.747641579307907*^9},
 CellLabel->
  "In[358]:=",ExpressionUUID->"d394ffb5-b8ce-4cb2-8b79-e3927afc2e67"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Descriptives", "Subsection",
 CellChangeTimes->{{3.6894848550955153`*^9, 
  3.689484870238291*^9}},ExpressionUUID->"eea86dd7-034e-4f75-93d8-\
b0cb6da6bf94"],

Cell[CellGroupData[{

Cell["Max - Mean - Median", "Subsubsection",
 CellChangeTimes->{{3.689484891159728*^9, 
  3.689484908561543*^9}},ExpressionUUID->"4776ced9-39ca-4f0c-9609-\
ee0f946ea9a3"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"n", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"growthmax", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"n", "+", "1"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"growthmean", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"n", "+", "1"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"growthmedian", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"n", "+", "1"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"For", "[", 
  RowBox[{
   RowBox[{"i", "=", "1"}], ",", 
   RowBox[{"i", "\[LessEqual]", "n"}], ",", 
   RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"growthmax", "[", 
      RowBox[{"[", "i", "]"}], "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Max", "[", 
        RowBox[{"all00s", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}], "/", 
       RowBox[{"Max", "[", 
        RowBox[{"all80s", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "//", "N"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"growthmean", "[", 
      RowBox[{"[", "i", "]"}], "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Mean", "[", 
        RowBox[{"all00s", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}], "/", 
       RowBox[{"Mean", "[", 
        RowBox[{"all80s", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "//", "N"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"growthmedian", "[", 
      RowBox[{"[", "i", "]"}], "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Median", "[", 
        RowBox[{"all00s", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}], "/", 
       RowBox[{"Median", "[", 
        RowBox[{"all80s", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "//", "N"}]}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"growthmax", "[", 
   RowBox[{"[", 
    RowBox[{"n", "+", "1"}], "]"}], "]"}], "=", 
  RowBox[{"Mean", "[", 
   RowBox[{"growthmax", "[", 
    RowBox[{"[", 
     RowBox[{"1", ";;", "n"}], "]"}], "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"growthmean", "[", 
   RowBox[{"[", 
    RowBox[{"n", "+", "1"}], "]"}], "]"}], "=", 
  RowBox[{"Mean", "[", 
   RowBox[{"growthmean", "[", 
    RowBox[{"[", 
     RowBox[{"1", ";;", "n"}], "]"}], "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"growthmedian", "[", 
   RowBox[{"[", 
    RowBox[{"n", "+", "1"}], "]"}], "]"}], "=", 
  RowBox[{"Mean", "[", 
   RowBox[{"growthmedian", "[", 
    RowBox[{"[", 
     RowBox[{"1", ";;", "n"}], "]"}], "]"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.689484943755013*^9, 3.689485032650895*^9}, {
  3.689485071478073*^9, 3.689485244757914*^9}, {3.689571642082493*^9, 
  3.689571651843261*^9}, {3.68957172139454*^9, 3.6895717215308857`*^9}, {
  3.689571813012904*^9, 3.68957181310884*^9}, {3.6895721321257353`*^9, 
  3.689572132336774*^9}, {3.689572289360855*^9, 3.689572289458658*^9}},
 CellLabel->
  "In[365]:=",ExpressionUUID->"8db2d9a5-d1a0-41d3-a169-08671c4c56c4"],

Cell[BoxData["3.2849278080543876`"], "Output",
 CellChangeTimes->{
  3.6895968137743073`*^9, {3.691314606696402*^9, 3.691314635888447*^9}, 
   3.694693730585552*^9, 3.7467774552647552`*^9, 3.747641603576426*^9, 
   3.747713581053652*^9, 3.748064280570047*^9, 3.748243368849595*^9, 
   3.748274150989112*^9, 3.748411529795212*^9, 3.7485783634412107`*^9, 
   3.7830680304687*^9, 3.783068508502098*^9, 3.78325747984613*^9},
 CellLabel->
  "Out[370]=",ExpressionUUID->"07b824e4-7cb3-4816-b1d8-3b2f1267ca0e"],

Cell[BoxData["3.2296806731891436`"], "Output",
 CellChangeTimes->{
  3.6895968137743073`*^9, {3.691314606696402*^9, 3.691314635888447*^9}, 
   3.694693730585552*^9, 3.7467774552647552`*^9, 3.747641603576426*^9, 
   3.747713581053652*^9, 3.748064280570047*^9, 3.748243368849595*^9, 
   3.748274150989112*^9, 3.748411529795212*^9, 3.7485783634412107`*^9, 
   3.7830680304687*^9, 3.783068508502098*^9, 3.7832574798483953`*^9},
 CellLabel->
  "Out[371]=",ExpressionUUID->"6bcfb7d5-b0eb-4b95-9413-8856caff0283"],

Cell[BoxData["4.7704678362573105`"], "Output",
 CellChangeTimes->{
  3.6895968137743073`*^9, {3.691314606696402*^9, 3.691314635888447*^9}, 
   3.694693730585552*^9, 3.7467774552647552`*^9, 3.747641603576426*^9, 
   3.747713581053652*^9, 3.748064280570047*^9, 3.748243368849595*^9, 
   3.748274150989112*^9, 3.748411529795212*^9, 3.7485783634412107`*^9, 
   3.7830680304687*^9, 3.783068508502098*^9, 3.7832574798503227`*^9},
 CellLabel->
  "Out[372]=",ExpressionUUID->"340660d3-bc8f-47c3-b3f7-770d8ce9f8fd"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Shares: Deciles", "Subsubsection",
 CellChangeTimes->{{3.689484891159728*^9, 
  3.689484932232716*^9}},ExpressionUUID->"227a3446-1b54-4873-be21-\
e485497ab8e3"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"all80norm", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", "n", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"all00norm", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", "n", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"declist80", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "10", "}"}]}], "]"}], ",", 
     RowBox[{"{", "n", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"declist00", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "10", "}"}]}], "]"}], ",", 
     RowBox[{"{", "n", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"For", "[", 
  RowBox[{
   RowBox[{"z", "=", "1"}], ",", 
   RowBox[{"z", "\[LessEqual]", "n"}], ",", 
   RowBox[{"z", "++"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"all80norm", "[", 
      RowBox[{"[", "z", "]"}], "]"}], "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{"i", ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"all80s", "[", 
              RowBox[{"[", "z", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], "/", 
        RowBox[{"Length", "[", 
         RowBox[{"all80s", "[", 
          RowBox[{"[", "z", "]"}], "]"}], "]"}]}], ",", 
       RowBox[{"all80s", "[", 
        RowBox[{"[", "z", "]"}], "]"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"all00norm", "[", 
      RowBox[{"[", "z", "]"}], "]"}], "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{"i", ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"all00s", "[", 
              RowBox[{"[", "z", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], "/", 
        RowBox[{"Length", "[", 
         RowBox[{"all00s", "[", 
          RowBox[{"[", "z", "]"}], "]"}], "]"}]}], ",", 
       RowBox[{"all00s", "[", 
        RowBox[{"[", "z", "]"}], "]"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "1"}], ",", 
      RowBox[{"i", "\[LessEqual]", "10"}], ",", 
      RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"declist80", "[", 
         RowBox[{"[", 
          RowBox[{"z", ",", "i"}], "]"}], "]"}], "=", 
        RowBox[{"Total", "[", 
         RowBox[{
          RowBox[{"Transpose", "[", 
           RowBox[{"Cases", "[", 
            RowBox[{
             RowBox[{"Transpose", "[", 
              RowBox[{"all80norm", "[", 
               RowBox[{"[", "z", "]"}], "]"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"_", "?", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"0.1", "*", 
                    RowBox[{"(", 
                    RowBox[{"i", "-", "1"}], ")"}]}], "\[LessEqual]", "#", 
                   "\[LessEqual]", 
                   RowBox[{"0.1", "*", "i"}]}], "&"}], ")"}]}], ",", "_"}], 
              "}"}]}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"declist00", "[", 
         RowBox[{"[", 
          RowBox[{"z", ",", "i"}], "]"}], "]"}], "=", 
        RowBox[{"Total", "[", 
         RowBox[{
          RowBox[{"Transpose", "[", 
           RowBox[{"Cases", "[", 
            RowBox[{
             RowBox[{"Transpose", "[", 
              RowBox[{"all00norm", "[", 
               RowBox[{"[", "z", "]"}], "]"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"_", "?", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"0.1", "*", 
                    RowBox[{"(", 
                    RowBox[{"i", "-", "1"}], ")"}]}], "\[LessEqual]", "#", 
                   "\[LessEqual]", 
                   RowBox[{"0.1", "*", "i"}]}], "&"}], ")"}]}], ",", "_"}], 
              "}"}]}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}], "]"}]}]}]}], "]"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"shares80", "=", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"declist80", "[", 
        RowBox[{"[", "z", "]"}], "]"}], "/", 
       RowBox[{"Total", "[", 
        RowBox[{"declist80", "[", 
         RowBox[{"[", "z", "]"}], "]"}], "]"}]}], ")"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "1", ",", "n"}], "}"}]}], "]"}], "//", 
   "N"}]}], "\[IndentingNewLine]", 
 RowBox[{"shares00", "=", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"declist00", "[", 
        RowBox[{"[", "z", "]"}], "]"}], "/", 
       RowBox[{"Total", "[", 
        RowBox[{"declist00", "[", 
         RowBox[{"[", "z", "]"}], "]"}], "]"}]}], ")"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "1", ",", "n"}], "}"}]}], "]"}], "//", 
   "N"}]}], "\[IndentingNewLine]", 
 RowBox[{"generalistsharegrowth", "=", 
  RowBox[{
   RowBox[{"Mean", "[", "shares00", "]"}], "-", 
   RowBox[{"Mean", "[", "shares80", "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.688998356899246*^9, 3.688998368893632*^9}, {
  3.688998429549672*^9, 3.688998432032933*^9}, {3.689004589043602*^9, 
  3.689004594538661*^9}, {3.689006459502325*^9, 3.689006482224599*^9}, {
  3.6890065817231703`*^9, 3.689006619770566*^9}, {3.6890076539403477`*^9, 
  3.689007663800088*^9}, {3.6890800248147917`*^9, 3.689080026566554*^9}, {
  3.689080204633333*^9, 3.6890802121184*^9}, {3.689490471724372*^9, 
  3.6894905185345783`*^9}, {3.6894905828188562`*^9, 3.68949063443585*^9}, {
  3.689568845078493*^9, 3.689568963864102*^9}, {3.68956900863562*^9, 
  3.6895690471084423`*^9}, {3.689569288533249*^9, 3.6895693389976397`*^9}, {
  3.689571207732195*^9, 3.689571457334343*^9}, {3.689571582231793*^9, 
  3.6895715841118107`*^9}, {3.689572614465426*^9, 3.689572616600209*^9}, {
  3.691314638561092*^9, 3.6913146399183807`*^9}},
 CellLabel->
  "In[373]:=",ExpressionUUID->"df943eac-f34a-4256-a55c-de156738ef43"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "0.537594602392525`", ",", "0.18685220942361896`", ",", 
     "0.11159642230951905`", ",", "0.07073262756064541`", ",", 
     "0.04498080209512395`", ",", "0.02756286481567792`", ",", 
     "0.014938855227822536`", ",", "0.005126839336840002`", ",", 
     "0.0006147768382271346`", ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.526795433169058`", ",", "0.18027075487982303`", ",", 
     "0.11178942696205697`", ",", "0.07535764232596971`", ",", 
     "0.051431449979392196`", ",", "0.032158747045333655`", ",", 
     "0.017046355236320466`", ",", "0.004878942343935492`", ",", 
     "0.00027124805811049306`", ",", "0.`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.6895714020106087`*^9, 3.68957143342805*^9}, 
   3.689571742507824*^9, 3.689571826836493*^9, 3.689572152104723*^9, 
   3.689572223778512*^9, 3.6895723036401987`*^9, 3.68957261744632*^9, 
   3.689596816424921*^9, 3.691314608540951*^9, 3.691314642013996*^9, 
   3.6946937346578817`*^9, 3.746777455929524*^9, 3.747641623320427*^9, 
   3.747713581741187*^9, 3.748064281251087*^9, 3.748243369541483*^9, 
   3.7482741516287127`*^9, 3.748411531760901*^9, 3.7485783641552963`*^9, 
   3.7830650408067493`*^9, 3.7830651492578783`*^9, 3.783068034517722*^9, 
   3.783068508920751*^9, 3.783257485076503*^9},
 CellLabel->
  "Out[378]=",ExpressionUUID->"7268f47b-1e62-47d0-a6ff-8c40cfa70396"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "0.45564678280988835`", ",", "0.18480094225810326`", ",", 
     "0.12147201146566494`", ",", "0.0879555248076509`", ",", 
     "0.06505278284419388`", ",", "0.046705050724513385`", ",", 
     "0.02858602202795137`", ",", "0.008948974360440407`", ",", 
     "0.0008319087015934911`", ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.46637069245560125`", ",", "0.18465763044714673`", ",", 
     "0.12318954088954162`", ",", "0.08850210626686669`", ",", 
     "0.06395229649845617`", ",", "0.04467367318854216`", ",", 
     "0.024253344953632693`", ",", "0.004059044857649581`", ",", 
     "0.000341670442563096`", ",", "0.`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.6895714020106087`*^9, 3.68957143342805*^9}, 
   3.689571742507824*^9, 3.689571826836493*^9, 3.689572152104723*^9, 
   3.689572223778512*^9, 3.6895723036401987`*^9, 3.68957261744632*^9, 
   3.689596816424921*^9, 3.691314608540951*^9, 3.691314642013996*^9, 
   3.6946937346578817`*^9, 3.746777455929524*^9, 3.747641623320427*^9, 
   3.747713581741187*^9, 3.748064281251087*^9, 3.748243369541483*^9, 
   3.7482741516287127`*^9, 3.748411531760901*^9, 3.7485783641552963`*^9, 
   3.7830650408067493`*^9, 3.7830651492578783`*^9, 3.783068034517722*^9, 
   3.783068508920751*^9, 3.783257485078835*^9},
 CellLabel->
  "Out[379]=",ExpressionUUID->"72c351fa-feaf-489a-a47f-c8aa3343713c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.07118628014804668`"}], ",", "0.0011678042009039824`", ",", 
   "0.010637851541815277`", ",", "0.01518368059395124`", ",", 
   "0.016296413634066947`", ",", "0.015828556026021984`", ",", 
   "0.01042707825872053`", ",", "0.0015011187686572473`", ",", 
   "0.00014377712390947978`", ",", "0.`"}], "}"}]], "Output",
 CellChangeTimes->{{3.6895714020106087`*^9, 3.68957143342805*^9}, 
   3.689571742507824*^9, 3.689571826836493*^9, 3.689572152104723*^9, 
   3.689572223778512*^9, 3.6895723036401987`*^9, 3.68957261744632*^9, 
   3.689596816424921*^9, 3.691314608540951*^9, 3.691314642013996*^9, 
   3.6946937346578817`*^9, 3.746777455929524*^9, 3.747641623320427*^9, 
   3.747713581741187*^9, 3.748064281251087*^9, 3.748243369541483*^9, 
   3.7482741516287127`*^9, 3.748411531760901*^9, 3.7485783641552963`*^9, 
   3.7830650408067493`*^9, 3.7830651492578783`*^9, 3.783068034517722*^9, 
   3.783068508920751*^9, 3.783257485080758*^9},
 CellLabel->
  "Out[380]=",ExpressionUUID->"c8527ba6-31bf-4e84-bc99-d7f47832fce4"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Changes in Shares across Disciplines", "Section",
 CellChangeTimes->{{3.689572691582698*^9, 
  3.689572710451914*^9}},ExpressionUUID->"49a4db72-1389-4cb3-a9dc-\
d399c65be16a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"reactivitybars", "=", 
   RowBox[{"BarChart", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
       "econsharegrowth", ",", "psychsharegrowth", ",", "physsharegrowth", 
        ",", "socsharegrowth", ",", "polscisharegrowth"}], "}"}], "]"}], ",", 
     
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<Changes in the share of citations across deciles\>\"", ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<Myriad Pro\>\""}], ",", "Black",
         ",", "14"}], "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"ChartLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\"\<Economics\>\"", ",", " ", "\"\<Psychology\>\"", ",", " ", 
          "\"\<Physics\>\"", ",", "\"\<Political Science\>\"", ",", 
          "\"\<Sociology\>\""}], "}"}], ",", "Bottom"}], "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"BarSpacing", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0.5", ",", "2"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"Axes", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"None", ",", "Automatic"}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Myriad Pro\>\""}], "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"ChartStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Darker", "[", "Purple", "]"}], ",", "Orange", ",", "Green", 
        ",", "Blue", ",", "Yellow"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"AxesStyle", "\[Rule]", " ", 
      RowBox[{"Directive", "[", 
       RowBox[{"Black", ",", " ", "10"}], "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"Ticks", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"None", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "0.08"}], ",", "\"\<-8%\>\""}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "0.06"}], ",", "\"\<-6%\>\""}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "0.04"}], ",", "\"\<-4%\>\""}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "0.02"}], ",", "\"\<-2%\>\""}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "\"\<0%\>\""}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.02", ",", "\"\<+2%\>\""}], "}"}]}], "}"}]}], "}"}]}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"ChartLabels", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Placed", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
           "\"\<10th decile \\n (greatest \\n attention)\>\"", ",", 
            "\"\<9th decile\>\"", ",", "\"\<8th decile\>\"", ",", 
            "\"\<7th decile\>\"", ",", " ", "\"\<6th decile\>\"", ",", " ", 
            "\"\<5th decile\>\"", ",", " ", "\"\<4th decile\>\"", ",", " ", 
            "\"\<3rd decile\>\"", ",", " ", "\"\<2nd decile\>\"", ",", " ", 
            "\"\<1st decile \\n (lowest \\n attention)\>\""}], "}"}], ",", 
          "Below"}], "]"}], ",", "None"}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"900", "/", "1.5"}], ",", 
        RowBox[{"575", "/", "1.5"}]}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"All", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.105"}], ",", "0.025"}], "}"}]}], "}"}]}]}], "]"}]}],
   "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.6895727137331*^9, 3.6895728573589563`*^9}, {
   3.689573012801543*^9, 3.689573087085904*^9}, {3.689573192308587*^9, 
   3.6895732624915524`*^9}, {3.68959682405481*^9, 3.6895968635392313`*^9}, {
   3.689596897724597*^9, 3.6895969180777817`*^9}, {3.689596959649436*^9, 
   3.689597115444187*^9}, {3.689597159706637*^9, 3.689597198345602*^9}, {
   3.689597232138041*^9, 3.6895972337384167`*^9}, {3.689597275752028*^9, 
   3.6895973009823627`*^9}, {3.689597343712624*^9, 3.689597519760221*^9}, {
   3.6895975727176323`*^9, 3.689597715052732*^9}, {3.689598306714243*^9, 
   3.68959833646084*^9}, {3.689598384290077*^9, 3.6895986026265793`*^9}, {
   3.689598891037874*^9, 3.6895989559914703`*^9}, {3.6895990002782784`*^9, 
   3.689599008941696*^9}, {3.69131495801642*^9, 3.691314960863615*^9}, {
   3.6913150582795153`*^9, 3.691315241451071*^9}, {3.691315715763102*^9, 
   3.6913157177654257`*^9}, 3.6989795631724777`*^9, {3.747713507706787*^9, 
   3.7477135091118193`*^9}, {3.747713606054741*^9, 3.747713617061413*^9}, {
   3.74824331468607*^9, 3.748243323027959*^9}},
 CellLabel->
  "In[381]:=",ExpressionUUID->"d22fa5e5-9953-4aab-b792-728b8b9d324b"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{
      Opacity[0], 
      PointBox[{{0.16000000000000014`, -0.09250889718076977}, {
       60., -0.09250889718076977}}]}, {{}, {{{}, {{}, {{
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.35]]], 
            RGBColor[0.33333333333333337`, 0, 0.33333333333333337`]], 
           TagBox[
            TooltipBox[
             TagBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{1.3333333333333335`, 0.}, {
                  2., -0.09250889718076977}, "RoundingRadius" -> 0]}], 
               "DelayedMouseEffectStyle"], 
              StatusArea[#, -0.09250889718076977]& , TagBoxNote -> 
              "-0.09250889718076977"], 
             StyleBox[
              RowBox[{"-", "0.09250889718076977`"}], {}, StripOnInput -> 
              False]], Annotation[#, 
             Style[-0.09250889718076977, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.35]]], 
            RGBColor[1, 0.5, 0]], 
           TagBox[
            TooltipBox[
             TagBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{2.3333333333333335`, 0.}, {
                  3., -0.06820052181525332}, "RoundingRadius" -> 0]}], 
               "DelayedMouseEffectStyle"], 
              StatusArea[#, -0.06820052181525332]& , TagBoxNote -> 
              "-0.06820052181525332"], 
             StyleBox[
              RowBox[{"-", "0.06820052181525332`"}], {}, StripOnInput -> 
              False]], Annotation[#, 
             Style[-0.06820052181525332, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.35]]], 
            RGBColor[0, 1, 0]], 
           TagBox[
            TooltipBox[
             TagBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{3.3333333333333335`, 0.}, {
                  4., -0.029765510181666843`}, "RoundingRadius" -> 0]}], 
               "DelayedMouseEffectStyle"], 
              StatusArea[#, -0.029765510181666843`]& , TagBoxNote -> 
              "-0.029765510181666843"], 
             StyleBox[
              RowBox[{"-", "0.029765510181666843`"}], {}, StripOnInput -> 
              False]], Annotation[#, 
             Style[-0.029765510181666843`, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.35]]], 
            RGBColor[0, 0, 1]], 
           TagBox[
            TooltipBox[
             TagBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{4.333333333333333, 0.}, {
                  5., -0.006072956336074353}, "RoundingRadius" -> 0]}], 
               "DelayedMouseEffectStyle"], 
              StatusArea[#, -0.006072956336074353]& , TagBoxNote -> 
              "-0.006072956336074353"], 
             StyleBox[
              RowBox[{"-", "0.006072956336074353`"}], {}, StripOnInput -> 
              False]], Annotation[#, 
             Style[-0.006072956336074353, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.35]]], 
            RGBColor[1, 1, 0]], 
           TagBox[
            TooltipBox[
             TagBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{5.333333333333333, 0.}, {
                  6., -0.010627376351834028`}, "RoundingRadius" -> 0]}], 
               "DelayedMouseEffectStyle"], 
              StatusArea[#, -0.010627376351834028`]& , TagBoxNote -> 
              "-0.010627376351834028"], 
             StyleBox[
              RowBox[{"-", "0.010627376351834028`"}], {}, StripOnInput -> 
              False]], Annotation[#, 
             Style[-0.010627376351834028`, {}], 
             "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {{
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.35]]], 
            RGBColor[0.33333333333333337`, 0, 0.33333333333333337`]], 
           TagBox[
            TooltipBox[
             TagBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{7.333333333333334, 0.}, {
                  8., -0.007448411618186462}, "RoundingRadius" -> 0]}], 
               "DelayedMouseEffectStyle"], 
              StatusArea[#, -0.007448411618186462]& , TagBoxNote -> 
              "-0.007448411618186462"], 
             StyleBox[
              RowBox[{"-", "0.007448411618186462`"}], {}, StripOnInput -> 
              False]], Annotation[#, 
             Style[-0.007448411618186462, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.35]]], 
            RGBColor[1, 0.5, 0]], 
           TagBox[
            TooltipBox[
             TagBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{8.333333333333334, 0.}, {9., 
                  0.0033494623058451245`}, "RoundingRadius" -> 0]}], 
               "DelayedMouseEffectStyle"], 
              StatusArea[#, 0.0033494623058451245`]& , TagBoxNote -> 
              "0.0033494623058451245"], 
             StyleBox["0.0033494623058451245`", {}, StripOnInput -> False]], 
            Annotation[#, 
             Style[0.0033494623058451245`, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.35]]], 
            RGBColor[0, 1, 0]], 
           TagBox[
            TooltipBox[
             TagBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{9.333333333333334, 0.}, {
                  10., -0.0030219416005549116`}, "RoundingRadius" -> 0]}], 
               "DelayedMouseEffectStyle"], 
              StatusArea[#, -0.0030219416005549116`]& , TagBoxNote -> 
              "-0.0030219416005549116"], 
             StyleBox[
              RowBox[{"-", "0.0030219416005549116`"}], {}, StripOnInput -> 
              False]], Annotation[#, 
             Style[-0.0030219416005549116`, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.35]]], 
            RGBColor[0, 0, 1]], 
           TagBox[
            TooltipBox[
             TagBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{10.333333333333334`, 0.}, {
                  11., -0.007079604552970464}, "RoundingRadius" -> 0]}], 
               "DelayedMouseEffectStyle"], 
              StatusArea[#, -0.007079604552970464]& , TagBoxNote -> 
              "-0.007079604552970464"], 
             StyleBox[
              RowBox[{"-", "0.007079604552970464`"}], {}, StripOnInput -> 
              False]], Annotation[#, 
             Style[-0.007079604552970464, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.35]]], 
            RGBColor[1, 1, 0]], 
           TagBox[
            TooltipBox[
             TagBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{11.333333333333334`, 0.}, {
                  12., -0.00693357241451939}, "RoundingRadius" -> 0]}], 
               "DelayedMouseEffectStyle"], 
              StatusArea[#, -0.00693357241451939]& , TagBoxNote -> 
              "-0.00693357241451939"], 
             StyleBox[
              RowBox[{"-", "0.00693357241451939`"}], {}, StripOnInput -> 
              False]], Annotation[#, 
             Style[-0.00693357241451939, {}], 
             "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {{
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.35]]], 
            RGBColor[0.33333333333333337`, 0, 0.33333333333333337`]], 
           TagBox[
            TooltipBox[
             TagBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{13.333333333333334`, 0.}, {14., 
                  0.008789325583776986}, "RoundingRadius" -> 0]}], 
               "DelayedMouseEffectStyle"], 
              StatusArea[#, 0.008789325583776986]& , TagBoxNote -> 
              "0.008789325583776986"], 
             StyleBox["0.008789325583776986`", {}, StripOnInput -> False]], 
            Annotation[#, 
             Style[0.008789325583776986, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.35]]], 
            RGBColor[1, 0.5, 0]], 
           TagBox[
            TooltipBox[
             TagBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{14.333333333333334`, 0.}, {15., 
                  0.007907344489747864}, "RoundingRadius" -> 0]}], 
               "DelayedMouseEffectStyle"], 
              StatusArea[#, 0.007907344489747864]& , TagBoxNote -> 
              "0.007907344489747864"], 
             StyleBox["0.007907344489747864`", {}, StripOnInput -> False]], 
            Annotation[#, 
             Style[0.007907344489747864, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.35]]], 
            RGBColor[0, 1, 0]], 
           TagBox[
            TooltipBox[
             TagBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{15.333333333333334`, 0.}, {16., 
                  0.0005167842862588423}, "RoundingRadius" -> 0]}], 
               "DelayedMouseEffectStyle"], 
              StatusArea[#, 0.0005167842862588423]& , TagBoxNote -> 
              "0.0005167842862588423"], 
             StyleBox["0.0005167842862588423`", {}, StripOnInput -> False]], 
            Annotation[#, 
             Style[0.0005167842862588423, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.35]]], 
            RGBColor[0, 0, 1]], 
           TagBox[
            TooltipBox[
             TagBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{16.333333333333332`, 0.}, {
                  17., -0.015625215974389373`}, "RoundingRadius" -> 0]}], 
               "DelayedMouseEffectStyle"], 
              StatusArea[#, -0.015625215974389373`]& , TagBoxNote -> 
              "-0.015625215974389373"], 
             StyleBox[
              RowBox[{"-", "0.015625215974389373`"}], {}, StripOnInput -> 
              False]], Annotation[#, 
             Style[-0.015625215974389373`, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.35]]], 
            RGBColor[1, 1, 0]], 
           TagBox[
            TooltipBox[
             TagBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{17.333333333333332`, 0.}, {18., 
                  0.0020883889293066005`}, "RoundingRadius" -> 0]}], 
               "DelayedMouseEffectStyle"], 
              StatusArea[#, 0.0020883889293066005`]& , TagBoxNote -> 
              "0.0020883889293066005"], 
             StyleBox["0.0020883889293066005`", {}, StripOnInput -> False]], 
            Annotation[#, 
             Style[0.0020883889293066005`, {}], 
             "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {{
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.35]]], 
            RGBColor[0.33333333333333337`, 0, 0.33333333333333337`]], 
           TagBox[
            TooltipBox[
             TagBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{19.333333333333332`, 0.}, {20., 
                  0.013447337634716616`}, "RoundingRadius" -> 0]}], 
               "DelayedMouseEffectStyle"], 
              StatusArea[#, 0.013447337634716616`]& , TagBoxNote -> 
              "0.013447337634716616"], 
             StyleBox["0.013447337634716616`", {}, StripOnInput -> False]], 
            Annotation[#, 
             Style[0.013447337634716616`, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.35]]], 
            RGBColor[1, 0.5, 0]], 
           TagBox[
            TooltipBox[
             TagBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{20.333333333333332`, 0.}, {21., 
                  0.012206793418403236`}, "RoundingRadius" -> 0]}], 
               "DelayedMouseEffectStyle"], 
              StatusArea[#, 0.012206793418403236`]& , TagBoxNote -> 
              "0.012206793418403236"], 
             StyleBox["0.012206793418403236`", {}, StripOnInput -> False]], 
            Annotation[#, 
             Style[0.012206793418403236`, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.35]]], 
            RGBColor[0, 1, 0]], 
           TagBox[
            TooltipBox[
             TagBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{21.333333333333332`, 0.}, {22., 
                  0.00806677280319762}, "RoundingRadius" -> 0]}], 
               "DelayedMouseEffectStyle"], 
              StatusArea[#, 0.00806677280319762]& , TagBoxNote -> 
              "0.00806677280319762"], 
             StyleBox["0.00806677280319762`", {}, StripOnInput -> False]], 
            Annotation[#, 
             Style[0.00806677280319762, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.35]]], 
            RGBColor[0, 0, 1]], 
           TagBox[
            TooltipBox[
             TagBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{22.333333333333332`, 0.}, {
                  23., -0.002327537392426554}, "RoundingRadius" -> 0]}], 
               "DelayedMouseEffectStyle"], 
              StatusArea[#, -0.002327537392426554]& , TagBoxNote -> 
              "-0.002327537392426554"], 
             StyleBox[
              RowBox[{"-", "0.002327537392426554`"}], {}, StripOnInput -> 
              False]], Annotation[#, 
             Style[-0.002327537392426554, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.35]]], 
            RGBColor[1, 1, 0]], 
           TagBox[
            TooltipBox[
             TagBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{23.333333333333332`, 0.}, {24., 
                  0.006088279183863621}, "RoundingRadius" -> 0]}], 
               "DelayedMouseEffectStyle"], 
              StatusArea[#, 0.006088279183863621]& , TagBoxNote -> 
              "0.006088279183863621"], 
             StyleBox["0.006088279183863621`", {}, StripOnInput -> False]], 
            Annotation[#, 
             Style[0.006088279183863621, {}], 
             "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {{
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.35]]], 
            RGBColor[0.33333333333333337`, 0, 0.33333333333333337`]], 
           TagBox[
            TooltipBox[
             TagBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{25.333333333333332`, 0.}, {26., 
                  0.01571360336837757}, "RoundingRadius" -> 0]}], 
               "DelayedMouseEffectStyle"], 
              StatusArea[#, 0.01571360336837757]& , TagBoxNote -> 
              "0.01571360336837757"], 
             StyleBox["0.01571360336837757`", {}, StripOnInput -> False]], 
            Annotation[#, 
             Style[0.01571360336837757, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.35]]], 
            RGBColor[1, 0.5, 0]], 
           TagBox[
            TooltipBox[
             TagBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{26.333333333333332`, 0.}, {27., 
                  0.00935898608883931}, "RoundingRadius" -> 0]}], 
               "DelayedMouseEffectStyle"], 
              StatusArea[#, 0.00935898608883931]& , TagBoxNote -> 
              "0.00935898608883931"], 
             StyleBox["0.00935898608883931`", {}, StripOnInput -> False]], 
            Annotation[#, 
             Style[0.00935898608883931, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.35]]], 
            RGBColor[0, 1, 0]], 
           TagBox[
            TooltipBox[
             TagBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{27.333333333333332`, 0.}, {28., 
                  0.004932263398190258}, "RoundingRadius" -> 0]}], 
               "DelayedMouseEffectStyle"], 
              StatusArea[#, 0.004932263398190258]& , TagBoxNote -> 
              "0.004932263398190258"], 
             StyleBox["0.004932263398190258`", {}, StripOnInput -> False]], 
            Annotation[#, 
             Style[0.004932263398190258, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.35]]], 
            RGBColor[0, 0, 1]], 
           TagBox[
            TooltipBox[
             TagBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{28.333333333333332`, 0.}, {29., 
                  0.0006622093046321914}, "RoundingRadius" -> 0]}], 
               "DelayedMouseEffectStyle"], 
              StatusArea[#, 0.0006622093046321914]& , TagBoxNote -> 
              "0.0006622093046321914"], 
             StyleBox["0.0006622093046321914`", {}, StripOnInput -> False]], 
            Annotation[#, 
             Style[0.0006622093046321914, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.35]]], 
            RGBColor[1, 1, 0]], 
           TagBox[
            TooltipBox[
             TagBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{29.333333333333332`, 0.}, {
                  30., -0.0015098314385979528`}, "RoundingRadius" -> 0]}], 
               "DelayedMouseEffectStyle"], 
              StatusArea[#, -0.0015098314385979528`]& , TagBoxNote -> 
              "-0.0015098314385979528"], 
             StyleBox[
              RowBox[{"-", "0.0015098314385979528`"}], {}, StripOnInput -> 
              False]], Annotation[#, 
             Style[-0.0015098314385979528`, {}], 
             "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {{
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.35]]], 
            RGBColor[0.33333333333333337`, 0, 0.33333333333333337`]], 
           TagBox[
            TooltipBox[
             TagBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{31.333333333333332`, 0.}, {32., 
                  0.014556552028447516`}, "RoundingRadius" -> 0]}], 
               "DelayedMouseEffectStyle"], 
              StatusArea[#, 0.014556552028447516`]& , TagBoxNote -> 
              "0.014556552028447516"], 
             StyleBox["0.014556552028447516`", {}, StripOnInput -> False]], 
            Annotation[#, 
             Style[0.014556552028447516`, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.35]]], 
            RGBColor[1, 0.5, 0]], 
           TagBox[
            TooltipBox[
             TagBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{32.333333333333336`, 0.}, {33., 
                  0.0076824360458654095`}, "RoundingRadius" -> 0]}], 
               "DelayedMouseEffectStyle"], 
              StatusArea[#, 0.0076824360458654095`]& , TagBoxNote -> 
              "0.0076824360458654095"], 
             StyleBox["0.0076824360458654095`", {}, StripOnInput -> False]], 
            Annotation[#, 
             Style[0.0076824360458654095`, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.35]]], 
            RGBColor[0, 1, 0]], 
           TagBox[
            TooltipBox[
             TagBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{33.333333333333336`, 0.}, {34., 
                  0.004219211711741569}, "RoundingRadius" -> 0]}], 
               "DelayedMouseEffectStyle"], 
              StatusArea[#, 0.004219211711741569]& , TagBoxNote -> 
              "0.004219211711741569"], 
             StyleBox["0.004219211711741569`", {}, StripOnInput -> False]], 
            Annotation[#, 
             Style[0.004219211711741569, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.35]]], 
            RGBColor[0, 0, 1]], 
           TagBox[
            TooltipBox[
             TagBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{34.333333333333336`, 0.}, {35., 
                  0.004397112016965132}, "RoundingRadius" -> 0]}], 
               "DelayedMouseEffectStyle"], 
              StatusArea[#, 0.004397112016965132]& , TagBoxNote -> 
              "0.004397112016965132"], 
             StyleBox["0.004397112016965132`", {}, StripOnInput -> False]], 
            Annotation[#, 
             Style[0.004397112016965132, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.35]]], 
            RGBColor[1, 1, 0]], 
           TagBox[
            TooltipBox[
             TagBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{35.333333333333336`, 0.}, {
                  36., -0.0011626306807195758`}, "RoundingRadius" -> 0]}], 
               "DelayedMouseEffectStyle"], 
              StatusArea[#, -0.0011626306807195758`]& , TagBoxNote -> 
              "-0.0011626306807195758"], 
             StyleBox[
              RowBox[{"-", "0.0011626306807195758`"}], {}, StripOnInput -> 
              False]], Annotation[#, 
             Style[-0.0011626306807195758`, {}], 
             "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {{
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.35]]], 
            RGBColor[0.33333333333333337`, 0, 0.33333333333333337`]], 
           TagBox[
            TooltipBox[
             TagBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{37.333333333333336`, 0.}, {38., 
                  0.015261215001920396`}, "RoundingRadius" -> 0]}], 
               "DelayedMouseEffectStyle"], 
              StatusArea[#, 0.015261215001920396`]& , TagBoxNote -> 
              "0.015261215001920396"], 
             StyleBox["0.015261215001920396`", {}, StripOnInput -> False]], 
            Annotation[#, 
             Style[0.015261215001920396`, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.35]]], 
            RGBColor[1, 0.5, 0]], 
           TagBox[
            TooltipBox[
             TagBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{38.333333333333336`, 0.}, {39., 
                  0.008549256408410692}, "RoundingRadius" -> 0]}], 
               "DelayedMouseEffectStyle"], 
              StatusArea[#, 0.008549256408410692]& , TagBoxNote -> 
              "0.008549256408410692"], 
             StyleBox["0.008549256408410692`", {}, StripOnInput -> False]], 
            Annotation[#, 
             Style[0.008549256408410692, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.35]]], 
            RGBColor[0, 1, 0]], 
           TagBox[
            TooltipBox[
             TagBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 RectangleBox[{39.333333333333336`, 0.}, {40., 
                  0.0053014221779175835`}, "RoundingRadius" -> 0]}], 
               "DelayedMouseEffectStyle"], 
              StatusArea[#, 0.0053014221779175835`]& , TagBoxNote -> 
              "0.0053014221779175835"], 
             StyleBox["0.0053014221779175835`", {}, StripOnInput -> False]], 
            Annotation[#, 
             Style[0.0053014221779175835`, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.35]]], 
            RGBColor[0, 0, 1]], 
           TagBox[
            TooltipBox[
             TagBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{40.333333333333336`, 0.}, {41., 
                  0.00610700514718545}, "RoundingRadius" -> 0]}], 
               "DelayedMouseEffectStyle"], 
              StatusArea[#, 0.00610700514718545]& , TagBoxNote -> 
              "0.00610700514718545"], 
             StyleBox["0.00610700514718545`", {}, StripOnInput -> False]], 
            Annotation[#, 
             Style[0.00610700514718545, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.35]]], 
            RGBColor[1, 1, 0]], 
           TagBox[
            TooltipBox[
             TagBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{41.333333333333336`, 0.}, {42., 
                  0.00044513742396067035`}, "RoundingRadius" -> 0]}], 
               "DelayedMouseEffectStyle"], 
              StatusArea[#, 0.00044513742396067035`]& , TagBoxNote -> 
              "0.00044513742396067035"], 
             StyleBox["0.00044513742396067035`", {}, StripOnInput -> False]], 
            Annotation[#, 
             Style[0.00044513742396067035`, {}], 
             "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {{
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.35]]], 
            RGBColor[0.33333333333333337`, 0, 0.33333333333333337`]], 
           TagBox[
            TooltipBox[
             TagBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{43.333333333333336`, 0.}, {44., 
                  0.013074562024275281`}, "RoundingRadius" -> 0]}], 
               "DelayedMouseEffectStyle"], 
              StatusArea[#, 0.013074562024275281`]& , TagBoxNote -> 
              "0.013074562024275281"], 
             StyleBox["0.013074562024275281`", {}, StripOnInput -> False]], 
            Annotation[#, 
             Style[0.013074562024275281`, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.35]]], 
            RGBColor[1, 0.5, 0]], 
           TagBox[
            TooltipBox[
             TagBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{44.333333333333336`, 0.}, {45., 
                  0.009578323975165868}, "RoundingRadius" -> 0]}], 
               "DelayedMouseEffectStyle"], 
              StatusArea[#, 0.009578323975165868]& , TagBoxNote -> 
              "0.009578323975165868"], 
             StyleBox["0.009578323975165868`", {}, StripOnInput -> False]], 
            Annotation[#, 
             Style[0.009578323975165868, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.35]]], 
            RGBColor[0, 1, 0]], 
           TagBox[
            TooltipBox[
             TagBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{45.333333333333336`, 0.}, {46., 
                  0.004748608631502189}, "RoundingRadius" -> 0]}], 
               "DelayedMouseEffectStyle"], 
              StatusArea[#, 0.004748608631502189]& , TagBoxNote -> 
              "0.004748608631502189"], 
             StyleBox["0.004748608631502189`", {}, StripOnInput -> False]], 
            Annotation[#, 
             Style[0.004748608631502189, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.35]]], 
            RGBColor[0, 0, 1]], 
           TagBox[
            TooltipBox[
             TagBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{46.333333333333336`, 0.}, {47., 
                  0.00559511628160915}, "RoundingRadius" -> 0]}], 
               "DelayedMouseEffectStyle"], 
              StatusArea[#, 0.00559511628160915]& , TagBoxNote -> 
              "0.00559511628160915"], 
             StyleBox["0.00559511628160915`", {}, StripOnInput -> False]], 
            Annotation[#, 
             Style[0.00559511628160915, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.35]]], 
            RGBColor[1, 1, 0]], 
           TagBox[
            TooltipBox[
             TagBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{47.333333333333336`, 0.}, {48., 
                  0.002235340250619701}, "RoundingRadius" -> 0]}], 
               "DelayedMouseEffectStyle"], 
              StatusArea[#, 0.002235340250619701]& , TagBoxNote -> 
              "0.002235340250619701"], 
             StyleBox["0.002235340250619701`", {}, StripOnInput -> False]], 
            Annotation[#, 
             Style[0.002235340250619701, {}], 
             "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {{
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.35]]], 
            RGBColor[0.33333333333333337`, 0, 0.33333333333333337`]], 
           TagBox[
            TooltipBox[
             TagBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{49.333333333333336`, 0.}, {50., 
                  0.011973063204384796`}, "RoundingRadius" -> 0]}], 
               "DelayedMouseEffectStyle"], 
              StatusArea[#, 0.011973063204384796`]& , TagBoxNote -> 
              "0.011973063204384796"], 
             StyleBox["0.011973063204384796`", {}, StripOnInput -> False]], 
            Annotation[#, 
             Style[0.011973063204384796`, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.35]]], 
            RGBColor[1, 0.5, 0]], 
           TagBox[
            TooltipBox[
             TagBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{50.333333333333336`, 0.}, {51., 
                  0.0063722251746604845`}, "RoundingRadius" -> 0]}], 
               "DelayedMouseEffectStyle"], 
              StatusArea[#, 0.0063722251746604845`]& , TagBoxNote -> 
              "0.0063722251746604845"], 
             StyleBox["0.0063722251746604845`", {}, StripOnInput -> False]], 
            Annotation[#, 
             Style[0.0063722251746604845`, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.35]]], 
            RGBColor[0, 1, 0]], 
           TagBox[
            TooltipBox[
             TagBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{51.333333333333336`, 0.}, {52., 
                  0.0035607322117808572`}, "RoundingRadius" -> 0]}], 
               "DelayedMouseEffectStyle"], 
              StatusArea[#, 0.0035607322117808572`]& , TagBoxNote -> 
              "0.0035607322117808572"], 
             StyleBox["0.0035607322117808572`", {}, StripOnInput -> False]], 
            Annotation[#, 
             Style[0.0035607322117808572`, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.35]]], 
            RGBColor[0, 0, 1]], 
           TagBox[
            TooltipBox[
             TagBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{52.333333333333336`, 0.}, {53., 
                  0.009551534667781348}, "RoundingRadius" -> 0]}], 
               "DelayedMouseEffectStyle"], 
              StatusArea[#, 0.009551534667781348]& , TagBoxNote -> 
              "0.009551534667781348"], 
             StyleBox["0.009551534667781348`", {}, StripOnInput -> False]], 
            Annotation[#, 
             Style[0.009551534667781348, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.35]]], 
            RGBColor[1, 1, 0]], 
           TagBox[
            TooltipBox[
             TagBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{53.333333333333336`, 0.}, {54., 
                  0.004595440517195173}, "RoundingRadius" -> 0]}], 
               "DelayedMouseEffectStyle"], 
              StatusArea[#, 0.004595440517195173]& , TagBoxNote -> 
              "0.004595440517195173"], 
             StyleBox["0.004595440517195173`", {}, StripOnInput -> False]], 
            Annotation[#, 
             Style[0.004595440517195173, {}], 
             "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {{
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.35]]], 
            RGBColor[0.33333333333333337`, 0, 0.33333333333333337`]], 
           TagBox[
            TooltipBox[
             TagBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{55.333333333333336`, 0.}, {56., 
                  0.007141649953057152}, "RoundingRadius" -> 0]}], 
               "DelayedMouseEffectStyle"], 
              StatusArea[#, 0.007141649953057152]& , TagBoxNote -> 
              "0.007141649953057152"], 
             StyleBox["0.007141649953057152`", {}, StripOnInput -> False]], 
            Annotation[#, 
             Style[0.007141649953057152, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.35]]], 
            RGBColor[1, 0.5, 0]], 
           TagBox[
            TooltipBox[
             TagBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{56.333333333333336`, 0.}, {57., 
                  0.003195693908315327}, "RoundingRadius" -> 0]}], 
               "DelayedMouseEffectStyle"], 
              StatusArea[#, 0.003195693908315327]& , TagBoxNote -> 
              "0.003195693908315327"], 
             StyleBox["0.003195693908315327`", {}, StripOnInput -> False]], 
            Annotation[#, 
             Style[0.003195693908315327, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.35]]], 
            RGBColor[0, 1, 0]], 
           TagBox[
            TooltipBox[
             TagBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{57.333333333333336`, 0.}, {58., 
                  0.001441656561632771}, "RoundingRadius" -> 0]}], 
               "DelayedMouseEffectStyle"], 
              StatusArea[#, 0.001441656561632771]& , TagBoxNote -> 
              "0.001441656561632771"], 
             StyleBox["0.001441656561632771`", {}, StripOnInput -> False]], 
            Annotation[#, 
             Style[0.001441656561632771, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.35]]], 
            RGBColor[0, 0, 1]], 
           TagBox[
            TooltipBox[
             TagBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{58.333333333333336`, 0.}, {59., 
                  0.004792336837687442}, "RoundingRadius" -> 0]}], 
               "DelayedMouseEffectStyle"], 
              StatusArea[#, 0.004792336837687442]& , TagBoxNote -> 
              "0.004792336837687442"], 
             StyleBox["0.004792336837687442`", {}, StripOnInput -> False]], 
            Annotation[#, 
             Style[0.004792336837687442, {}], "Tooltip"]& ]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.35]]], 
            RGBColor[1, 1, 0]], 
           TagBox[
            TooltipBox[
             TagBox[
              TagBox[
               DynamicBox[{
                 FEPrivate`If[
                  CurrentValue["MouseOver"], 
                  EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                 
                 RectangleBox[{59.333333333333336`, 0.}, {60., 
                  0.004780824580725191}, "RoundingRadius" -> 0]}], 
               "DelayedMouseEffectStyle"], 
              StatusArea[#, 0.004780824580725191]& , TagBoxNote -> 
              "0.004780824580725191"], 
             StyleBox["0.004780824580725191`", {}, StripOnInput -> False]], 
            Annotation[#, 
             Style[0.004780824580725191, {}], 
             "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {
      InsetBox[
       FormBox[
        StyleBox[
        "\"10th decile \\n (greatest \\n attention)\"", {}, StripOnInput -> 
         False], TraditionalForm], 
       Offset[{0, -4}, {3.666666666666667, -0.09250889718076977}], 
       ImageScaled[{0.5, 1}]], 
      InsetBox[
       FormBox[
        StyleBox["\"9th decile\"", {}, StripOnInput -> False], 
        TraditionalForm], 
       Offset[{0, -4}, {9.666666666666668, -0.007448411618186462}], 
       ImageScaled[{0.5, 1}]], 
      InsetBox[
       FormBox[
        StyleBox["\"8th decile\"", {}, StripOnInput -> False], 
        TraditionalForm], 
       Offset[{0, -4}, {15.666666666666668`, -0.015625215974389373`}], 
       ImageScaled[{0.5, 1}]], 
      InsetBox[
       FormBox[
        StyleBox["\"7th decile\"", {}, StripOnInput -> False], 
        TraditionalForm], 
       Offset[{0, -4}, {21.666666666666664`, -0.002327537392426554}], 
       ImageScaled[{0.5, 1}]], 
      InsetBox[
       FormBox[
        StyleBox["\"6th decile\"", {}, StripOnInput -> False], 
        TraditionalForm], 
       Offset[{0, -4}, {27.666666666666664`, -0.0015098314385979528`}], 
       ImageScaled[{0.5, 1}]], 
      InsetBox[
       FormBox[
        StyleBox["\"5th decile\"", {}, StripOnInput -> False], 
        TraditionalForm], 
       Offset[{0, -4}, {33.666666666666664`, -0.0011626306807195758`}], 
       ImageScaled[{0.5, 1}]], 
      InsetBox[
       FormBox[
        StyleBox["\"4th decile\"", {}, StripOnInput -> False], 
        TraditionalForm], 
       Offset[{0, -4}, {39.66666666666667, 0.}], 
       ImageScaled[{0.5, 1}]], 
      InsetBox[
       FormBox[
        StyleBox["\"3rd decile\"", {}, StripOnInput -> False], 
        TraditionalForm], 
       Offset[{0, -4}, {45.66666666666667, 0.}], 
       ImageScaled[{0.5, 1}]], 
      InsetBox[
       FormBox[
        StyleBox["\"2nd decile\"", {}, StripOnInput -> False], 
        TraditionalForm], 
       Offset[{0, -4}, {51.66666666666667, 0.}], 
       ImageScaled[{0.5, 1}]], 
      InsetBox[
       FormBox[
        StyleBox[
        "\"1st decile \\n (lowest \\n attention)\"", {}, StripOnInput -> 
         False], TraditionalForm], 
       Offset[{0, -4}, {57.66666666666667, 0.}], 
       ImageScaled[{0.5, 1}]]}, {}, {}, {}}, {
    DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {False, True}, 
     AxesLabel -> {None, None}, 
     AxesOrigin -> {0.16000000000000014`, -0.09250889718076977}, AxesStyle -> 
     Directive[
       GrayLevel[0], 10], BaseStyle -> Directive[FontFamily -> "Myriad Pro"], 
     CoordinatesToolOptions -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}, FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, Automatic}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> {600., 383.3333333333333}, 
     PlotLabel -> FormBox[
       StyleBox[
       "\"Changes in the share of citations across deciles\"", FontFamily -> 
        "Myriad Pro", 
        GrayLevel[0], 14, StripOnInput -> False], TraditionalForm], 
     PlotRange -> {{All, All}, {-0.105, 0.025}}, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {None, {{-0.08, 
         FormBox["\"-8%\"", TraditionalForm]}, {-0.06, 
         FormBox["\"-6%\"", TraditionalForm]}, {-0.04, 
         FormBox["\"-4%\"", TraditionalForm]}, {-0.02, 
         FormBox["\"-2%\"", TraditionalForm]}, {0, 
         FormBox["\"0%\"", TraditionalForm]}, {0.02, 
         FormBox["\"+2%\"", TraditionalForm]}}}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"Economics\"", "\"Psychology\"", "\"Physics\"", 
       "\"Political Science\"", "\"Sociology\""}, "SwatchLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Thickness[Small], 
                    Opacity[0.35]]], 
                    RGBColor[0.33333333333333337`, 0, 0.33333333333333337`]], 
                    
                    RectangleBox[{0, 0}, {10, 10}, "RoundingRadius" -> 0]}, 
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #, 
                   GraphicsBox[{
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Thickness[Small], 
                    Opacity[0.35]]], 
                    RGBColor[1, 0.5, 0]], 
                    RectangleBox[{0, 0}, {10, 10}, "RoundingRadius" -> 0]}, 
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2, 
                   GraphicsBox[{
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Thickness[Small], 
                    Opacity[0.35]]], 
                    RGBColor[0, 1, 0]], 
                    RectangleBox[{0, 0}, {10, 10}, "RoundingRadius" -> 0]}, 
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.5, 0.5}}}], "Grid"]}, {
              
               TagBox[
                GridBox[{{
                   GraphicsBox[{
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Thickness[Small], 
                    Opacity[0.35]]], 
                    RGBColor[0, 0, 1]], 
                    RectangleBox[{0, 0}, {10, 10}, "RoundingRadius" -> 0]}, 
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4, 
                   GraphicsBox[{
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Thickness[Small], 
                    Opacity[0.35]]], 
                    RGBColor[1, 1, 0]], 
                    RectangleBox[{0, 0}, {10, 10}, "RoundingRadius" -> 0]}, 
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.5, 0.5}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxDividers -> {"Columns" -> {{None}}, "Rows" -> {{None}}}, 
             GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
             GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"SwatchLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.35`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.35`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.35`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.35`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.35`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.35`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.35`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.35`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.35`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.35`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.35`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.33333333333333337`, 0, 0.33333333333333337`], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.22222222222222227`, 0., 0.22222222222222227`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{"0.33333333333333337`", ",", "0", ",", 
                    "0.33333333333333337`"}], "]"}], NumberMarks -> False]], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.33333333333333337`, 0, 0.33333333333333337`]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.33333333333333337`, 0, 0.33333333333333337`], 
                    Editable -> False, Selectable -> False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.35`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.35`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.35`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.35`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "1", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 1, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}]}], 
             "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", "None", "}"}], ",", 
                 RowBox[{"{", 
                   
                   RowBox[{
                    "Automatic", ",", "Automatic", ",", "Automatic", ",", 
                    "Automatic", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", "}"}], ",", 
                 RowBox[{"{", "}"}]}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"]}, {
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "Below"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.6895727164951067`*^9, 3.689572798963574*^9}, {
   3.689572835499819*^9, 3.6895728713784533`*^9}, 3.689573015823958*^9, {
   3.689573048505892*^9, 3.68957308773554*^9}, {3.689573201530468*^9, 
   3.689573263279646*^9}, {3.689596824731263*^9, 3.689596864830686*^9}, 
   3.689596918625916*^9, {3.689597033079842*^9, 3.689597054777623*^9}, {
   3.689597110490294*^9, 3.689597116081409*^9}, {3.689597174517815*^9, 
   3.689597199000939*^9}, 3.6895972344823093`*^9, {3.689597276809258*^9, 
   3.6895973019580317`*^9}, 3.6895973924135838`*^9, 3.689597520568022*^9, {
   3.689597573761586*^9, 3.6895975995861673`*^9}, {3.689597672714898*^9, 
   3.6895977157116737`*^9}, {3.689598313254655*^9, 3.689598337088152*^9}, {
   3.689598409388294*^9, 3.6895984235752068`*^9}, {3.689598508282339*^9, 
   3.6895985808244667`*^9}, 3.689598873541876*^9, {3.6895989099814777`*^9, 
   3.689598921184619*^9}, {3.689598953344619*^9, 3.6895989567990103`*^9}, 
   3.689599009587229*^9, 3.689609477108959*^9, {3.691315047217079*^9, 
   3.691315166663847*^9}, {3.69131522126807*^9, 3.6913152420196457`*^9}, 
   3.691315718644087*^9, 3.694693778144945*^9, 3.746777472535646*^9, 
   3.74764164188787*^9, {3.7477136031753387`*^9, 3.747713618122443*^9}, 
   3.7480642336003227`*^9, 3.748064281938706*^9, 3.748243377921287*^9, 
   3.7482741819239655`*^9, 3.7484115359594727`*^9, 3.748578372711948*^9, {
   3.783065052303853*^9, 3.783065059669775*^9}, {3.783068040545731*^9, 
   3.783068044076169*^9}, {3.783068398574553*^9, 3.783068400145349*^9}, 
   3.783068509225423*^9, 3.783257490815888*^9},
 CellLabel->
  "Out[381]=",ExpressionUUID->"092d2ea7-455a-45c3-a627-ebfee2774b86"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<Figure5-final.jpg\>\"", ",", "reactivitybars", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "600"}]}], "]"}]], "Input",Expression\
UUID->"e0756f06-a545-439b-bd79-eaad54ea757f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"reactivitylists1", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"econsharegrowth", ",", "generalistsharegrowth", ",", 
      RowBox[{"Mean", "[", 
       RowBox[{"{", 
        RowBox[{
        "socsharegrowth", ",", "polscisharegrowth", ",", "psychsharegrowth"}],
         "}"}], "]"}], ",", "physsharegrowth"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<Changes in the share of citations across deciles: \neconomics, \
social sciences, physics and generalist top journals in comparison\>\"", ",", 
       
       RowBox[{"FontFamily", "\[Rule]", "\"\<Myriad Pro\>\""}], ",", "Black", 
       ",", "14"}], "]"}]}], ",", " ", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.3", ",", "10"}], "}"}], ",", "All"}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Myriad Pro\>\""}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Purple", ",", "Thick"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Lighter", "[", "Orange", "]"}], ",", "Thick"}], "}"}], ",", 
       
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Darker", "[", "Green", "]"}], ",", "Thick"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Darker", "[", "Blue", "]"}], ",", "Thick"}], "}"}]}], 
      "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"AxesStyle", "\[Rule]", " ", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", " ", "9"}], "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"900", "/", "1.5"}], ",", 
       RowBox[{"575", "/", "1.5"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"Ticks", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "1", ",", "\"\<10th decile \\n (greatest \\n attention)\>\""}], 
          "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", "\"\<9th decile\>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"3", ",", "\"\<8th decile\>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"4", ",", "\"\<7th decile\>\""}], "}"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"5", ",", "\"\<6th decile\>\""}], "}"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"6", ",", "\"\<5th decile\>\""}], "}"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"7", ",", "\"\<4th decile\>\""}], "}"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"8", ",", "\"\<3rd decile\>\""}], "}"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"9", ",", "\"\<2nd decile\>\""}], "}"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{
          "10", ",", "\"\<1st decile \\n (lowest \\n attention)\>\""}], 
          "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "0.08"}], ",", "\"\<-8%\>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "0.06"}], ",", "\"\<-6%\>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "0.04"}], ",", "\"\<-4%\>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "0.02"}], ",", "\"\<-2%\>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "\"\<0%\>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.02", ",", "\"\<+2%\>\""}], "}"}]}], "}"}]}], "}"}]}], 
    ",", "\[IndentingNewLine]", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Locator", "[", 
        RowBox[{
         RowBox[{
          StyleBox["{", "Code"], 
          RowBox[{
           StyleBox["2.4", "Code"], ",", 
           RowBox[{"-", "0.03"}]}], "}"}], ",", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Economics\>\"", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Myriad Pro\>\""}], ",", 
           RowBox[{"FontSize", "\[Rule]", "12"}], ",", " ", "Purple"}], 
          "]"}]}], "]"}], ",", 
       RowBox[{"Locator", "[", 
        RowBox[{
         RowBox[{
          StyleBox["{", "Code"], 
          RowBox[{
           StyleBox["2", "Code"], ",", "0.011"}], "}"}], ",", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Science & Nature\>\"", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Myriad Pro\>\""}], ",", 
           RowBox[{"FontSize", "\[Rule]", "12"}], ",", " ", 
           RowBox[{"Lighter", "[", "Orange", "]"}]}], "]"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Locator", "[", 
        RowBox[{
         RowBox[{
          StyleBox["{", "Code"], 
          RowBox[{
           StyleBox["0.80", "Code"], ",", 
           RowBox[{"-", "0.019"}]}], "}"}], ",", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Social \nSciences\>\"", ",", 
           RowBox[{"LineSpacing", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"0", ",", " ", "12"}], "}"}]}], ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Myriad Pro\>\""}], ",", 
           RowBox[{"FontSize", "\[Rule]", "12"}], ",", " ", 
           RowBox[{"Darker", "[", "Green", "]"}]}], "]"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Locator", "[", 
        RowBox[{
         RowBox[{
          StyleBox["{", "Code"], 
          RowBox[{
           StyleBox["1", "Code"], ",", 
           RowBox[{"-", "0.034"}]}], "}"}], ",", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Physics\>\"", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Myriad Pro\>\""}], ",", 
           RowBox[{"FontSize", "\[Rule]", "12"}], ",", " ", 
           RowBox[{"Darker", "[", "Blue", "]"}]}], "]"}]}], "]"}]}], 
      "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.689598619127204*^9, 3.689598868219406*^9}, {
   3.689599038096212*^9, 3.689599068921726*^9}, {3.689599164968706*^9, 
   3.689599190191051*^9}, {3.68959976055445*^9, 3.689599791710454*^9}, {
   3.6895998258451433`*^9, 3.6895998260291777`*^9}, {3.689599860034535*^9, 
   3.689599909042601*^9}, {3.689599944468864*^9, 3.689600000009226*^9}, {
   3.689600059115547*^9, 3.689600068654413*^9}, {3.689600144387656*^9, 
   3.689600218593237*^9}, {3.689609617650036*^9, 3.6896096205758953`*^9}, 
   3.691315676210956*^9, {3.691315730024311*^9, 3.691316039963387*^9}, {
   3.6913161101767273`*^9, 3.69131613250404*^9}, {3.748274310860194*^9, 
   3.7482743147446012`*^9}, {3.748274371714103*^9, 3.7482743964245462`*^9}, {
   3.748578504681745*^9, 3.7485785278392897`*^9}, {3.748578559833763*^9, 
   3.748578563335381*^9}, {3.748578617741584*^9, 3.748578770297298*^9}},
 CellLabel->
  "In[382]:=",ExpressionUUID->"1ce918c1-f68d-4d91-8845-606566fd0086"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, {}, 
     {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
      Large], 
      StyleBox[
       LineBox[{{1., -0.09250889718076977}, {2., -0.007448411618186462}, {3., 
        0.008789325583776986}, {4., 0.013447337634716616`}, {5., 
        0.01571360336837757}, {6., 0.014556552028447516`}, {7., 
        0.015261215001920396`}, {8., 0.013074562024275281`}, {9., 
        0.011973063204384796`}, {10., 0.007141649953057152}}],
       FontFamily->"Myriad Pro"]}, 
     {RGBColor[1, 0.6666666666666666, 
       NCache[
        Rational[1, 3], 0.3333333333333333]], PointSize[
      0.012833333333333334`], Thickness[Large], 
      StyleBox[
       LineBox[{{1., -0.07118628014804668}, {2., 0.0011678042009039824`}, {3.,
         0.010637851541815277`}, {4., 0.01518368059395124}, {5., 
        0.016296413634066947`}, {6., 0.015828556026021984`}, {7., 
        0.01042707825872053}, {8., 0.0015011187686572473`}, {9., 
        0.00014377712390947978`}, {10., 0.}}],
       FontFamily->"Myriad Pro"]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], PointSize[
      0.012833333333333334`], Thickness[Large], 
      StyleBox[
       LineBox[{{1., -0.028300284834387235`}, {2., -0.0035545715538815767`}, {
        3., -0.0018764941851116361`}, {4., 0.005322511736613435}, {5., 
        0.002837121318291183}, {6., 0.003638972460703655}, {7., 
        0.005033799659852271}, {8., 0.0058029268357982396`}, {9., 
        0.0068397334532123355`}, {10., 0.00425628510890932}}],
       FontFamily->"Myriad Pro"]}, 
     {RGBColor[0, 0, 
       NCache[
        Rational[2, 3], 0.6666666666666666]], PointSize[
      0.012833333333333334`], Thickness[Large], 
      StyleBox[
       LineBox[{{1., -0.029765510181666843`}, {2., -0.0030219416005549116`}, {
        3., 0.0005167842862588423}, {4., 0.00806677280319762}, {5., 
        0.004932263398190258}, {6., 0.004219211711741569}, {7., 
        0.0053014221779175835`}, {8., 0.004748608631502189}, {9., 
        0.0035607322117808572`}, {10., 0.001441656561632771}}],
       FontFamily->"Myriad Pro"]}}, {
     {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
      Large], 
      StyleBox[{},
       FontFamily->"Myriad Pro"]}, 
     {RGBColor[1, 0.6666666666666666, 
       NCache[
        Rational[1, 3], 0.3333333333333333]], PointSize[
      0.012833333333333334`], Thickness[Large], 
      StyleBox[{},
       FontFamily->"Myriad Pro"]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], PointSize[
      0.012833333333333334`], Thickness[Large], 
      StyleBox[{},
       FontFamily->"Myriad Pro"]}, 
     {RGBColor[0, 0, 
       NCache[
        Rational[2, 3], 0.6666666666666666]], PointSize[
      0.012833333333333334`], Thickness[Large], 
      StyleBox[{},
       FontFamily->"Myriad Pro"]}}, {
     {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
      Large], 
      StyleBox[{},
       FontFamily->"Myriad Pro"]}, 
     {RGBColor[1, 0.6666666666666666, 
       NCache[
        Rational[1, 3], 0.3333333333333333]], PointSize[
      0.012833333333333334`], Thickness[Large], 
      StyleBox[{},
       FontFamily->"Myriad Pro"]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], PointSize[
      0.012833333333333334`], Thickness[Large], 
      StyleBox[{},
       FontFamily->"Myriad Pro"]}, 
     {RGBColor[0, 0, 
       NCache[
        Rational[2, 3], 0.6666666666666666]], PointSize[
      0.012833333333333334`], Thickness[Large], 
      StyleBox[{},
       FontFamily->
        "Myriad Pro"]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, \
{
     {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
      Large], 
      StyleBox[{},
       FontFamily->"Myriad Pro"]}, 
     {RGBColor[1, 0.6666666666666666, 
       NCache[
        Rational[1, 3], 0.3333333333333333]], PointSize[
      0.012833333333333334`], Thickness[Large], 
      StyleBox[{},
       FontFamily->"Myriad Pro"]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], PointSize[
      0.012833333333333334`], Thickness[Large], 
      StyleBox[{},
       FontFamily->"Myriad Pro"]}, 
     {RGBColor[0, 0, 
       NCache[
        Rational[2, 3], 0.6666666666666666]], PointSize[
      0.012833333333333334`], Thickness[Large], 
      StyleBox[{},
       FontFamily->
        "Myriad Pro"]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.3, 0},
  AxesStyle->Directive[
    GrayLevel[0], 9],
  BaseStyle->Directive[FontFamily -> "Myriad Pro"],
  DisplayFunction->Identity,
  Epilog->{
    LocatorBox[{2.4, -0.03}, 
     StyleBox["\"Economics\"", FontFamily -> "Myriad Pro", FontSize -> 12, 
      RGBColor[0.5, 0, 0.5], StripOnInput -> False]], 
    LocatorBox[{2, 0.011}, 
     StyleBox[
     "\"Science & Nature\"", FontFamily -> "Myriad Pro", FontSize -> 12, 
      RGBColor[1, 0.6666666666666666, 
       Rational[1, 3]], StripOnInput -> False]], 
    LocatorBox[{0.8, -0.019}, 
     StyleBox[
     "\"Social \\nSciences\"", LineSpacing -> {0, 12}, FontFamily -> 
      "Myriad Pro", FontSize -> 12, 
      RGBColor[0, 
       Rational[2, 3], 0], StripOnInput -> False]], 
    LocatorBox[{1, -0.034}, 
     StyleBox["\"Physics\"", FontFamily -> "Myriad Pro", FontSize -> 12, 
      RGBColor[0, 0, 
       Rational[2, 3]], StripOnInput -> False]]},
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{600., 383.3333333333333},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    StyleBox[
    "\"Changes in the share of citations across deciles: \\neconomics, social \
sciences, physics and generalist top journals in comparison\"", FontFamily -> 
     "Myriad Pro", 
     GrayLevel[0], 14, StripOnInput -> False], TraditionalForm],
  PlotRange->{{0.3, 10}, {-0.09250889718076977, 0.016296413634066947`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{{{1, 
      FormBox[
      "\"10th decile \\n (greatest \\n attention)\"", TraditionalForm]}, {2, 
      FormBox["\"9th decile\"", TraditionalForm]}, {3, 
      FormBox["\"8th decile\"", TraditionalForm]}, {4, 
      FormBox["\"7th decile\"", TraditionalForm]}, {5, 
      FormBox["\"6th decile\"", TraditionalForm]}, {6, 
      FormBox["\"5th decile\"", TraditionalForm]}, {7, 
      FormBox["\"4th decile\"", TraditionalForm]}, {8, 
      FormBox["\"3rd decile\"", TraditionalForm]}, {9, 
      FormBox["\"2nd decile\"", TraditionalForm]}, {10, 
      FormBox[
      "\"1st decile \\n (lowest \\n attention)\"", 
       TraditionalForm]}}, {{-0.08, 
      FormBox["\"-8%\"", TraditionalForm]}, {-0.06, 
      FormBox["\"-6%\"", TraditionalForm]}, {-0.04, 
      FormBox["\"-4%\"", TraditionalForm]}, {-0.02, 
      FormBox["\"-2%\"", TraditionalForm]}, {0, 
      FormBox["\"0%\"", TraditionalForm]}, {0.02, 
      FormBox["\"+2%\"", TraditionalForm]}}}]], "Output",
 CellChangeTimes->{{3.6895727164951067`*^9, 3.689572798963574*^9}, {
   3.689572835499819*^9, 3.6895728713784533`*^9}, 3.689573015823958*^9, {
   3.689573048505892*^9, 3.68957308773554*^9}, {3.689573201530468*^9, 
   3.689573263279646*^9}, {3.689596824731263*^9, 3.689596864830686*^9}, 
   3.689596918625916*^9, {3.689597033079842*^9, 3.689597054777623*^9}, {
   3.689597110490294*^9, 3.689597116081409*^9}, {3.689597174517815*^9, 
   3.689597199000939*^9}, 3.6895972344823093`*^9, {3.689597276809258*^9, 
   3.6895973019580317`*^9}, 3.6895973924135838`*^9, 3.689597520568022*^9, {
   3.689597573761586*^9, 3.6895975995861673`*^9}, {3.689597672714898*^9, 
   3.6895977157116737`*^9}, {3.689598313254655*^9, 3.689598337088152*^9}, {
   3.689598409388294*^9, 3.6895984235752068`*^9}, {3.689598508282339*^9, 
   3.689598580927228*^9}, {3.689598735170068*^9, 3.689598868771459*^9}, {
   3.689599044229578*^9, 3.689599069604438*^9}, 3.6895997472255983`*^9, {
   3.689599792082239*^9, 3.6895999097019253`*^9}, {3.689599945554585*^9, 
   3.689600000523046*^9}, {3.689600061694772*^9, 3.689600069796619*^9}, {
   3.6896001534456663`*^9, 3.689600218911351*^9}, 3.6896094804431753`*^9, 
   3.689609622484551*^9, {3.691315785130583*^9, 3.691315895479055*^9}, {
   3.691316001241238*^9, 3.691316040283074*^9}, {3.6913161163321667`*^9, 
   3.691316133072441*^9}, 3.6946938548397284`*^9, 3.746777650898569*^9, 
   3.747641685539711*^9, 3.748064234351397*^9, 3.7480642821292143`*^9, 
   3.7482742139196215`*^9, 3.7482743158522034`*^9, {3.7482743773457127`*^9, 
   3.748274396908147*^9}, 3.7484115434384947`*^9, 3.74857841857364*^9, {
   3.7485785060181026`*^9, 3.748578529000864*^9}, {3.748578563960725*^9, 
   3.7485785699524813`*^9}, 3.748578651863652*^9, {3.748578690160304*^9, 
   3.748578795247854*^9}, 3.7830650988778563`*^9, 3.783065176867383*^9, 
   3.783068080574592*^9, 3.783068509382677*^9, 3.783257503063724*^9},
 CellLabel->
  "Out[382]=",ExpressionUUID->"9500f8e3-8078-4b11-ba2d-84a6f9f162ea"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<Figure6-final.jpg\>\"", ",", "reactivitylists1", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "600"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.78325751310579*^9},ExpressionUUID->"acc0e94b-e6b2-4fb8-ba12-c81a478ec1b3"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Figure 7", "Chapter",
 CellChangeTimes->{{3.746775223807171*^9, 3.746775225573738*^9}, {
  3.746776897514168*^9, 3.7467768980008307`*^9}, {3.74677858575552*^9, 
  3.746778585986157*^9}, {3.747644203635314*^9, 3.7476442153037453`*^9}, {
  3.747652522498775*^9, 3.74765252839937*^9}, {3.748274582746586*^9, 
  3.748274583900988*^9}},ExpressionUUID->"ad40fddd-d22c-4f48-b2e9-\
04cd6ee049b1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Fig7", "=", 
   RowBox[{
    RowBox[{"Import", "[", "\"\<SiC-AistleitnerETAL-Data.xlsx\>\"", "]"}], 
    "[", 
    RowBox[{"[", "6", "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.74764245055192*^9, 3.747642506544655*^9}, 
   3.747643050156793*^9, 3.747643172215192*^9, 3.7832575345559483`*^9},
 CellLabel->
  "In[383]:=",ExpressionUUID->"59fa8893-5281-453e-9134-da32ba996924"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{"Social", " ", "Sciences"}], "*=", " ", 
    RowBox[{"Political", " ", "Sciences"}]}], ",", " ", "Sociology", ",", " ", 
   RowBox[{"Psychology", " ", "Multidisciplinary"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.7476439923772173`*^9, 3.74764400038155*^9}, {
  3.747644030805969*^9, 
  3.7476440615480824`*^9}},ExpressionUUID->"26c35122-6aab-4f5e-ad21-\
af54e04af667"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{"Physics", "**"}], "=", " ", 
    RowBox[{"Physics", " ", "Nuclear"}]}], ",", 
   RowBox[{"Physics", " ", "Atomic", " ", "Molecular", " ", "Chemical"}], ",",
    " ", 
   RowBox[{"Physics", " ", "Multidisciplinary"}], ",", " ", 
   RowBox[{"Physics", " ", "Condensed", " ", "Matter"}], ",", " ", 
   RowBox[{"Physics", " ", "Particles", " ", "Fields"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.747644071261353*^9, 
  3.747644141449933*^9}},ExpressionUUID->"744298d0-14fd-4975-9782-\
a77631585d8c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"labelfigure7replication", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Fig7", "[", 
     RowBox[{"[", 
      RowBox[{"6", ",", "1"}], "]"}], "]"}], ",", 
    RowBox[{"Superscript", "[", 
     RowBox[{"\"\<Social Sciences\>\"", ",", "\"\<*\>\""}], "]"}], ",", 
    RowBox[{"Superscript", "[", 
     RowBox[{"\"\<Physics\>\"", ",", "\"\<**\>\""}], "]"}], ",", 
    RowBox[{"Superscript", "[", 
     RowBox[{"\"\<Multidisciplinary\nSciences\>\"", ",", "\"\<***\>\""}], 
     "]"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.747643183774727*^9, 3.747643194571411*^9}, {
  3.7476432487410097`*^9, 3.747643333735407*^9}, {3.747643371075466*^9, 
  3.747643372247737*^9}, {3.748242745684453*^9, 3.7482428458442793`*^9}, {
  3.748242879693809*^9, 3.748242886035284*^9}, {3.7482754515376825`*^9, 
  3.748275452380084*^9}},
 CellLabel->
  "In[384]:=",ExpressionUUID->"74590c50-9b1a-4582-8fba-c800e0d111a6"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Economics\"\>", ",", 
   TemplateBox[{"\"Social Sciences\"","\"*\""},
    "Superscript"], ",", 
   TemplateBox[{"\"Physics\"","\"**\""},
    "Superscript"], ",", 
   TemplateBox[{"\"Multidisciplinary\\nSciences\"","\"***\""},
    "Superscript"]}], "}"}]], "Output",
 CellChangeTimes->{{3.7476432844051733`*^9, 3.7476433596696053`*^9}, 
   3.7476438892168837`*^9, 3.748064321177302*^9, 3.7480691355024557`*^9, 
   3.748242271231306*^9, 3.7482427617631893`*^9, {3.748242818440414*^9, 
   3.748242897977025*^9}, 3.748274660934923*^9, 3.748275453316086*^9, 
   3.748579853892799*^9, 3.783065288631666*^9, 3.7832575404695168`*^9},
 CellLabel->
  "Out[384]=",ExpressionUUID->"fc4610f6-1414-4e6f-b91d-3735a12216ed"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"valuefigure7replication", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Fig7", "[", 
       RowBox[{"[", 
        RowBox[{"8", ",", "2"}], "]"}], "]"}], ",", 
      RowBox[{"Fig7", "[", 
       RowBox[{"[", 
        RowBox[{"10", ",", "2"}], "]"}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Total", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Fig7", "[", 
          RowBox[{"[", 
           RowBox[{"33", ",", "2"}], "]"}], "]"}], ",", 
         RowBox[{"Fig7", "[", 
          RowBox[{"[", 
           RowBox[{"38", ",", "2"}], "]"}], "]"}], ",", 
         RowBox[{"Fig7", "[", 
          RowBox[{"[", 
           RowBox[{"43", ",", "2"}], "]"}], "]"}]}], "}"}], "]"}], ",", 
      RowBox[{"Total", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Fig7", "[", 
          RowBox[{"[", 
           RowBox[{"35", ",", "2"}], "]"}], "]"}], ",", 
         RowBox[{"Fig7", "[", 
          RowBox[{"[", 
           RowBox[{"40", ",", "2"}], "]"}], "]"}], ",", 
         RowBox[{"Fig7", "[", 
          RowBox[{"[", 
           RowBox[{"45", ",", "2"}], "]"}], "]"}]}], "}"}], "]"}]}], "}"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Fig7", "[", 
       RowBox[{"[", 
        RowBox[{"28", ",", "2"}], "]"}], "]"}], ",", 
      RowBox[{"Fig7", "[", 
       RowBox[{"[", 
        RowBox[{"30", ",", "2"}], "]"}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Fig7", "[", 
       RowBox[{"[", 
        RowBox[{"13", ",", "2"}], "]"}], "]"}], ",", 
      RowBox[{"Fig7", "[", 
       RowBox[{"[", 
        RowBox[{"15", ",", "2"}], "]"}], "]"}]}], "}"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.747643392711401*^9, 3.747643544250084*^9}, {
  3.74764357546093*^9, 3.7476436538953123`*^9}, {3.747643696384948*^9, 
  3.747643796611248*^9}, {3.747643837845991*^9, 3.7476438751786547`*^9}, {
  3.7476439520111237`*^9, 3.747643954831708*^9}},
 CellLabel->
  "In[385]:=",ExpressionUUID->"6c8bbbb6-a286-4cfb-b6cd-f7467ea1bc33"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"69572.`", ",", "199556.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"112193.`", ",", "211227.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"425626.`", ",", "865173.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"171787.`", ",", "259265.`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.747643797295144*^9, 3.7476438537471724`*^9, 3.7476438921025677`*^9, 
   3.7476439557990007`*^9, 3.7480643212480803`*^9, 3.748069135623118*^9, 
   3.748242271316869*^9, {3.748242868788505*^9, 3.748242898067486*^9}, 
   3.7482746609505234`*^9, 3.748579853993719*^9, 3.7830652915346117`*^9, 
   3.7832575447985077`*^9},
 CellLabel->
  "Out[385]=",ExpressionUUID->"afaa0fb8-a6ad-4236-b812-1e0e9c5cbc3c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"growtheconreplication", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"valuefigure7replication", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "2"}], "]"}], "]"}], "/", 
    RowBox[{"valuefigure7replication", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "1"}], "]"}], "]"}]}], "-", 
   "1"}]}], "\[IndentingNewLine]", 
 RowBox[{"growthsocscireplication", " ", "=", "  ", 
  RowBox[{
   RowBox[{
    RowBox[{"valuefigure7replication", "[", 
     RowBox[{"[", 
      RowBox[{"2", ",", "2"}], "]"}], "]"}], "/", 
    RowBox[{"valuefigure7replication", "[", 
     RowBox[{"[", 
      RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "-", 
   "1"}]}], "\[IndentingNewLine]", 
 RowBox[{"growthphysreplication", " ", "=", "  ", 
  RowBox[{
   RowBox[{
    RowBox[{"valuefigure7replication", "[", 
     RowBox[{"[", 
      RowBox[{"3", ",", "2"}], "]"}], "]"}], "/", 
    RowBox[{"valuefigure7replication", "[", 
     RowBox[{"[", 
      RowBox[{"3", ",", "1"}], "]"}], "]"}]}], "-", 
   "1"}]}], "\[IndentingNewLine]", 
 RowBox[{"growthmultireplication", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"valuefigure7replication", "[", 
     RowBox[{"[", 
      RowBox[{"4", ",", "2"}], "]"}], "]"}], "/", 
    RowBox[{"valuefigure7replication", "[", 
     RowBox[{"[", 
      RowBox[{"4", ",", "1"}], "]"}], "]"}]}], "-", "1"}]}]}], "Input",
 CellChangeTimes->{{3.746778826797752*^9, 3.746778855082102*^9}, {
  3.74806922993045*^9, 3.748069290076007*^9}},
 CellLabel->
  "In[386]:=",ExpressionUUID->"723b515b-5cd6-4c29-9fe9-1e728fb3dc3d"],

Cell[BoxData["1.8683378370608867`"], "Output",
 CellChangeTimes->{{3.746778862835012*^9, 3.746778876953772*^9}, 
   3.7476438977823067`*^9, 3.747643963566084*^9, 3.74806432141824*^9, 
   3.7480691358340282`*^9, {3.7480692703472652`*^9, 3.748069290509869*^9}, 
   3.74824227149888*^9, {3.7482428689716253`*^9, 3.748242898251665*^9}, 
   3.748274660966123*^9, 3.7485798541924257`*^9, 3.78306529445786*^9, 
   3.783257547990797*^9},
 CellLabel->
  "Out[386]=",ExpressionUUID->"67655aba-4506-47e4-bed0-a1656d73d17b"],

Cell[BoxData["0.8827110425784139`"], "Output",
 CellChangeTimes->{{3.746778862835012*^9, 3.746778876953772*^9}, 
   3.7476438977823067`*^9, 3.747643963566084*^9, 3.74806432141824*^9, 
   3.7480691358340282`*^9, {3.7480692703472652`*^9, 3.748069290509869*^9}, 
   3.74824227149888*^9, {3.7482428689716253`*^9, 3.748242898251665*^9}, 
   3.748274660966123*^9, 3.7485798541924257`*^9, 3.78306529445786*^9, 
   3.783257548016766*^9},
 CellLabel->
  "Out[387]=",ExpressionUUID->"f1c80efe-4ecc-4a95-8f77-6d617d99990a"],

Cell[BoxData["1.0327071184561092`"], "Output",
 CellChangeTimes->{{3.746778862835012*^9, 3.746778876953772*^9}, 
   3.7476438977823067`*^9, 3.747643963566084*^9, 3.74806432141824*^9, 
   3.7480691358340282`*^9, {3.7480692703472652`*^9, 3.748069290509869*^9}, 
   3.74824227149888*^9, {3.7482428689716253`*^9, 3.748242898251665*^9}, 
   3.748274660966123*^9, 3.7485798541924257`*^9, 3.78306529445786*^9, 
   3.783257548018669*^9},
 CellLabel->
  "Out[388]=",ExpressionUUID->"5a8dd056-8c72-4d4d-b055-a55d13b95bf8"],

Cell[BoxData["0.5092236315902834`"], "Output",
 CellChangeTimes->{{3.746778862835012*^9, 3.746778876953772*^9}, 
   3.7476438977823067`*^9, 3.747643963566084*^9, 3.74806432141824*^9, 
   3.7480691358340282`*^9, {3.7480692703472652`*^9, 3.748069290509869*^9}, 
   3.74824227149888*^9, {3.7482428689716253`*^9, 3.748242898251665*^9}, 
   3.748274660966123*^9, 3.7485798541924257`*^9, 3.78306529445786*^9, 
   3.783257548020503*^9},
 CellLabel->
  "Out[389]=",ExpressionUUID->"1034dd7d-15f1-47fc-950c-f6540a24f196"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"figure7replication", "=", 
  RowBox[{"BarChart", "[", 
   RowBox[{"valuefigure7replication", ",", 
    RowBox[{"ChartLayout", "\[Rule]", "\"\<Grouped\>\""}], ",", 
    RowBox[{"ChartStyle", "->", 
     RowBox[{"{", 
      RowBox[{"LightOrange", ",", "Orange"}], "}"}]}], ",", 
    RowBox[{"BarOrigin", "\[Rule]", "Bottom"}], ",", 
    RowBox[{"ChartLabels", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Placed", "[", 
        RowBox[{"labelfigure7replication", ",", "Axis"}], "]"}], ",", " ", 
       "None"}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<Changes in the publication output in different fields\>\"", ",", 
       "Black"}], "]"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"900", "/", "1.5"}], ",", 
       RowBox[{"575", "/", "1.5"}]}], "}"}]}], ",", " ", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<Myriad Pro\>\""}], ",", "12.5", 
       ",", 
       RowBox[{"GrayLevel", "[", "0", "]"}]}], "]"}]}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", " ", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", " ", "12"}], "]"}]}], ",", 
    RowBox[{"ChartLegends", "\[Rule]", " ", 
     RowBox[{"Placed", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"None", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<1981-1990\>\"", ",", 
             RowBox[{"FontFamily", "\[Rule]", "\"\<Myriad Pro\>\""}]}], "]"}],
            ",", 
           RowBox[{"Style", "[", 
            RowBox[{"\"\<2004-2013\>\"", ",", 
             RowBox[{"FontFamily", "\[Rule]", "\"\<Myriad Pro\>\""}]}], 
            "]"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.5", ",", "1"}], "}"}]}], "]"}]}], ",", " ", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"None", ",", " ", "\"\<published papers\>\""}], "}"}]}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Locator", "[", 
        RowBox[{
         RowBox[{
          StyleBox["{", "Code"], 
          RowBox[{
           StyleBox["2.2", "Code"], ",", "225000"}], "}"}], ",", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<+187%\>\"", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Myriad Pro\>\""}], ",", 
           RowBox[{"FontSize", "\[Rule]", "14"}], ",", "  ", 
           RowBox[{"Darker", "[", "Gray", "]"}], ",", " ", "Bold"}], "]"}]}], 
        "]"}], ",", 
       RowBox[{"Locator", "[", 
        RowBox[{
         RowBox[{
          StyleBox["{", "Code"], 
          RowBox[{
           StyleBox["4.5", "Code"], ",", "235000"}], "}"}], ",", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<+88%\>\"", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Myriad Pro\>\""}], ",", 
           RowBox[{"FontSize", "\[Rule]", "14"}], ",", "  ", 
           RowBox[{"Darker", "[", "Gray", "]"}], ",", " ", "Bold"}], "]"}]}], 
        "]"}], ",", 
       RowBox[{"Locator", "[", 
        RowBox[{
         RowBox[{
          StyleBox["{", "Code"], 
          RowBox[{
           StyleBox["6.8", "Code"], ",", "890000"}], "}"}], ",", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<+103%\>\"", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Myriad Pro\>\""}], ",", 
           RowBox[{"FontSize", "\[Rule]", "14"}], ",", "  ", 
           RowBox[{"Darker", "[", "Gray", "]"}], ",", " ", "Bold"}], "]"}]}], 
        "]"}], ",", 
       RowBox[{"Locator", "[", 
        RowBox[{
         RowBox[{
          StyleBox["{", "Code"], 
          RowBox[{
           StyleBox["9.1", "Code"], ",", "285000"}], "}"}], ",", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<+51%\>\"", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Myriad Pro\>\""}], ",", 
           RowBox[{"FontSize", "\[Rule]", "14"}], ",", "  ", 
           RowBox[{"Darker", "[", "Gray", "]"}], ",", " ", "Bold"}], "]"}]}], 
        "]"}]}], "}"}]}]}], "\[IndentingNewLine]", "]"}]}]], "Input",
 CellChangeTimes->{{3.74615851059311*^9, 3.7461585211557713`*^9}, {
  3.748242317802047*^9, 3.74824232329498*^9}, {3.748242373408318*^9, 
  3.748242578589308*^9}, {3.748242652440722*^9, 3.7482427116049843`*^9}, {
  3.7482429152158537`*^9, 3.7482429879407597`*^9}, {3.7482430180315657`*^9, 
  3.748243082339142*^9}, {3.7482748062714844`*^9, 3.748274849062359*^9}, {
  3.748274893883237*^9, 3.7482749191240807`*^9}, {3.7482751587691183`*^9, 
  3.7482751709215393`*^9}, {3.7482753456332445`*^9, 3.748275408766555*^9}},
 CellLabel->
  "In[390]:=",ExpressionUUID->"b046cbb4-1518-45a2-b56f-725ba0148f0f"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{
        {Opacity[0], 
         PointBox[{{0.5683758193736344, 0.}, {9.52476329206118, 
          0.}}]}, {{}, {{{}, {{}, {
             {RGBColor[1, 0.9, 0.8], EdgeForm[{Opacity[0.644], Thickness[
              Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 TagBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{0.7439912600145666, 0.}, {1.64639475600874, 
                    69572.}, "RoundingRadius" -> 0]},
                   
                   ImageSizeCache->{{73.01086849565593, 
                    117.8715482256572}, {-55.03817933475952, \
-32.91666666666674}}],
                  "DelayedMouseEffectStyle"],
                 StatusArea[#, 69572.]& ,
                 TagBoxNote->"69572."],
                StyleBox["69572.`", {}, StripOnInput -> False]],
               Annotation[#, 
                Style[69572., {}], "Tooltip"]& ]}, 
             {RGBColor[1, 0.5, 0], EdgeForm[{Opacity[0.644], Thickness[
              Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 TagBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{1.7439912600145666`, 0.}, {2.64639475600874,
                     199556.}, "RoundingRadius" -> 0]},
                   
                   ImageSizeCache->{{122.16923271623034`, 
                    167.0299124462316}, {-95.43446954704852, \
-32.91666666666674}}],
                  "DelayedMouseEffectStyle"],
                 StatusArea[#, 199556.]& ,
                 TagBoxNote->"199556."],
                StyleBox["199556.`", {}, StripOnInput -> False]],
               Annotation[#, 
                Style[199556., {}], "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
             {RGBColor[1, 0.9, 0.8], EdgeForm[{Opacity[0.644], Thickness[
              Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 TagBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{3.0367807720320465`, 0.}, {3.93918426802622,
                     112193.}, "RoundingRadius" -> 0]},
                   
                   ImageSizeCache->{{185.7206504085243, 
                    230.58133013852557`}, {-68.28388869235714, \
-32.91666666666674}}],
                  "DelayedMouseEffectStyle"],
                 StatusArea[#, 112193.]& ,
                 TagBoxNote->"112193."],
                StyleBox["112193.`", {}, StripOnInput -> False]],
               Annotation[#, 
                Style[112193., {}], "Tooltip"]& ]}, 
             {RGBColor[1, 0.5, 0], EdgeForm[{Opacity[0.644], Thickness[
              Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 TagBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{4.0367807720320465`, 0.}, {4.93918426802622,
                     211227.}, "RoundingRadius" -> 0]},
                   
                   ImageSizeCache->{{234.87901462909878`, 
                    279.7396943591}, {-99.06157059846736, \
-32.91666666666674}}],
                  "DelayedMouseEffectStyle"],
                 StatusArea[#, 211227.]& ,
                 TagBoxNote->"211227."],
                StyleBox["211227.`", {}, StripOnInput -> False]],
               Annotation[#, 
                Style[211227., {}], "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
             {RGBColor[1, 0.9, 0.8], EdgeForm[{Opacity[0.644], Thickness[
              Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 TagBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{5.3295702840495265`, 0.}, {6.2319737800437, 
                    425626.}, "RoundingRadius" -> 0]},
                   
                   ImageSizeCache->{{298.43043232139274`, 
                    343.2911120513939}, {-165.69226533954742`, \
-32.91666666666674}}],
                  "DelayedMouseEffectStyle"],
                 StatusArea[#, 425626.]& ,
                 TagBoxNote->"425626."],
                StyleBox["425626.`", {}, StripOnInput -> False]],
               Annotation[#, 
                Style[425626., {}], "Tooltip"]& ]}, 
             {RGBColor[1, 0.5, 0], EdgeForm[{Opacity[0.644], Thickness[
              Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 TagBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{6.3295702840495265`, 0.}, {7.2319737800437, 
                    865173.}, "RoundingRadius" -> 0]},
                   ImageSizeCache->{{347.58879654196716`, 
                    392.4494762719684}, {-302.29421768707476`, \
-32.91666666666674}}],
                  "DelayedMouseEffectStyle"],
                 StatusArea[#, 865173.]& ,
                 TagBoxNote->"865173."],
                StyleBox["865173.`", {}, StripOnInput -> False]],
               Annotation[#, 
                Style[865173., {}], "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
             {RGBColor[1, 0.9, 0.8], EdgeForm[{Opacity[0.644], Thickness[
              Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 TagBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{7.622359796067006, 0.}, {8.52476329206118, 
                    171787.}, "RoundingRadius" -> 0]},
                   
                   ImageSizeCache->{{411.1402142342611, 
                    456.0008939642624}, {-86.8044490606421, \
-32.91666666666674}}],
                  "DelayedMouseEffectStyle"],
                 StatusArea[#, 171787.]& ,
                 TagBoxNote->"171787."],
                StyleBox["171787.`", {}, StripOnInput -> False]],
               Annotation[#, 
                Style[171787., {}], "Tooltip"]& ]}, 
             {RGBColor[1, 0.5, 0], EdgeForm[{Opacity[0.644], Thickness[
              Small]}], 
              TagBox[
               TooltipBox[
                TagBox[
                 TagBox[
                  DynamicBox[{
                    FEPrivate`If[
                    CurrentValue["MouseOver"], 
                    EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                    
                    RectangleBox[{8.622359796067007, 0.}, {9.52476329206118, 
                    259265.}, "RoundingRadius" -> 0]},
                   
                   ImageSizeCache->{{460.29857845483554`, 
                    505.1592581848368}, {-113.990769493854, \
-32.91666666666674}}],
                  "DelayedMouseEffectStyle"],
                 StatusArea[#, 259265.]& ,
                 TagBoxNote->"259265."],
                StyleBox["259265.`", {}, StripOnInput -> False]],
               Annotation[#, 
                Style[259265., {}], 
                "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, 
        StyleBox[
         StyleBox[{
           {GrayLevel[0], Thickness[Tiny], 
            LineBox[{{0.5683758193736344, 0.}, {9.703891041514932, 0.}}], 
            StyleBox[{}, "GraphicsLabel",
             StripOnInput->False]}, 
           StyleBox[{
             {GrayLevel[0], Thickness[Tiny], 
              LineBox[{{0.7439912600145666, 0.}, 
                Offset[{-1.102182119232618*^-15, -6.}, {0.7439912600145666, 
                 0.}]}], 
              LineBox[{{9.52476329206118, 0.}, 
                Offset[{-1.102182119232618*^-15, -6.}, {9.52476329206118, 
                 0.}]}], {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {
                LineBox[{{2.64639475600874, 0.}, 
                  Offset[{-1.102182119232618*^-15, -6.}, {2.64639475600874, 
                   0.}]}], 
                LineBox[{{3.0367807720320465`, 0.}, 
                  Offset[{-1.102182119232618*^-15, -6.}, {3.0367807720320465`,
                    0.}]}], 
                LineBox[{{4.93918426802622, 0.}, 
                  Offset[{-1.102182119232618*^-15, -6.}, {4.93918426802622, 
                   0.}]}], 
                LineBox[{{5.3295702840495265`, 0.}, 
                  Offset[{-1.102182119232618*^-15, -6.}, {5.3295702840495265`,
                    0.}]}], 
                LineBox[{{7.2319737800437, 0.}, 
                  Offset[{-1.102182119232618*^-15, -6.}, {7.2319737800437, 
                   0.}]}], 
                LineBox[{{7.622359796067006, 0.}, 
                  Offset[{-1.102182119232618*^-15, -6.}, {7.622359796067006, 
                   0.}]}]}}}, 
             StyleBox[
              {GrayLevel[0], Thickness[Tiny], 
               InsetBox["\<\"Economics\"\>", 
                Offset[{0, -2}, {1.6951930080116533, 0.}], {0, 1}, 
                Automatic, {1, 0}], InsetBox[
                TemplateBox[{"\"Social Sciences\"","\"*\""},
                 "Superscript"], Offset[{0, -2}, {3.9879825200291332, 0.}], {0, 1},
                 Automatic, {1, 0}], InsetBox[
                TemplateBox[{"\"Physics\"","\"**\""},
                 "Superscript"], Offset[{0, -2}, {6.280772032046613, 0.}], {0, 1},
                 Automatic, {1, 0}], InsetBox[
                TemplateBox[{"\"Multidisciplinary\\nSciences\"","\"***\""},
                 "Superscript"], Offset[{0, -2}, {8.573561544064093, 0.}], {0, 1},
                 Automatic, {1, 0}]}, "GraphicsLabel",
              StripOnInput->False]}, "GraphicsTicks",
            StripOnInput->False]},
          Antialiasing->False], "GraphicsAxes",
         StripOnInput->False]}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, True},
      AxesLabel->{None, 
        FormBox["\"published papers\"", TraditionalForm]},
      AxesOrigin->{0.5683758193736344, 0.},
      AxesStyle->Directive[
        GrayLevel[0], 12],
      BaseStyle->Directive[FontFamily -> "Myriad Pro", 12.5, 
        GrayLevel[0]],
      CoordinatesToolOptions:>{"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )},
      DisplayFunction->Identity,
      Epilog->{
        LocatorBox[{2.2, 225000}, 
         StyleBox["\"+187%\"", FontFamily -> "Myriad Pro", FontSize -> 14, 
          RGBColor[
          0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`], 
          Bold, StripOnInput -> False]], 
        LocatorBox[{4.5, 235000}, 
         StyleBox["\"+88%\"", FontFamily -> "Myriad Pro", FontSize -> 14, 
          RGBColor[
          0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`], 
          Bold, StripOnInput -> False]], 
        LocatorBox[{6.8, 890000}, 
         StyleBox["\"+103%\"", FontFamily -> "Myriad Pro", FontSize -> 14, 
          RGBColor[
          0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`], 
          Bold, StripOnInput -> False]], 
        LocatorBox[{9.1, 285000}, 
         StyleBox["\"+51%\"", FontFamily -> "Myriad Pro", FontSize -> 14, 
          RGBColor[
          0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`], 
          Bold, StripOnInput -> False]]},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->{600., 383.3333333333333},
      PlotLabel->None,
      PlotRange->{{All, All}, {All, All}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{None, Automatic}], Scaled[{0.5, 0.5}], Center, Scaled[{1, 1}]], 
    InsetBox[
     TemplateBox[{
      StyleBox["\"1981-1990\"", FontFamily -> "Myriad Pro", StripOnInput -> 
        False],StyleBox[
       "\"2004-2013\"", FontFamily -> "Myriad Pro", StripOnInput -> False]},
      "SwatchLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Thickness[Small], 
                    Opacity[0.644]]], 
                    RGBColor[1, 0.9, 0.8]], 
                    RectangleBox[{0, 0}, {10, 10}, "RoundingRadius" -> 0]}, 
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #, 
                   GraphicsBox[{
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Thickness[Small], 
                    Opacity[0.644]]], 
                    RGBColor[1, 0.5, 0]], 
                    RectangleBox[{0, 0}, {10, 10}, "RoundingRadius" -> 0]}, 
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.5, 0.5}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxDividers -> {"Columns" -> {{None}}, "Rows" -> {{None}}}, 
             GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
             GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"SwatchLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.644`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.644`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.644`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.644`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.644`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.9, 0.8], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6666666666666666, 0.6000000000000001, 
                    0.5333333333333334], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.9`", ",", "0.8`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.9, 0.8]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.9, 0.8], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.644`", "]"}]}], "]"}], "]"}], 
                    ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", "None", "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], "}"}]}], 
           ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", "}"}], ",", 
                 RowBox[{"{", "}"}]}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& )], 
     Scaled[{0.5, 1}], ImageScaled[{0.5, 0}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, 
     FormBox["\"published papers\"", TraditionalForm]},
   AxesOrigin->{0.5683758193736344, 0.},
   AxesStyle->Directive[
     GrayLevel[0], 12],
   BaseStyle->Directive[FontFamily -> "Myriad Pro", 12.5, 
     GrayLevel[0]],
   CoordinatesToolOptions:>{"DisplayFunction" -> ({
       Identity[
        Part[#, 1]], 
       Identity[
        Part[#, 2]]}& ), "CopiedValueFunction" -> ({
       Identity[
        Part[#, 1]], 
       Identity[
        Part[#, 2]]}& )},
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   ImagePadding->All,
   ImageSize->{600., 383.3333333333333},
   Method->Automatic,
   PlotLabel->FormBox[
     StyleBox["\"Changes in the publication output in different fields\"", 
      GrayLevel[0], StripOnInput -> False], TraditionalForm],
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.02], 
      Scaled[0.05]}},
   Ticks->{None, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{
       Opacity[0], 
       Point[{{0.5683758193736344, 0.}, {9.52476329206118, 
        0.}}]}, {{}, {{{}, {{}, {{
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.644]]], 
             RGBColor[1, 0.9, 0.8]], 
            Tooltip[
             StatusArea[
              Charting`DelayedMouseEffect[
               
               Rectangle[{0.7439912600145666, 0.}, {1.64639475600874, 69572.},
                 "RoundingRadius" -> 0], {"Style", 
                EdgeForm[{
                  GrayLevel[0.5], 
                  AbsoluteThickness[1.5], 
                  Opacity[0.66]}]}], 69572.], 
             Style[69572., {}]]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.644]]], 
             RGBColor[1, 0.5, 0]], 
            Tooltip[
             StatusArea[
              Charting`DelayedMouseEffect[
               
               Rectangle[{1.7439912600145666`, 0.}, {2.64639475600874, 
                199556.}, "RoundingRadius" -> 0], {"Style", 
                EdgeForm[{
                  GrayLevel[0.5], 
                  AbsoluteThickness[1.5], 
                  Opacity[0.66]}]}], 199556.], 
             Style[199556., {}]]}}}, {}, {}}, {{}, {{}, {{
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.644]]], 
             RGBColor[1, 0.9, 0.8]], 
            Tooltip[
             StatusArea[
              Charting`DelayedMouseEffect[
               
               Rectangle[{3.0367807720320465`, 0.}, {3.93918426802622, 
                112193.}, "RoundingRadius" -> 0], {"Style", 
                EdgeForm[{
                  GrayLevel[0.5], 
                  AbsoluteThickness[1.5], 
                  Opacity[0.66]}]}], 112193.], 
             Style[112193., {}]]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.644]]], 
             RGBColor[1, 0.5, 0]], 
            Tooltip[
             StatusArea[
              Charting`DelayedMouseEffect[
               
               Rectangle[{4.0367807720320465`, 0.}, {4.93918426802622, 
                211227.}, "RoundingRadius" -> 0], {"Style", 
                EdgeForm[{
                  GrayLevel[0.5], 
                  AbsoluteThickness[1.5], 
                  Opacity[0.66]}]}], 211227.], 
             Style[211227., {}]]}}}, {}, {}}, {{}, {{}, {{
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.644]]], 
             RGBColor[1, 0.9, 0.8]], 
            Tooltip[
             StatusArea[
              Charting`DelayedMouseEffect[
               
               Rectangle[{5.3295702840495265`, 0.}, {6.2319737800437, 425626.}
                , "RoundingRadius" -> 0], {"Style", 
                EdgeForm[{
                  GrayLevel[0.5], 
                  AbsoluteThickness[1.5], 
                  Opacity[0.66]}]}], 425626.], 
             Style[425626., {}]]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.644]]], 
             RGBColor[1, 0.5, 0]], 
            Tooltip[
             StatusArea[
              Charting`DelayedMouseEffect[
               
               Rectangle[{6.3295702840495265`, 0.}, {7.2319737800437, 
                865173.}, "RoundingRadius" -> 0], {"Style", 
                EdgeForm[{
                  GrayLevel[0.5], 
                  AbsoluteThickness[1.5], 
                  Opacity[0.66]}]}], 865173.], 
             Style[865173., {}]]}}}, {}, {}}, {{}, {{}, {{
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.644]]], 
             RGBColor[1, 0.9, 0.8]], 
            Tooltip[
             StatusArea[
              Charting`DelayedMouseEffect[
               
               Rectangle[{7.622359796067006, 0.}, {8.52476329206118, 171787.},
                 "RoundingRadius" -> 0], {"Style", 
                EdgeForm[{
                  GrayLevel[0.5], 
                  AbsoluteThickness[1.5], 
                  Opacity[0.66]}]}], 171787.], 
             Style[171787., {}]]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.644]]], 
             RGBColor[1, 0.5, 0]], 
            Tooltip[
             StatusArea[
              Charting`DelayedMouseEffect[
               
               Rectangle[{8.622359796067007, 0.}, {9.52476329206118, 259265.},
                 "RoundingRadius" -> 0], {"Style", 
                EdgeForm[{
                  GrayLevel[0.5], 
                  AbsoluteThickness[1.5], 
                  Opacity[0.66]}]}], 259265.], 
             Style[259265., {}]]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {
       Style[{Antialiasing -> False, {
          Directive[
           Thickness[Tiny], 
           GrayLevel[0]], {
           Line[{{0.5683758193736344, 0.}, {9.703891041514932, 0.}}]}, 
          Style[{}, "GraphicsLabel"]}, 
         Style[{{
            Directive[
             Thickness[Tiny], 
             GrayLevel[0]], 
            Line[{{0.7439912600145666, 0.}, 
              
              Offset[{-1.102182119232618*^-15, -6.}, {0.7439912600145666, 
               0.}]}], 
            Line[{{9.52476329206118, 0.}, 
              
              Offset[{-1.102182119232618*^-15, -6.}, {9.52476329206118, 
               0.}]}], {{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {
              Line[{{2.64639475600874, 0.}, 
                
                Offset[{-1.102182119232618*^-15, -6.}, {2.64639475600874, 
                 0.}]}], 
              Line[{{3.0367807720320465`, 0.}, 
                
                Offset[{-1.102182119232618*^-15, -6.}, {3.0367807720320465`, 
                 0.}]}], 
              Line[{{4.93918426802622, 0.}, 
                
                Offset[{-1.102182119232618*^-15, -6.}, {4.93918426802622, 
                 0.}]}], 
              Line[{{5.3295702840495265`, 0.}, 
                
                Offset[{-1.102182119232618*^-15, -6.}, {5.3295702840495265`, 
                 0.}]}], 
              Line[{{7.2319737800437, 0.}, 
                
                Offset[{-1.102182119232618*^-15, -6.}, {7.2319737800437, 
                 0.}]}], 
              Line[{{7.622359796067006, 0.}, 
                
                Offset[{-1.102182119232618*^-15, -6.}, {7.622359796067006, 
                 0.}]}]}}}, 
           Style[{
             Directive[
              Thickness[Tiny], 
              GrayLevel[0]], 
             Directive[
              Thickness[Tiny], 
              GrayLevel[0]], 
             Style[{
               Text["Economics", 
                Offset[{0, -2}, {1.6951930080116533`, 0.}], {0, 1}, {1, 0}], 
               Text[
                Superscript["Social Sciences", "*"], 
                Offset[{0, -2}, {3.9879825200291332`, 0.}], {0, 1}, {1, 0}], 
               Text[
                Superscript["Physics", "**"], 
                Offset[{0, -2}, {6.280772032046613, 0.}], {0, 1}, {1, 0}], 
               Text[
                Superscript["Multidisciplinary\nSciences", "***"], 
                Offset[{0, -2}, {8.573561544064093, 0.}], {0, 1}, {1, 
                0}]}, {}]}, "GraphicsLabel"]}, "GraphicsTicks"]}, 
        "GraphicsAxes"]}}, {
     DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {False, True}, AxesLabel -> {None, "published papers"}, 
      AxesOrigin -> {0.5683758193736344, 0.}, AxesStyle -> Directive[
        GrayLevel[0], 12], BaseStyle -> 
      Directive[FontFamily -> "Myriad Pro", 12.5, 
        GrayLevel[0]], CoordinatesToolOptions -> {"DisplayFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Identity[
           Part[#, 1]], 
          Identity[
           Part[#, 2]]}& )}, Epilog -> {
        Locator[{2.2, 225000}, 
         Style["+187%", FontFamily -> "Myriad Pro", FontSize -> 14, 
          RGBColor[
          0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`], 
          Bold]], 
        Locator[{4.5, 235000}, 
         Style["+88%", FontFamily -> "Myriad Pro", FontSize -> 14, 
          RGBColor[
          0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`], 
          Bold]], 
        Locator[{6.8, 890000}, 
         Style["+103%", FontFamily -> "Myriad Pro", FontSize -> 14, 
          RGBColor[
          0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`], 
          Bold]], 
        Locator[{9.1, 285000}, 
         Style["+51%", FontFamily -> "Myriad Pro", FontSize -> 14, 
          RGBColor[
          0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`], 
          Bold]]}, FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> {600., 383.3333333333333}, 
      PlotLabel -> 
      Style["Changes in the publication output in different fields", 
        GrayLevel[0]], PlotRange -> {{All, All}, {All, All}}, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}}, Ticks -> {None, Automatic}}], {
     Placed[
      SwatchLegend[{{
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.644]]], 
          GrayLevel[1]], 
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.644]]], 
          GrayLevel[1]], 
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.644]]], 
          GrayLevel[1]], 
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.644]]], 
          GrayLevel[1]]}, {
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.644]]], 
          RGBColor[1, 0.9, 0.8]], 
         Directive[
          EdgeForm[
           Directive[
            Thickness[Small], 
            Opacity[0.644]]], 
          RGBColor[1, 0.5, 0]]}}, {{}, {
         Style["1981-1990", FontFamily -> "Myriad Pro"], 
         Style["2004-2013", FontFamily -> "Myriad Pro"]}}, 
       LegendMarkers -> {{None}, {Automatic, Automatic}}, 
       LabelStyle -> {{}, {}}, LegendLayout -> "Row"], {0.5, 1}, 
      Identity]}]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.7461585449265203`*^9, 3.746778897407214*^9, 3.7476439123530703`*^9, 
   3.7476439698107767`*^9, 3.748064321987832*^9, 3.7480691364656754`*^9, 
   3.7482422725105667`*^9, 3.748242324001021*^9, {3.7482423952436333`*^9, 
   3.74824246830581*^9}, 3.748242596976623*^9, {3.748242680317765*^9, 
   3.748242712127163*^9}, {3.74824286930408*^9, 3.74824298894634*^9}, {
   3.748243023376917*^9, 3.748243082883116*^9}, 3.748274661137724*^9, {
   3.748274834991134*^9, 3.74827484985796*^9}, 3.7482749198728824`*^9, 
   3.7482751715767403`*^9, {3.748275359002468*^9, 3.748275376973699*^9}, {
   3.7482754111533585`*^9, 3.74827541753377*^9}, 3.748275459384496*^9, 
   3.74857985451195*^9, 3.783065298656912*^9, 3.783257563212133*^9},
 CellLabel->
  "Out[390]=",ExpressionUUID->"b08f18ab-572d-4836-a3c0-4e1b462bf7aa"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<Figure7-final.jpg\>\"", ",", "figure7replication", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "600"}]}], "]"}]], "Input",Expression\
UUID->"6f25e4c2-2a44-4b84-aa53-e43129c7ae88"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Figure 8", "Chapter",
 CellChangeTimes->{{3.746775223807171*^9, 3.746775225573738*^9}, {
   3.746776897514168*^9, 3.7467768980008307`*^9}, {3.74677858575552*^9, 
   3.746778585986157*^9}, {3.746778927690263*^9, 3.746778928768837*^9}, {
   3.747645495886386*^9, 3.747645499044973*^9}, 
   3.748275498051218*^9},ExpressionUUID->"f6676a1a-fa3b-44b8-9968-\
d5ddce8b00bc"],

Cell[CellGroupData[{

Cell["Set directory, prepare labels & data", "Subsection",
 CellChangeTimes->{{3.746261669198531*^9, 3.746261676469751*^9}, {
  3.746779276664817*^9, 
  3.746779307950226*^9}},ExpressionUUID->"97c25583-fccb-497b-8bb7-\
d1a7f02906f2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Fig8", "=", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Import", "[", "\"\<SiC-AistleitnerETAL-Data.xlsx\>\"", "]"}], 
      "[", 
      RowBox[{"[", "7", "]"}], "]"}], ",", 
     RowBox[{"1", ";;", "4"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.747644994268502*^9, 3.747645053777619*^9}, 
   3.747645436140502*^9, {3.748579919375902*^9, 3.748579923251898*^9}, {
   3.78325758705766*^9, 3.783257610180681*^9}},
 CellLabel->
  "In[391]:=",ExpressionUUID->"1c91a044-6503-487b-a886-19d8aa4015a6"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"timeperiodreplication", " ", "=", " ", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"Fig8", " ", "[", 
      RowBox[{"[", 
       RowBox[{"All", ",", "1"}], "]"}], "]"}], ",", "1"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Astroreplication", " ", "=", "  ", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"Fig8", " ", "[", 
      RowBox[{"[", 
       RowBox[{"All", ",", "2"}], "]"}], "]"}], ",", "1"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Econoreplication", " ", "=", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"Fig8", " ", "[", 
      RowBox[{"[", 
       RowBox[{"All", ",", "3"}], "]"}], "]"}], ",", "1"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Atmosreplication", " ", "=", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"Fig8", " ", "[", 
      RowBox[{"[", 
       RowBox[{"All", ",", "4"}], "]"}], "]"}], ",", "1"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Histreplication", " ", "=", " ", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"Fig8", " ", "[", 
      RowBox[{"[", 
       RowBox[{"All", ",", "5"}], "]"}], "]"}], ",", "1"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Socioreplication", " ", "=", 
   RowBox[{"Drop", "[", 
    RowBox[{
     RowBox[{"Fig8", " ", "[", 
      RowBox[{"[", 
       RowBox[{"All", ",", "6"}], "]"}], "]"}], ",", "1"}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.7476451114001226`*^9, 3.747645120122806*^9}, 
   3.747645155457573*^9, 3.747645447719372*^9, {3.783257626685803*^9, 
   3.783257637744005*^9}},
 CellLabel->
  "In[395]:=",ExpressionUUID->"8bbcf614-b01c-416b-997d-268e560b10d0"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Replication", "Subsection",
 CellChangeTimes->{{3.746261669198531*^9, 
  3.746261676469751*^9}},ExpressionUUID->"9a95a391-6412-4612-87d6-\
bd666ce4cede"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ts1replication", "=", 
   RowBox[{"TimeSeries", " ", "[", 
    RowBox[{"Astroreplication", ",", 
     RowBox[{"{", "timeperiodreplication", "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ts2replication", " ", "=", " ", 
   RowBox[{"TimeSeries", "[", 
    RowBox[{"Econoreplication", ",", 
     RowBox[{"{", "timeperiodreplication", "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ts3replication", " ", "=", " ", 
   RowBox[{"TimeSeries", " ", "[", 
    RowBox[{"Atmosreplication", ",", 
     RowBox[{"{", "timeperiodreplication", "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ts4replication", "=", 
   RowBox[{"TimeSeries", " ", "[", 
    RowBox[{"Histreplication", ",", 
     RowBox[{"{", "timeperiodreplication", "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ts5replication", " ", "=", " ", 
   RowBox[{"TimeSeries", "[", 
    RowBox[{"Socioreplication", ",", " ", 
     RowBox[{"{", "timeperiodreplication", "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"diversityextragraphreplication", "=", 
  RowBox[{"ListLinePlot", " ", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "ts1replication", ",", "ts2replication", ",", " ", "ts3replication", ",",
       "ts4replication", ",", "ts5replication"}], "}"}], ",", " ", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", " ", 
    RowBox[{"ImageSize", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"900", "/", "1.5"}], ",", 
       RowBox[{"575", "/", "1.5"}]}], "}"}]}], ",", "  ", 
    RowBox[{"PlotRange", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1955", ",", " ", "2011"}], "}"}], ",", " ", "All"}], "}"}]}],
     ",", " ", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Lighter", "[", "Blue", "]"}], ",", " ", "Thick"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"Purple", ",", "Thick"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Lighter", "[", "Orange", "]"}], ",", "Thick"}], "}"}], ",", 
       
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Darker", "[", "Green", "]"}], ",", " ", "Thick"}], "}"}], 
       ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Lighter", "[", "Red", "]"}], ",", " ", "Thick"}], "}"}]}], 
      "}"}]}], ",", 
    RowBox[{"FrameTicks", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "1950", ",", "1960", ",", "1970", ",", "1980", ",", "1990", ",", 
         "2000", ",", "2010"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.1", ",", " ", "\"\<10%\>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.2", ",", "\"\<20%\>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.3", ",", "\"\<30%\>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.4", ",", "\"\<40%\>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.5", ",", " ", "\"\<50%\>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.6", ",", "\"\<60%\>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.7", ",", " ", "\"\<70%\>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.8", ",", "\"\<80%\>\""}], "}"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"0.9", ",", " ", "\"\<90%\>\""}], "}"}]}], "}"}]}], "}"}]}],
     ",", " ", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<The degree of 'self-referentiality':\na large scale sample for \
several disciplines\\n\>\"", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Myriad Pro\>\""}], ",", "Black", 
       ",", "14"}], "]"}]}], ",", " ", "\[IndentingNewLine]", 
    RowBox[{"GridLines", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Automatic", ",", 
       RowBox[{"{", 
        RowBox[{
        "0.1", ",", "0.2", ",", " ", "0.3", ",", "0.4", ",", "0.5", ",", 
         "0.6", ",", "0.7", ",", "0.8", ",", "0.9"}], "}"}]}], "}"}]}], ",", 
    "  ", 
    RowBox[{"Frame", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"True", ",", "False"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"True", ",", " ", "False"}], "}"}]}], "}"}]}], ",", " ", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<publication year\>\"", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Myriad Pro\>\""}], ",", 
         "Black", ",", "12"}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<percentage of references made\\nto papers of the same \
specialty\>\"", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Myriad Pro\>\""}], ",", 
         "Black", ",", "12"}], "]"}]}], "}"}]}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Locator", "[", 
        RowBox[{
         RowBox[{
          StyleBox["{", "Code"], 
          RowBox[{
           StyleBox["2000", "Code"], ",", "0.92"}], "}"}], ",", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Astrophysics & Astronomy\>\"", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Myriad Pro\>\""}], ",", 
           RowBox[{"FontSize", "\[Rule]", "12"}], ",", "  ", 
           RowBox[{"Lighter", "[", "Blue", "]"}]}], "]"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Locator", "[", 
        RowBox[{
         RowBox[{
          StyleBox["{", "Code"], 
          RowBox[{
           StyleBox["2002", "Code"], ",", "0.78"}], "}"}], ",", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Economics\>\"", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Myriad Pro\>\""}], ",", 
           RowBox[{"FontSize", "\[Rule]", "12"}], ",", "Purple"}], " ", 
          "]"}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Locator", "[", 
        RowBox[{
         RowBox[{
          StyleBox["{", "Code"], 
          RowBox[{
           StyleBox["1997", "Code"], ",", "0.68"}], "}"}], ",", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Atmospheric Science & Meteorology\>\"", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Myriad Pro\>\""}], ",", 
           RowBox[{"FontSize", "\[Rule]", "12"}], ",", " ", 
           RowBox[{"Lighter", "[", "Orange", "]"}]}], "]"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Locator", "[", 
        RowBox[{
         RowBox[{
          StyleBox["{", "Code"], 
          RowBox[{
           StyleBox["1995", "Code"], ",", "0.6"}], "}"}], ",", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<History\>\"", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Myriad Pro\>\""}], ",", 
           RowBox[{"FontSize", "\[Rule]", "12"}], ",", 
           RowBox[{"Darker", "[", "Green", "]"}]}], " ", "]"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Locator", "[", 
        RowBox[{
         RowBox[{
          StyleBox["{", "Code"], 
          RowBox[{
           StyleBox["2003.8", "Code"], ",", "0.46"}], "}"}], ",", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Sociology\>\"", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Myriad Pro\>\""}], ",", 
           RowBox[{"FontSize", "\[Rule]", "12"}], ",", " ", 
           RowBox[{"Lighter", "[", "Red", "]"}]}], "]"}]}], "]"}]}], " ", 
      "}"}]}]}], "\[IndentingNewLine]", "  ", "]"}]}]}], "Input",
 CellChangeTimes->{{3.74626167987638*^9, 3.746261764002331*^9}, {
   3.746261815532899*^9, 3.7462618594881487`*^9}, {3.746261894703816*^9, 
   3.746262079953196*^9}, {3.746779324926229*^9, 3.746779327853814*^9}, 
   3.7467795866347513`*^9},
 CellLabel->
  "In[401]:=",ExpressionUUID->"81b7a793-4487-40cd-bfe7-1638aa6c984a"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, {}, 
     {RGBColor[
       NCache[
        Rational[1, 3], 0.3333333333333333], 
       NCache[
        Rational[1, 3], 0.3333333333333333], 1], PointSize[
       NCache[
        Rational[1, 90], 0.011111111111111112`]], Thickness[Large], 
      LineBox[CompressedData["
1:eJw10AtIk1EUB3ARFa2Jw4wSXL6yfEwSFZcP9PiAJo0wm6VLKHxMUvOVrbJV
lkEqUqLLSa1zJXpoSUmYNRMrXCxCdIaYI6Opy+cwF1FmRS2/0+VePn78773f
ucc3pzQ9397Ozi7Otv5910YxwmSNW/yKaTZhzWUIAqfadKFshnMlwjeRa1Xp
XTPnkwjiqks5Yf5znJUIQwUax3El7a9GSOQ72OY854sIFR+zmxUVlNci6NXh
8hNv6XwDQhd/v1k8Rm5E8G7OTRXcIKsQtigirita6L5WBHn2UVdVMNWrQdBu
s7dNytsQYoXODyRGOn8LISg6YiXyIeXtCIc3XPFx6KO8EyHBRd0qPEvuQvhw
um78vOQT526ErI2nfCtrpzk/RdDsayuOsk5y7kOQLRqndKopzi8QdCUvTbdD
qF86hI4Mv5L+MfJrW+4WfS7ZQP0YRIgx6l1MA2SDzRmZR5Z86X2jCNKf0xOD
WVTfOILTtndaN6T3TCAkKXnHV/VkE0LZSJO1R77A2YyQ47mpsfceeQ5BLYwq
vO++yNmCYLJqDAdzycsIe5bitapr5K8IVTNx8/k68gqCIeNqUrmC/Avh+c0U
ef0Q2Y5BQMLjjn4vC2cHBu/9BEtnaih3ZuCzXC17FE45j8GrliDJ0ADlfAaD
y/WuT4rIHgy6VCPdBTG0fzOD4O9fVgv5ZC8GENjZmedP9mHgYTBmegSQtzLQ
oi6tSEwOZNAOjqGfRWQhgzcpdxqyD5DDGCyItJe3e5IjGYSo638/u0DeycDZ
MpI8W0GOY+C+w7/d0kMGBt7SYVFjKjmFAe9PqLlJShYzKKxL3Cs4RpbY6lfu
yjv0/39pDDJ7d8fOridLGaSVy4d5VupHJoN15TL9j9HFhL/GNkLf
       "]]}, 
     {RGBColor[0.5, 0, 0.5], PointSize[
       NCache[
        Rational[1, 90], 0.011111111111111112`]], Thickness[Large], 
      LineBox[CompressedData["
1:eJwtkn1IU1EYxqdNrTZIMXRotfwgzEZzFGE12ktamllpjikRaGYUKanNMPoA
MUkl/zB0UWy+x8pMZpSmrsghW/MLURHN0IowMHebUjM/8o8rdHXv4VzO/fE8
57nvee8Jy84/e8lbJBKphWdtXR95CJ4XTrO+FCB8uJjuGH1AXIQQ8EI/KU11
efgmwr2ueiUnIb6DEHLa1aW2EJcgyNI1XJPN6eEyhLzdutjk2l8erkDQ95pU
lweJqxAOOU364YPkr0awzXm1+Q3OeLgWgY9fqn9YTPwY4d2AjzDJb0KI571z
gn4T1yMYV5yqcCXlNyCcrPsi6ZbSeZoQSlqN8x8jqN5XCK2+54VJ/hahH5nf
z5Ruprx2hAM75FLjD+L3CGOja4PyrAh7l0dCFhJItyH0z1lyH5mJuxFMvXzG
sI3y+xEW50vj5EraPyj0O2rBcbeR9BEEq3bqnK+Y6vuE0OxulIceJn1COP8m
e09SPvE3ob7u6/Y0nvKmhP7fWow+Nks8LfwvHec6Wkl5HIL9uet+j4H2zyFI
anxqrHGkuxE0hS2uhgrSFxHS+jrl1/aRvoLwbCGbs8qIeQR3sleZboj8Igbe
s+P81RZiMQOlBG93dFI9GxlEap1/A+dJlzLQ9VWpTvHE/gysX5eHkkIpfyuD
HNn2SWkYsYzB2FBzzKqD/NsY+JmzGstfEu9kMGo4MZ05TN+LZMAZplS5RtKj
GPhfSJSn1RArGLQd91O/+Un+GAbmoAAD/5p4P4PV4PYCoYcejmWgEA/sObKL
WM2gLiX6bbmYGBhowws7HArieAZqt23DFjVxIoOsf+PTS0V0P5IZxKZaOvRX
iFMYBBePVH920n3XMnhayf+5YSfOYJCdMBH4JGJG8x93/07R
       "]]}, 
     {RGBColor[1, 0.6666666666666666, 
       NCache[
        Rational[1, 3], 0.3333333333333333]], PointSize[
       NCache[
        Rational[1, 90], 0.011111111111111112`]], Thickness[Large], 
      LineBox[CompressedData["
1:eJw1kn8slWEUx69k1+aSCl0qP5pfxcpkJWl9h8wfZs0o68e1omZcKkwmRiVM
JiEpOo+sGeOKUP3hWm02MqlFLfktLjUrM7UyrJv3ePa+e97Pvt9zznvO8zic
vxR6YYNMJvPVv//3taUmSB/jR9e2y4SSkLc3h399lTiZYPHY+Jir34TEqYTD
zVv1z7TE6YSytaWTOIsgf1geeDprSuJsQqy14VWksp5HsEuffy23Y72AYNs2
lmI1z/mKCI01VhpTe65fSgjqW1Jl3WZ/OaHLebG8pom5krCZLBwzVRxfRVDX
1afIl2YkfkIwL3HLe2PJ/lpC93i6oq+L+20gfEgzGKpsnJS4ieCXbGIRFT8m
cSth4mOSwXIP9/+SUKy2NEoMHJW4nbBbZV8yacTxrwiuK85VcdvY30lI8lcE
dYVyvW6C8sVKeMB6vV5CbvOXpSFD9r8nRI5E+ITPcP8DhMLcEKX7T+bPhIaT
T1XaJeZhQnTKnSJdAecbJ5z6lFEdtpfnMUVQyBwG99QxzxJ+PPumPJPN5zGn
7/fgbF2PjvV5wty1eE18FPMiIerBLt1iGvv/EFrVq9b90TzfZULnoMFCfyTr
MoEO2wOlunf8fxsFFuR5pW2FzMYC9hnC89H6/VIIXOw9YTOxwOdjrteLy7Qd
BlzfQsCz0MXJdCfrSoHVu15pLpHMOwQKvgc+1+Yy2wskzFvv86lmdhSwSm7u
HU3ifK4COSOZFedimN0F6jXVTjfimD0Ear0Hzm6f4HgvgRatr5fZ+n3zFrDR
bKpJvM/sKxC6xWXa5zozBKpz2q/k7+d8AQJmHrXBinrWgwR6G4vl9xKYgwX+
mtyKqfBiPi6w3KX1b3FjDhPoiZ1Tex9ijhA4kl/1O0c/z38mC0N8
       "]]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], PointSize[
       NCache[
        Rational[1, 90], 0.011111111111111112`]], Thickness[Large], 
      LineBox[CompressedData["
1:eJxd0AtIk1EYBuClm3lJjTIy0ppRNjJQQVNU8BWSZkhEaNlUgkAJM+1iWlRk
EGUXyy6gUn7H1EJEZWLhJaWoWU0yZosQZuZliRPxVq5BEs393yA88PPz8J7v
PZwTdDT/QJaLTCaLs39Lf8fKJcj+XyedNsQ7fgXLfM7pAckXCSmpS6tHcjHB
L7ZlbWyLUfJVgn9mQX/i+m+SS5zzw5JvExxxpllyGSFDq0jXKkySHy6bryC4
y12uQMnzj+25x9PSopQxydWEd2f6JsN6ua+OUNYftmKDN+f1dr9ZUGXcHZfc
SCicavI2Dv6QrCUcdNyH/ZwQM75mJClhVHI7gZQLaaMe7C5C7nlV+30T978m
BOccqincxv06QvOLr5rjTZx/IKhCdAMrK0YkfyTYhi7MdP8ekmwgVJe7Tf78
zPf7QnhgSLD5zvB5A4TFwOzN+nDOBwk55rPaT9PsYcKpVzfCe9q430zwybN6
tdRwPkEo0a/TmT25b4oQ3fbIEGpizxJ0l7f0jXbw/C/7e81pFPVRnNsIVtc6
S3cNe5FQWysPebaX98sEZhtDLcpWtlxg13X5NU0g210gYsHypDybvUrA1KFu
D/ZlrxaITO45kRfE/X4CNvV0opcLv5+/gPVSXhRS2QECY39VE26RvF8psMc1
biI5l71VIEb9J/H9JrZKwCc/KVur4fN2CtzbeKTT23nfMIEuVZai6xbvjxAo
LfRN/+7GjhYoNhoPb9/HjhNIidK/TXC+JwQ6QzzuNLxk7xYwm6paA+a5Xy0w
r6+c01eykwWqMo7dDGxg7xc4bdsROOvsSxEo77U2u3ZyniYgn1JZijxH4v8B
x5E0BQ==
       "]]}, 
     {RGBColor[1, 
       NCache[
        Rational[1, 3], 0.3333333333333333], 
       NCache[
        Rational[1, 3], 0.3333333333333333]], PointSize[
       NCache[
        Rational[1, 90], 0.011111111111111112`]], Thickness[Large], 
      LineBox[CompressedData["
1:eJw10W1IU2EUB/CxjGYZqFksmpk0ZqmoiInm2I5oNSNBclpJGBpCxcqZFqKm
URppFutNLeU8potmWE4YaqJoKZbOMl9KZzbNlu1DH3yjhhl19Z4e7uXy43+f
c557rndq+uE0oUAgkHP3ynN1aRDClfdddQtflavWIjRphy+KPb7xzkIQyq7Z
tQUzvLMRavo68h1DX3jnIfTG7PS5WWXjfRlheGhlTfMuRFgTIEucPUH5dQTd
/kZj80nqV4rgYoINJiDrEI5vzj1S4qD697j+7fGj57WUVyDI1LWLXj1Uvwqh
xSC2XSqlvBrhrFnzxy+Xcj3CHYNKLfUlGxBa7TU3AnLI9QgOP4v59hWyEUFV
FmqL3k39TQj2sIVHSUvkFoSs+XWBw83kNs7vwr9XZdL+TgQo3tOgHqC8G6HM
ulWrk5DfIFg3rpnf+5jcjyCtiMyeUJDfc+d1T/n4dAt5BEFs6DV3pZDHuPmn
W15VO5MnEIqN2qipv1O8pxAeHhQ7t2+n3IaQHOwVae2i3I4gko/k1b+Y5P2D
+991En33IuWzCPJzqR3O7pQvIgSXC83WYModCG3x0ue+GvIyN68o5XKME1nA
oNBzbZ52PdmJgWSf7PSF/7mIwc9pYUR5CtmFgaYz7Zk+gezKQM+869oEZA8G
M34ie8UmOo+YQVb+mFsOkCUMklVFPgoFvb+DwXTik1N9DZRLuf3HRJOxCeRd
DFrZyw91GitvfwZOGR1z40OfeQcxOFNUOeo5SHkIV/93QKhpkPIw7nteZ3DX
BG85g9C7bk2N7WRg4H8189fSLXI0g358u60k/RNvFYOggbl5SSD5EAObSJ5Q
UGnhHcfNz5itOLBMVnP1euJKQ2pHeR9lkBMRO/4gyaL8B7PGR0A=
       "]]}}, {
     {RGBColor[
       NCache[
        Rational[1, 3], 0.3333333333333333], 
       NCache[
        Rational[1, 3], 0.3333333333333333], 1], PointSize[
       NCache[
        Rational[1, 90], 0.011111111111111112`]], Thickness[Large]}, 
     {RGBColor[0.5, 0, 0.5], PointSize[
       NCache[
        Rational[1, 90], 0.011111111111111112`]], Thickness[Large]}, 
     {RGBColor[1, 0.6666666666666666, 
       NCache[
        Rational[1, 3], 0.3333333333333333]], PointSize[
       NCache[
        Rational[1, 90], 0.011111111111111112`]], Thickness[Large]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], PointSize[
       NCache[
        Rational[1, 90], 0.011111111111111112`]], Thickness[Large]}, 
     {RGBColor[1, 
       NCache[
        Rational[1, 3], 0.3333333333333333], 
       NCache[
        Rational[1, 3], 0.3333333333333333]], PointSize[
       NCache[
        Rational[1, 90], 0.011111111111111112`]], Thickness[Large]}}, {
     {RGBColor[
       NCache[
        Rational[1, 3], 0.3333333333333333], 
       NCache[
        Rational[1, 3], 0.3333333333333333], 1], PointSize[
       NCache[
        Rational[1, 90], 0.011111111111111112`]], Thickness[Large]}, 
     {RGBColor[0.5, 0, 0.5], PointSize[
       NCache[
        Rational[1, 90], 0.011111111111111112`]], Thickness[Large]}, 
     {RGBColor[1, 0.6666666666666666, 
       NCache[
        Rational[1, 3], 0.3333333333333333]], PointSize[
       NCache[
        Rational[1, 90], 0.011111111111111112`]], Thickness[Large]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], PointSize[
       NCache[
        Rational[1, 90], 0.011111111111111112`]], Thickness[Large]}, 
     {RGBColor[1, 
       NCache[
        Rational[1, 3], 0.3333333333333333], 
       NCache[
        Rational[1, 3], 0.3333333333333333]], PointSize[
       NCache[
        Rational[1, 90], 0.011111111111111112`]], Thickness[
      Large]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}}, {
     {RGBColor[
       NCache[
        Rational[1, 3], 0.3333333333333333], 
       NCache[
        Rational[1, 3], 0.3333333333333333], 1], PointSize[
       NCache[
        Rational[1, 90], 0.011111111111111112`]], Thickness[Large]}, 
     {RGBColor[0.5, 0, 0.5], PointSize[
       NCache[
        Rational[1, 90], 0.011111111111111112`]], Thickness[Large]}, 
     {RGBColor[1, 0.6666666666666666, 
       NCache[
        Rational[1, 3], 0.3333333333333333]], PointSize[
       NCache[
        Rational[1, 90], 0.011111111111111112`]], Thickness[Large]}, 
     {RGBColor[0, 
       NCache[
        Rational[2, 3], 0.6666666666666666], 0], PointSize[
       NCache[
        Rational[1, 90], 0.011111111111111112`]], Thickness[Large]}, 
     {RGBColor[1, 
       NCache[
        Rational[1, 3], 0.3333333333333333], 
       NCache[
        Rational[1, 3], 0.3333333333333333]], PointSize[
       NCache[
        Rational[1, 90], 0.011111111111111112`]], Thickness[
      Large]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1955., 0},
  DisplayFunction->Identity,
  Epilog->{
    LocatorBox[{2000, 0.92}, 
     StyleBox[
     "\"Astrophysics & Astronomy\"", FontFamily -> "Myriad Pro", FontSize -> 
      12, 
      RGBColor[
       Rational[1, 3], 
       Rational[1, 3], 1], StripOnInput -> False]], 
    LocatorBox[{2002, 0.78}, 
     StyleBox["\"Economics\"", FontFamily -> "Myriad Pro", FontSize -> 12, 
      RGBColor[0.5, 0, 0.5], StripOnInput -> False]], 
    LocatorBox[{1997, 0.68}, 
     StyleBox[
     "\"Atmospheric Science & Meteorology\"", FontFamily -> "Myriad Pro", 
      FontSize -> 12, 
      RGBColor[1, 0.6666666666666666, 
       Rational[1, 3]], StripOnInput -> False]], 
    LocatorBox[{1995, 0.6}, 
     StyleBox["\"History\"", FontFamily -> "Myriad Pro", FontSize -> 12, 
      RGBColor[0, 
       Rational[2, 3], 0], StripOnInput -> False]], 
    LocatorBox[{2003.8, 0.46}, 
     StyleBox["\"Sociology\"", FontFamily -> "Myriad Pro", FontSize -> 12, 
      RGBColor[1, 
       Rational[1, 3], 
       Rational[1, 3]], StripOnInput -> False]]},
  Frame->{{True, False}, {True, False}},
  FrameLabel->{{
     FormBox[
      StyleBox[
      "\"percentage of references made\\nto papers of the same specialty\"", 
       FontFamily -> "Myriad Pro", 
       GrayLevel[0], 12, StripOnInput -> False], TraditionalForm], None}, {
     FormBox[
      StyleBox["\"publication year\"", FontFamily -> "Myriad Pro", 
       GrayLevel[0], 12, StripOnInput -> False], TraditionalForm], None}},
  FrameTicks->{{{{0.1, 
       FormBox["\"10%\"", TraditionalForm]}, {0.2, 
       FormBox["\"20%\"", TraditionalForm]}, {0.3, 
       FormBox["\"30%\"", TraditionalForm]}, {0.4, 
       FormBox["\"40%\"", TraditionalForm]}, {0.5, 
       FormBox["\"50%\"", TraditionalForm]}, {0.6, 
       FormBox["\"60%\"", TraditionalForm]}, {0.7, 
       FormBox["\"70%\"", TraditionalForm]}, {0.8, 
       FormBox["\"80%\"", TraditionalForm]}, {0.9, 
       FormBox["\"90%\"", TraditionalForm]}}, {{0.1, 
       FormBox["\"10%\"", TraditionalForm]}, {0.2, 
       FormBox["\"20%\"", TraditionalForm]}, {0.3, 
       FormBox["\"30%\"", TraditionalForm]}, {0.4, 
       FormBox["\"40%\"", TraditionalForm]}, {0.5, 
       FormBox["\"50%\"", TraditionalForm]}, {0.6, 
       FormBox["\"60%\"", TraditionalForm]}, {0.7, 
       FormBox["\"70%\"", TraditionalForm]}, {0.8, 
       FormBox["\"80%\"", TraditionalForm]}, {0.9, 
       FormBox["\"90%\"", TraditionalForm]}}}, {{{1950, 
       FormBox["1950", TraditionalForm]}, {1960, 
       FormBox["1960", TraditionalForm]}, {1970, 
       FormBox["1970", TraditionalForm]}, {1980, 
       FormBox["1980", TraditionalForm]}, {1990, 
       FormBox["1990", TraditionalForm]}, {2000, 
       FormBox["2000", TraditionalForm]}, {2010, 
       FormBox["2010", TraditionalForm]}}, {{1950, 
       FormBox["1950", TraditionalForm]}, {1960, 
       FormBox["1960", TraditionalForm]}, {1970, 
       FormBox["1970", TraditionalForm]}, {1980, 
       FormBox["1980", TraditionalForm]}, {1990, 
       FormBox["1990", TraditionalForm]}, {2000, 
       FormBox["2000", TraditionalForm]}, {2010, 
       FormBox["2010", TraditionalForm]}}}},
  GridLines->{Automatic, {0.1, 0.2, 0.3, 0.4, 0.5, 0.6, 0.7, 0.8, 0.9}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{600., 383.3333333333333},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    StyleBox[
    "\"The degree of 'self-referentiality':\\na large scale sample for \
several disciplines\\n\"", FontFamily -> "Myriad Pro", 
     GrayLevel[0], 14, StripOnInput -> False], TraditionalForm],
  PlotRange->{{1955, 2011}, {0, 0.8973296436247173}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.7462617655045137`*^9, {3.746261816486164*^9, 3.746261860343648*^9}, {
   3.746261900182292*^9, 3.746262080795905*^9}, 3.746779259579816*^9, {
   3.746779317707204*^9, 3.746779328257887*^9}, 3.746779590249606*^9, 
   3.7476454218843613`*^9, 3.747645489093049*^9, 3.7482755300936737`*^9, 
   3.7485798954644213`*^9, 3.748579933816989*^9, 3.783065374938676*^9, 
   3.783257646191411*^9},
 CellLabel->
  "Out[406]=",ExpressionUUID->"8a5783ca-01ec-45c6-abdd-bdaa0318b2f1"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\<figure8-final.jpg\>\"", ",", "diversityextragraphreplication", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "600"}]}], "]"}]], "Input",Expression\
UUID->"b6bdd94b-3c19-4d9c-bfd9-0f41b5cdeb83"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Figure 9", "Chapter",
 CellChangeTimes->{{3.746775223807171*^9, 3.746775225573738*^9}, {
  3.746776897514168*^9, 3.7467768980008307`*^9}, {3.74677858575552*^9, 
  3.746778585986157*^9}, {3.746778927690263*^9, 3.746778928768837*^9}, {
  3.746779433540538*^9, 3.746779451930718*^9}, {3.746783786684297*^9, 
  3.746783819208503*^9}, {3.7476320242484426`*^9, 3.747632024764127*^9}, {
  3.747647436729265*^9, 3.7476474568635597`*^9}, {3.747648013258638*^9, 
  3.747648040831922*^9}, {3.74827560825886*^9, 
  3.7482756103180637`*^9}},ExpressionUUID->"0449be01-0a6e-4a34-827e-\
17fe755b3805"],

Cell[CellGroupData[{

Cell["Set directory, prepare labels & data", "Subsection",
 CellChangeTimes->{{3.746261669198531*^9, 3.746261676469751*^9}, {
  3.746779276664817*^9, 
  3.746779307950226*^9}},ExpressionUUID->"12962bfc-5a7a-48eb-8bf1-\
0b7d640f5230"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Fig9a", "=", 
   RowBox[{
    RowBox[{"Import", "[", "\"\<SiC-AistleitnerETAL-Data.xlsx\>\"", "]"}], 
    "[", 
    RowBox[{"[", "8", "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Fig9b", "=", 
   RowBox[{
    RowBox[{"Import", "[", "\"\<SiC-AistleitnerETAL-Data.xlsx\>\"", "]"}], 
    "[", 
    RowBox[{"[", "9", "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Fig9c", "=", 
   RowBox[{
    RowBox[{"Import", "[", "\"\<SiC-AistleitnerETAL-Data.xlsx\>\"", "]"}], 
    "[", 
    RowBox[{"[", "10", "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Fig9d", "=", 
   RowBox[{
    RowBox[{"Import", "[", "\"\<SiC-AistleitnerETAL-Data.xlsx\>\"", "]"}], 
    "[", 
    RowBox[{"[", "11", "]"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7476456135879498`*^9, 3.747645624050253*^9}, {
   3.747645676721143*^9, 3.747645679651084*^9}, {3.747645721383802*^9, 
   3.7476457551105213`*^9}, {3.747645786512496*^9, 3.747645828948659*^9}, {
   3.7476458925599537`*^9, 3.747645919012951*^9}, 3.747650615903563*^9, {
   3.748580111809183*^9, 3.748580118210423*^9}, {3.783257687968768*^9, 
   3.7832576967062883`*^9}},
 CellLabel->
  "In[407]:=",ExpressionUUID->"273c05a8-e7cf-4801-8b2d-ba179cbe606a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"discourseold", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "\"\<\>\"", ",", 
      "\"\<percentage of citations from top 13 orthodox journals\>\"", ",", 
      "\"\<percentage of citations from top 13 heterodox journals\>\""}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\"\<in top 13 orthodox\>\"", ",", 
      RowBox[{"Fig9a", "[", 
       RowBox[{"[", 
        RowBox[{"8", ",", "33"}], "]"}], "]"}], ",", 
      RowBox[{"Fig9a", "[", 
       RowBox[{"[", 
        RowBox[{"9", ",", "33"}], "]"}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\"\<in top 13 heterodox\>\"", ",", 
      RowBox[{"Fig9a", "[", 
       RowBox[{"[", 
        RowBox[{"8", ",", "34"}], "]"}], "]"}], ",", 
      RowBox[{"Fig9a", "[", 
       RowBox[{"[", 
        RowBox[{"9", ",", "34"}], "]"}], "]"}]}], "}"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.747645933865472*^9, 3.747645960424883*^9}, {
   3.747646028515513*^9, 3.747646108804769*^9}, {3.7476461657293673`*^9, 
   3.74764619037897*^9}, 3.747646220676128*^9, {3.747647042949245*^9, 
   3.747647046650989*^9}},
 CellLabel->
  "In[411]:=",ExpressionUUID->"297c7067-daeb-452b-88ae-116018b80167"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"\"\>", 
     ",", "\<\"percentage of citations from top 13 orthodox journals\"\>", 
     ",", "\<\"percentage of citations from top 13 heterodox journals\"\>"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"in top 13 orthodox\"\>", ",", "0.971503178928247`", ",", 
     "0.028496821071752953`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"in top 13 heterodox\"\>", ",", "0.5241749236385309`", ",", 
     "0.47582507636146915`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.747646109965275*^9, {3.747646168715005*^9, 3.747646191003928*^9}, 
   3.747646222655366*^9, 3.7476464834753113`*^9, 3.747647048284411*^9, 
   3.747714734836557*^9, 3.74771517707717*^9, 3.748069102138822*^9, 
   3.748244551703889*^9, 3.748275690814204*^9, 3.748580140750589*^9, 
   3.783065452315754*^9, 3.78325771377435*^9},
 CellLabel->
  "Out[411]=",ExpressionUUID->"07893110-cd11-47a8-bce4-a1b9661d62a4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"discourserep", " ", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "\"\<\>\"", ",", 
      "\"\<percentage of citations from top 13 orthodox journals\>\"", ",", 
      "\"\<percentage of citations from top 13 heterodox journals\>\""}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\"\<in top 13 orthodox\>\"", ",", 
      RowBox[{"Fig9b", "[", 
       RowBox[{"[", 
        RowBox[{"8", ",", "33"}], "]"}], "]"}], ",", 
      RowBox[{"Fig9b", "[", 
       RowBox[{"[", 
        RowBox[{"9", ",", "33"}], "]"}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\"\<in top 13 heterodox\>\"", ",", 
      RowBox[{"Fig9b", "[", 
       RowBox[{"[", 
        RowBox[{"8", ",", "34"}], "]"}], "]"}], ",", 
      RowBox[{"Fig9b", "[", 
       RowBox[{"[", 
        RowBox[{"9", ",", "34"}], "]"}], "]"}]}], "}"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.7467840175576878`*^9, 3.746784020763961*^9}, {
  3.746787880666277*^9, 3.746787884061516*^9}, {3.747647582689721*^9, 
  3.747647586740646*^9}},
 CellLabel->
  "In[412]:=",ExpressionUUID->"41bc5c2d-8552-4c3d-9eb7-f86d0878c998"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"\"\>", 
     ",", "\<\"percentage of citations from top 13 orthodox journals\"\>", 
     ",", "\<\"percentage of citations from top 13 heterodox journals\"\>"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"in top 13 orthodox\"\>", ",", "0.9760991442903512`", ",", 
     "0.023900855709648863`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"in top 13 heterodox\"\>", ",", "0.24575471698113208`", ",", 
     "0.754245283018868`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.746784021482869*^9, 3.7467879018985033`*^9, 
  3.7468502369756517`*^9, 3.746900193922452*^9, 3.747454956729879*^9, 
  3.7474709562123117`*^9, 3.747647588415022*^9, 3.747714734949304*^9, 
  3.7477151804081097`*^9, 3.748069102221611*^9, 3.748244551887002*^9, 
  3.748275690829804*^9, 3.748580140859632*^9, 3.7830654544919767`*^9, 
  3.7832577151137133`*^9},
 CellLabel->
  "Out[412]=",ExpressionUUID->"4b8a42bd-9460-4412-8856-8c6bfba224c2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"discoursecontrol", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "\"\<\>\"", ",", 
      "\"\<percentage of citations from top 13 orthodox journals\>\"", ",", 
      "\"\<percentage of citations from other group\>\""}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\"\<top 13 orthodox and top13 heterodox\>\"", ",", 
      RowBox[{"Fig9a", "[", 
       RowBox[{"[", 
        RowBox[{"8", ",", "33"}], "]"}], "]"}], ",", 
      RowBox[{"Fig9a", "[", 
       RowBox[{"[", 
        RowBox[{"9", ",", "33"}], "]"}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\"\<top 13 orthodox and control group\>\"", ",", 
      RowBox[{"Fig9c", "[", 
       RowBox[{"[", 
        RowBox[{"8", ",", "33"}], "]"}], "]"}], ",", 
      RowBox[{"Fig9c", "[", 
       RowBox[{"[", 
        RowBox[{"9", ",", "33"}], "]"}], "]"}]}], "}"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.747647639815895*^9, 3.747647684385644*^9}, {
  3.747647717994459*^9, 3.747647729639864*^9}, {3.747647769819284*^9, 
  3.747647782887476*^9}, {3.747650387527246*^9, 3.747650394041967*^9}, {
  3.7476504347248697`*^9, 3.747650443952944*^9}, {3.7476504987291107`*^9, 
  3.747650501471191*^9}, {3.747714907208263*^9, 3.7477149105975437`*^9}},
 CellLabel->
  "In[413]:=",ExpressionUUID->"6f404e7c-8562-4222-a6bc-d7e02a04135d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"\"\>", 
     ",", "\<\"percentage of citations from top 13 orthodox journals\"\>", 
     ",", "\<\"percentage of citations from other group\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"top 13 orthodox and top13 heterodox\"\>", ",", 
     "0.971503178928247`", ",", "0.028496821071752953`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"top 13 orthodox and control group\"\>", ",", 
     "0.9108682539119327`", ",", "0.08913174608806727`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.74764774402607*^9, 3.747647783774418*^9}, 
   3.7476504446836348`*^9, {3.74765048229426*^9, 3.747650508741761*^9}, 
   3.747714735067148*^9, 3.7477147958013783`*^9, {3.747714875014297*^9, 
   3.747714916785874*^9}, 3.747715173043619*^9, 3.7480691023046093`*^9, 
   3.748244552058154*^9, 3.748275690829804*^9, 3.748580140978015*^9, 
   3.7830654558456287`*^9, 3.783257716919091*^9},
 CellLabel->
  "Out[413]=",ExpressionUUID->"b3afbbd7-a61b-47a1-8e82-f8867d09620e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"discourselarge", "=", 
  RowBox[{"Transpose", "[", 
   RowBox[{"Fig9d", "[", 
    RowBox[{"[", 
     RowBox[{"8", ";;", "10"}], "]"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7476478964712048`*^9, 3.7476479290043907`*^9}},
 CellLabel->
  "In[414]:=",ExpressionUUID->"143f7f77-a2e2-4812-8bc7-cc42880befe1"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"\"\>", 
     ",", "\<\"percentage of citations from orthodox journals (> 2.1M \
citations)\"\>", 
     ",", "\<\"percentage of citations from heterodox journals (> 180.000 \
citations)\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"orthodox journals (> 350.000 papers}\"\>", ",", 
     "0.9829652928600117`", ",", "0.01703470713998832`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"heterodox journals (> 50.000 papers)\"\>", ",", 
     "0.6907947234894971`", ",", "0.30920527651050295`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.74764788772987*^9, 3.7476479296302347`*^9}, 
   3.747650604194296*^9, {3.74765065171707*^9, 3.7476506546450377`*^9}, 
   3.747714735182869*^9, 3.747715188139044*^9, 3.748069102386991*^9, 
   3.748244552221545*^9, 3.7482756908454037`*^9, 3.748580141091928*^9, 
   3.783065457294095*^9, 3.783257719051764*^9},
 CellLabel->
  "Out[414]=",ExpressionUUID->"cc6eeb98-4206-4e70-b7fd-c4ee484eb151"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ticks", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "0.2"}], "+", 
       RowBox[{"k", "*", "0.2"}]}], ",", 
      RowBox[{
       RowBox[{"ToString", "[", 
        RowBox[{
         RowBox[{"-", "20"}], "+", 
         RowBox[{"k", "*", "20"}]}], "]"}], "<>", "\"\<%\>\""}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "1", ",", "6"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7467862823448257`*^9, 3.746786284863227*^9}, {
  3.7467863238874063`*^9, 3.7467863433249197`*^9}, {3.7467863989736443`*^9, 
  3.7467864093554697`*^9}, {3.746900203557335*^9, 3.746900204696753*^9}},
 CellLabel->
  "In[415]:=",ExpressionUUID->"6893c829-aa55-437e-a080-c5b6ff6290c2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.`", ",", "\<\"0%\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.2`", ",", "\<\"20%\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.4000000000000001`", ",", "\<\"40%\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.6000000000000001`", ",", "\<\"60%\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.8`", ",", "\<\"80%\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.0000000000000002`", ",", "\<\"100%\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.746786252256885*^9, 3.746786297713928*^9, {3.746786332623251*^9, 
   3.746786344238284*^9}, 3.746786409796957*^9, 3.746787902807144*^9, 
   3.746850237213148*^9, 3.746900205289199*^9, 3.74745495731287*^9, 
   3.74747095748287*^9, 3.74764623120566*^9, 3.747714735299679*^9, 
   3.748069102461915*^9, 3.748244552371429*^9, 3.748275690861004*^9, 
   3.7485801412067213`*^9, 3.783065459066559*^9, 3.783257721183525*^9},
 CellLabel->
  "Out[415]=",ExpressionUUID->"8bb8fd94-82ea-42ea-983f-d31fb4210818"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["barcharts", "Subsection",
 CellChangeTimes->{{3.746261669198531*^9, 3.746261676469751*^9}, {
  3.746779276664817*^9, 3.746779307950226*^9}, {3.7467873306127157`*^9, 
  3.746787332010494*^9}},ExpressionUUID->"5b95ec11-ce48-4d3a-8dc0-\
e1aac04dba62"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"discourseoldchart", "=", 
  RowBox[{"BarChart", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Drop", "[", 
      RowBox[{"discourseold", ",", "1"}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{"All", ",", 
       RowBox[{"2", ";;", "3"}]}], "]"}], "]"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<Interparadigmatic Discourse\\nin Economics (1989-2008)\\n\>\"", 
       ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Myriad Pro\>\""}], ",", "Black", 
       ",", "14"}], "]"}]}], ",", 
    RowBox[{"ChartLabels", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<in top 13 orthodox\\n\>\"", ",", "12", ",", "Black"}], 
          "]"}], ",", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<in top 13 heterodox\\n\>\"", ",", "12", ",", "Black"}],
           "]"}]}], "}"}], ",", "None"}], "}"}]}], ",", 
    RowBox[{"ChartLegends", "\[Rule]", 
     RowBox[{"Placed", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"discourseold", "[", 
          RowBox[{"[", 
           RowBox[{"1", ",", "2"}], "]"}], "]"}], ",", 
         RowBox[{"discourseold", "[", 
          RowBox[{"[", 
           RowBox[{"1", ",", "3"}], "]"}], "]"}]}], "}"}], ",", "Bottom"}], 
      "]"}]}], ",", 
    RowBox[{"ChartStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Lighter", "[", "Purple", "]"}], ",", "Orange"}], "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{"FontFamily", " ", "\[Rule]", "\"\<Myriad Pro\>\""}], "}"}]}], 
    ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<Myriad Pro\>\""}], ",", "12.5"}],
       "]"}]}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", " ", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", " ", "12"}], "]"}]}], ",", 
    RowBox[{"LabelingFunction", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Round", "[", 
           RowBox[{"#1", ",", "0.0001"}], "]"}], "*", "100", "\"\<%\>\""}], 
         ",", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Round", "[", 
             RowBox[{"#1", ",", "0.0001"}], "]"}], "\[Equal]", "0.0285"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"1", "/", "2"}], ",", "2"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"1", "/", "2"}], ",", 
             RowBox[{"1", "/", "2"}]}], "}"}]}], "]"}]}], "]"}], "&"}], 
      ")"}]}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"GrayLevel", "[", "0.7", "]"}]}], ",", 
    RowBox[{"GridLines", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"3", ",", "5.355"}], "}"}], ",", "None"}], "}"}]}], ",", 
    RowBox[{"BarSpacing", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0.3", ",", "0.8"}], "}"}]}], ",", 
    RowBox[{"Ticks", "\[Rule]", 
     RowBox[{"{", "ticks", "}"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"500", "/", "1.5"}], ",", 
       RowBox[{"400", "/", "1.5"}]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.746784141453664*^9, 3.746784150761427*^9}, {
   3.746784182137478*^9, 3.746784263573266*^9}, {3.746784460562273*^9, 
   3.74678446090548*^9}, {3.7467845083044767`*^9, 3.746784509456514*^9}, {
   3.746784539821452*^9, 3.746784605664021*^9}, {3.7467846431620398`*^9, 
   3.7467846436207438`*^9}, {3.7467847010228357`*^9, 3.746784705329832*^9}, {
   3.746784799225875*^9, 3.746784837446354*^9}, {3.746784879038631*^9, 
   3.7467848943667803`*^9}, {3.74678519582286*^9, 3.746785196126917*^9}, {
   3.746785230606041*^9, 3.746785276211083*^9}, {3.74678532016121*^9, 
   3.746785337353897*^9}, {3.746785405249216*^9, 3.7467854741737432`*^9}, {
   3.74678550982443*^9, 3.746785511086306*^9}, {3.74678555677696*^9, 
   3.746785658207896*^9}, {3.746785691905998*^9, 3.746785749318618*^9}, {
   3.746785833640049*^9, 3.746785837611364*^9}, {3.7467859777177267`*^9, 
   3.7467862148907413`*^9}, {3.746786360127018*^9, 3.746786360464141*^9}, {
   3.746786431074403*^9, 3.746786506994794*^9}, {3.746786593259577*^9, 
   3.746786736431058*^9}, {3.746786792742609*^9, 3.746786794979891*^9}, {
   3.746786836461124*^9, 3.746786962285013*^9}, {3.746787001555291*^9, 
   3.746787080036662*^9}, {3.746787153347375*^9, 3.746787262600481*^9}, {
   3.7467873020003*^9, 3.74678731755864*^9}, {3.7467873837853622`*^9, 
   3.74678744197114*^9}, {3.746850938201705*^9, 3.746850967110661*^9}, {
   3.746851004928873*^9, 3.7468510280670652`*^9}, {3.746851389549452*^9, 
   3.746851397792102*^9}, 3.746851529072694*^9, {3.746900155280282*^9, 
   3.746900171225093*^9}, {3.746900222909927*^9, 3.746900314883671*^9}, {
   3.747455016698238*^9, 3.747455037142784*^9}, {3.7482445211492863`*^9, 
   3.748244521898101*^9}, {3.748247611424829*^9, 3.748247611618087*^9}, {
   3.7482476543013573`*^9, 3.7482476740868177`*^9}, {3.748247714288424*^9, 
   3.74824771931798*^9}, {3.748247761640993*^9, 3.748247785124577*^9}, {
   3.748248578562139*^9, 3.748248620046858*^9}, {3.783066121498958*^9, 
   3.783066138337668*^9}, {3.7830663069864407`*^9, 3.783066322501895*^9}, {
   3.7830663947773943`*^9, 3.78306642137619*^9}, {3.783066616406988*^9, 
   3.783066617118527*^9}, {3.783066694416576*^9, 3.783066752846538*^9}, {
   3.783066785193839*^9, 3.783066839482531*^9}},
 CellLabel->
  "In[416]:=",ExpressionUUID->"22203649-12d9-4d94-bd67-9a0a407441d7"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{
      Opacity[0], 
      PointBox[{{0.6476923076923078, 0.}, {5.26923076923077, 
       0.}}]}, {{}, {{{}, {{}, {{
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.6719999999999999]]], 
            RGBColor[0.6666666666666666, 
             NCache[
              Rational[1, 3], 0.3333333333333333], 0.6666666666666666]], 
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{0.9230769230769231, 0.}, {1.6923076923076925`, 
               0.971503178928247}, "RoundingRadius" -> 0]}], 
            "DelayedMouseEffectStyle"]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.6719999999999999]]], 
            RGBColor[1, 0.5, 0]], 
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{1.9230769230769234`, 0.}, {2.6923076923076925`, 
               0.028496821071752953`}, "RoundingRadius" -> 0]}], 
            "DelayedMouseEffectStyle"]}}}, {}, {}}, {{}, {{}, {{
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.6719999999999999]]], 
            RGBColor[0.6666666666666666, 
             NCache[
              Rational[1, 3], 0.3333333333333333], 0.6666666666666666]], 
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{3.307692307692308, 0.}, {4.0769230769230775`, 
               0.5241749236385309}, "RoundingRadius" -> 0]}], 
            "DelayedMouseEffectStyle"]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.6719999999999999]]], 
            RGBColor[1, 0.5, 0]], 
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{4.307692307692308, 0.}, {5.0769230769230775`, 
               0.47582507636146915`}, "RoundingRadius" -> 0]}], 
            "DelayedMouseEffectStyle"]}}}, {}, {}}}, {}, {}}, {}, {
      InsetBox[
       FormBox[
        StyleBox[
         RowBox[{"97.15`", " ", "\"%\""}], {FontFamily -> "Myriad Pro"}, 
         StripOnInput -> False], TraditionalForm], {1.307692307692308, 
       0.4857515894641235}], 
      InsetBox[
       FormBox[
        StyleBox[
         RowBox[{"2.85`", " ", "\"%\""}], {FontFamily -> "Myriad Pro"}, 
         StripOnInput -> False], TraditionalForm], {2.307692307692308, 
       0.056993642143505906`}], 
      InsetBox[
       FormBox[
        StyleBox[
         RowBox[{"52.42`", " ", "\"%\""}], {FontFamily -> "Myriad Pro"}, 
         StripOnInput -> False], TraditionalForm], {3.6923076923076925`, 
       0.26208746181926545`}], 
      InsetBox[
       FormBox[
        StyleBox[
         RowBox[{"47.58`", " ", "\"%\""}], {FontFamily -> "Myriad Pro"}, 
         StripOnInput -> False], TraditionalForm], {4.692307692307693, 
       0.23791253818073457`}]}, {}, {}, {
      StyleBox[{Antialiasing -> False, {
         Directive[
          Thickness[Tiny], 
          GrayLevel[0]], {
          LineBox[{{0.6476923076923078, 0.}, {5.357815384615385, 0.}}]}, 
         StyleBox[{}, "GraphicsLabel", StripOnInput -> False]}, 
        StyleBox[{{
           Directive[
            Thickness[Tiny], 
            GrayLevel[0]], 
           LineBox[{{0.9230769230769231, 0.}, 
             
             Offset[{-1.102182119232618*^-15, -6.}, {0.9230769230769231, 
              0.}]}], 
           LineBox[{{5.0769230769230775`, 0.}, 
             
             Offset[{-1.102182119232618*^-15, -6.}, {5.0769230769230775`, 
              0.}]}], {{}, {}, {}, {}, {}, {}, {
             LineBox[{{2.6923076923076925`, 0.}, 
               
               Offset[{-1.102182119232618*^-15, -6.}, {2.6923076923076925`, 
                0.}]}], 
             LineBox[{{3.3076923076923075`, 0.}, 
               
               Offset[{-1.102182119232618*^-15, -6.}, {3.3076923076923075`, 
                0.}]}]}}}, 
          StyleBox[{
            Directive[
             Thickness[Tiny], 
             GrayLevel[0]], 
            Directive[
             Thickness[Tiny], 
             GrayLevel[0]], 
            StyleBox[{
              InsetBox[
               FormBox[
                StyleBox["\"in top 13 orthodox\\n\"", 12, 
                 GrayLevel[0], StripOnInput -> False], TraditionalForm], 
               Offset[{0, -2}, {1.8076923076923077`, 0.}], {0, 1}, 
               Automatic, {1, 0}], 
              InsetBox[
               FormBox[
                StyleBox["\"in top 13 heterodox\\n\"", 12, 
                 GrayLevel[0], StripOnInput -> False], TraditionalForm], 
               Offset[{0, -2}, {4.1923076923076925`, 0.}], {0, 1}, 
               Automatic, {1, 0}]}, {FontFamily -> "Myriad Pro"}, 
             StripOnInput -> False]}, "GraphicsLabel", StripOnInput -> 
           False]}, "GraphicsTicks", StripOnInput -> False]}, "GraphicsAxes", 
       StripOnInput -> False]}}, {
    DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {False, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0.6476923076923078, 0.}, 
     AxesStyle -> Directive[
       GrayLevel[0], 12], BaseStyle -> 
     Directive[FontFamily -> "Myriad Pro", 12.5], 
     CoordinatesToolOptions -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}, FrameLabel -> {{None, None}, {None, None}}, 
     FrameStyle -> GrayLevel[0.7], 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {{3, 5.355}, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     ImageSize -> {333.3333333333333, 266.66666666666663`}, 
     LabelStyle -> {FontFamily -> "Myriad Pro"}, PlotLabel -> FormBox[
       StyleBox[
       "\"Interparadigmatic Discourse\\nin Economics (1989-2008)\\n\"", 
        FontFamily -> "Myriad Pro", 
        GrayLevel[0], 14, StripOnInput -> False], TraditionalForm], 
     PlotRange -> {{All, All}, {All, All}}, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {{{0., 
         FormBox["\"0%\"", TraditionalForm]}, {0.2, 
         FormBox["\"20%\"", TraditionalForm]}, {0.4000000000000001, 
         FormBox["\"40%\"", TraditionalForm]}, {0.6000000000000001, 
         FormBox["\"60%\"", TraditionalForm]}, {0.8, 
         FormBox["\"80%\"", TraditionalForm]}, {1.0000000000000002`, 
         FormBox["\"100%\"", TraditionalForm]}}, {{0., 
         FormBox["\"0%\"", TraditionalForm]}, {0.2, 
         FormBox["\"20%\"", TraditionalForm]}, {0.4000000000000001, 
         FormBox["\"40%\"", TraditionalForm]}, {0.6000000000000001, 
         FormBox["\"60%\"", TraditionalForm]}, {0.8, 
         FormBox["\"80%\"", TraditionalForm]}, {1.0000000000000002`, 
         FormBox["\"100%\"", TraditionalForm]}}}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"percentage of citations from top 13 orthodox journals\"", 
       "\"percentage of citations from top 13 heterodox journals\""}, 
      "SwatchLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Thickness[Small], 
                    Opacity[0.6719999999999999]]], 
                    RGBColor[0.6666666666666666, 
                    NCache[
                    Rational[1, 3], 0.3333333333333333], 0.6666666666666666]], 
                    RectangleBox[{0, 0}, {10, 10}, "RoundingRadius" -> 0]}, 
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.5, 0.5}}}], "Grid"]}, {
              
               TagBox[
                GridBox[{{
                   GraphicsBox[{
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Thickness[Small], 
                    Opacity[0.6719999999999999]]], 
                    RGBColor[1, 0.5, 0]], 
                    RectangleBox[{0, 0}, {10, 10}, "RoundingRadius" -> 0]}, 
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.5, 0.5}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxDividers -> {"Columns" -> {{None}}, "Rows" -> {{None}}}, 
             GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
             GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Myriad Pro"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"SwatchLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.6719999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.6719999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.6719999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.6666666666666666, 
                    Rational[1, 3], 0.6666666666666666], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.4444444444444444, 0.2222222222222222, 
                    0.4444444444444444], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.6666666666666666`", ",", 
                    FractionBox["1", "3"], ",", "0.6666666666666666`"}], 
                    "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.6666666666666666, 
                    Rational[1, 3], 0.6666666666666666]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.6666666666666666, 
                    Rational[1, 3], 0.6666666666666666], Editable -> False, 
                    Selectable -> False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.6719999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", "None", "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], "}"}]}], 
           ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"FontFamily", "\[Rule]", "\"Myriad Pro\""}], "}"}],
                  ",", 
                 RowBox[{"{", 
                   RowBox[{"FontFamily", "\[Rule]", "\"Myriad Pro\""}], 
                   "}"}]}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"]}, {
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "Below"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.74685096802413*^9, 3.746851030063252*^9, 3.746851401827272*^9, 
   3.7468515301661367`*^9, 3.74690017253121*^9, {3.746900208329143*^9, 
   3.7469003156412687`*^9}, 3.747454962358485*^9, {3.747455018281494*^9, 
   3.7474550378942204`*^9}, 3.747470962241784*^9, 3.747471232216167*^9, 
   3.747646234589731*^9, 3.747647069238367*^9, 3.747714803647709*^9, 
   3.747715190906192*^9, 3.7480691026195507`*^9, {3.748244523808976*^9, 
   3.748244552698389*^9}, 3.7482476124037724`*^9, 3.748247656848308*^9, 
   3.748247720291013*^9, {3.748247773284993*^9, 3.748247786091524*^9}, {
   3.748248594163204*^9, 3.7482486215651417`*^9}, 3.7482757124670415`*^9, 
   3.748580149330184*^9, 3.783065461500849*^9, {3.783066129963657*^9, 
   3.783066139153895*^9}, 3.783066324783443*^9, 3.7830663650508823`*^9, {
   3.783066400779229*^9, 3.7830664467500887`*^9}, 3.7830666187102423`*^9, {
   3.783066700930379*^9, 3.7830667542040443`*^9}, {3.783066834245027*^9, 
   3.783066840638377*^9}, 3.783257723118393*^9},
 CellLabel->
  "Out[416]=",ExpressionUUID->"9e383f4b-a531-4e35-a304-e797e0b85262"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<Figure9-8908-final.jpg\>\"", ",", "discourseoldchart", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "600"}]}], "]"}]], "Input",Expression\
UUID->"dcbbdb12-8a6c-4f78-9189-55932e002287"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"discourserepchart", "=", 
  RowBox[{"BarChart", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Drop", "[", 
      RowBox[{"discourserep", ",", "1"}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{"All", ",", 
       RowBox[{"2", ";;", "3"}]}], "]"}], "]"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<Interparadigmatic Discourse\\nin Economics (2009-2013)\\nThe \
post-crisis period\>\"", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Myriad Pro\>\""}], ",", "Black", 
       ",", "14"}], "]"}]}], ",", 
    RowBox[{"ChartLabels", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<in top 13 orthodox\\n\>\"", ",", "12", ",", "Black"}], 
          "]"}], ",", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<in top 13 heterodox\\n\>\"", ",", "12", ",", "Black"}],
           "]"}]}], "}"}], ",", "None"}], "}"}]}], ",", 
    RowBox[{"ChartLegends", "\[Rule]", 
     RowBox[{"Placed", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"discourserep", "[", 
          RowBox[{"[", 
           RowBox[{"1", ",", "2"}], "]"}], "]"}], ",", 
         RowBox[{"discourserep", "[", 
          RowBox[{"[", 
           RowBox[{"1", ",", "3"}], "]"}], "]"}]}], "}"}], ",", "Bottom"}], 
      "]"}]}], ",", 
    RowBox[{"ChartStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Lighter", "[", "Purple", "]"}], ",", "Orange"}], "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{"FontFamily", " ", "\[Rule]", "\"\<Myriad Pro\>\""}], "}"}]}], 
    ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<Myriad Pro\>\""}], ",", "12.5"}],
       "]"}]}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", " ", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", " ", "12"}], "]"}]}], ",", 
    RowBox[{"LabelingFunction", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Round", "[", 
           RowBox[{"#1", ",", "0.0001"}], "]"}], "*", "100", "\"\<%\>\""}], 
         ",", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Round", "[", 
             RowBox[{"#1", ",", "0.0001"}], "]"}], "\[Equal]", "0.0239"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"1", "/", "2"}], ",", "2.2"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"1", "/", "2"}], ",", 
             RowBox[{"1", "/", "2"}]}], "}"}]}], "]"}]}], "]"}], "&"}], 
      ")"}]}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"GrayLevel", "[", "0.7", "]"}]}], ",", 
    RowBox[{"GridLines", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"3", ",", "5.355"}], "}"}], ",", "None"}], "}"}]}], ",", 
    RowBox[{"BarSpacing", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0.3", ",", "0.8"}], "}"}]}], ",", 
    RowBox[{"Ticks", "\[Rule]", 
     RowBox[{"{", "ticks", "}"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"500", "/", "1.5"}], ",", 
       RowBox[{"400", "/", "1.5"}]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.746787458580283*^9, 3.7467875036416197`*^9}, {
   3.746787536910206*^9, 3.7467875531602583`*^9}, {3.746787747560548*^9, 
   3.746787751993577*^9}, {3.7468511817685547`*^9, 3.746851207031452*^9}, {
   3.7474548948452587`*^9, 3.7474549113404617`*^9}, {3.747455049271888*^9, 
   3.7474550677731533`*^9}, {3.747471184944552*^9, 3.747471185389229*^9}, 
   3.748248632595469*^9, {3.783066865410842*^9, 3.7830668759700108`*^9}},
 CellLabel->
  "In[417]:=",ExpressionUUID->"5d75294e-5c2c-41c8-a994-b4ad1df1c1b5"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{
      Opacity[0], 
      PointBox[{{0.6476923076923078, 0.}, {5.26923076923077, 
       0.}}]}, {{}, {{{}, {{}, {{
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.6719999999999999]]], 
            RGBColor[0.6666666666666666, 
             NCache[
              Rational[1, 3], 0.3333333333333333], 0.6666666666666666]], 
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{0.9230769230769231, 0.}, {1.6923076923076925`, 
               0.9760991442903512}, "RoundingRadius" -> 0]}], 
            "DelayedMouseEffectStyle"]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.6719999999999999]]], 
            RGBColor[1, 0.5, 0]], 
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{1.9230769230769234`, 0.}, {2.6923076923076925`, 
               0.023900855709648863`}, "RoundingRadius" -> 0]}], 
            "DelayedMouseEffectStyle"]}}}, {}, {}}, {{}, {{}, {{
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.6719999999999999]]], 
            RGBColor[0.6666666666666666, 
             NCache[
              Rational[1, 3], 0.3333333333333333], 0.6666666666666666]], 
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{3.307692307692308, 0.}, {4.0769230769230775`, 
               0.24575471698113208`}, "RoundingRadius" -> 0]}], 
            "DelayedMouseEffectStyle"]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.6719999999999999]]], 
            RGBColor[1, 0.5, 0]], 
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{4.307692307692308, 0.}, {5.0769230769230775`, 
               0.754245283018868}, "RoundingRadius" -> 0]}], 
            "DelayedMouseEffectStyle"]}}}, {}, {}}}, {}, {}}, {}, {
      InsetBox[
       FormBox[
        StyleBox[
         RowBox[{"97.61000000000001`", " ", "\"%\""}], {
         FontFamily -> "Myriad Pro"}, StripOnInput -> False], 
        TraditionalForm], {1.307692307692308, 0.4880495721451756}], 
      InsetBox[
       FormBox[
        StyleBox[
         RowBox[{"2.39`", " ", "\"%\""}], {FontFamily -> "Myriad Pro"}, 
         StripOnInput -> False], TraditionalForm], {2.307692307692308, 
       0.052581882561227505`}], 
      InsetBox[
       FormBox[
        StyleBox[
         RowBox[{"24.580000000000002`", " ", "\"%\""}], {
         FontFamily -> "Myriad Pro"}, StripOnInput -> False], 
        TraditionalForm], {3.6923076923076925`, 0.12287735849056604`}], 
      InsetBox[
       FormBox[
        StyleBox[
         RowBox[{"75.42`", " ", "\"%\""}], {FontFamily -> "Myriad Pro"}, 
         StripOnInput -> False], TraditionalForm], {4.692307692307693, 
       0.377122641509434}]}, {}, {}, {
      StyleBox[{Antialiasing -> False, {
         Directive[
          Thickness[Tiny], 
          GrayLevel[0]], {
          LineBox[{{0.6476923076923078, 0.}, {5.357815384615385, 0.}}]}, 
         StyleBox[{}, "GraphicsLabel", StripOnInput -> False]}, 
        StyleBox[{{
           Directive[
            Thickness[Tiny], 
            GrayLevel[0]], 
           LineBox[{{0.9230769230769231, 0.}, 
             
             Offset[{-1.102182119232618*^-15, -6.}, {0.9230769230769231, 
              0.}]}], 
           LineBox[{{5.0769230769230775`, 0.}, 
             
             Offset[{-1.102182119232618*^-15, -6.}, {5.0769230769230775`, 
              0.}]}], {{}, {}, {}, {}, {}, {}, {
             LineBox[{{2.6923076923076925`, 0.}, 
               
               Offset[{-1.102182119232618*^-15, -6.}, {2.6923076923076925`, 
                0.}]}], 
             LineBox[{{3.3076923076923075`, 0.}, 
               
               Offset[{-1.102182119232618*^-15, -6.}, {3.3076923076923075`, 
                0.}]}]}}}, 
          StyleBox[{
            Directive[
             Thickness[Tiny], 
             GrayLevel[0]], 
            Directive[
             Thickness[Tiny], 
             GrayLevel[0]], 
            StyleBox[{
              InsetBox[
               FormBox[
                StyleBox["\"in top 13 orthodox\\n\"", 12, 
                 GrayLevel[0], StripOnInput -> False], TraditionalForm], 
               Offset[{0, -2}, {1.8076923076923077`, 0.}], {0, 1}, 
               Automatic, {1, 0}], 
              InsetBox[
               FormBox[
                StyleBox["\"in top 13 heterodox\\n\"", 12, 
                 GrayLevel[0], StripOnInput -> False], TraditionalForm], 
               Offset[{0, -2}, {4.1923076923076925`, 0.}], {0, 1}, 
               Automatic, {1, 0}]}, {FontFamily -> "Myriad Pro"}, 
             StripOnInput -> False]}, "GraphicsLabel", StripOnInput -> 
           False]}, "GraphicsTicks", StripOnInput -> False]}, "GraphicsAxes", 
       StripOnInput -> False]}}, {
    DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {False, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0.6476923076923078, 0.}, 
     AxesStyle -> Directive[
       GrayLevel[0], 12], BaseStyle -> 
     Directive[FontFamily -> "Myriad Pro", 12.5], 
     CoordinatesToolOptions -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}, FrameLabel -> {{None, None}, {None, None}}, 
     FrameStyle -> GrayLevel[0.7], 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {{3, 5.355}, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     ImageSize -> {333.3333333333333, 266.66666666666663`}, 
     LabelStyle -> {FontFamily -> "Myriad Pro"}, PlotLabel -> FormBox[
       StyleBox[
       "\"Interparadigmatic Discourse\\nin Economics (2009-2013)\\nThe \
post-crisis period\"", FontFamily -> "Myriad Pro", 
        GrayLevel[0], 14, StripOnInput -> False], TraditionalForm], 
     PlotRange -> {{All, All}, {All, All}}, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {{{0., 
         FormBox["\"0%\"", TraditionalForm]}, {0.2, 
         FormBox["\"20%\"", TraditionalForm]}, {0.4000000000000001, 
         FormBox["\"40%\"", TraditionalForm]}, {0.6000000000000001, 
         FormBox["\"60%\"", TraditionalForm]}, {0.8, 
         FormBox["\"80%\"", TraditionalForm]}, {1.0000000000000002`, 
         FormBox["\"100%\"", TraditionalForm]}}, {{0., 
         FormBox["\"0%\"", TraditionalForm]}, {0.2, 
         FormBox["\"20%\"", TraditionalForm]}, {0.4000000000000001, 
         FormBox["\"40%\"", TraditionalForm]}, {0.6000000000000001, 
         FormBox["\"60%\"", TraditionalForm]}, {0.8, 
         FormBox["\"80%\"", TraditionalForm]}, {1.0000000000000002`, 
         FormBox["\"100%\"", TraditionalForm]}}}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"percentage of citations from top 13 orthodox journals\"", 
       "\"percentage of citations from top 13 heterodox journals\""}, 
      "SwatchLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Thickness[Small], 
                    Opacity[0.6719999999999999]]], 
                    RGBColor[0.6666666666666666, 
                    NCache[
                    Rational[1, 3], 0.3333333333333333], 0.6666666666666666]], 
                    RectangleBox[{0, 0}, {10, 10}, "RoundingRadius" -> 0]}, 
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.5, 0.5}}}], "Grid"]}, {
              
               TagBox[
                GridBox[{{
                   GraphicsBox[{
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Thickness[Small], 
                    Opacity[0.6719999999999999]]], 
                    RGBColor[1, 0.5, 0]], 
                    RectangleBox[{0, 0}, {10, 10}, "RoundingRadius" -> 0]}, 
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.5, 0.5}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxDividers -> {"Columns" -> {{None}}, "Rows" -> {{None}}}, 
             GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
             GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Myriad Pro"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"SwatchLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.6719999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.6719999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.6719999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.6666666666666666, 
                    Rational[1, 3], 0.6666666666666666], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.4444444444444444, 0.2222222222222222, 
                    0.4444444444444444], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.6666666666666666`", ",", 
                    FractionBox["1", "3"], ",", "0.6666666666666666`"}], 
                    "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.6666666666666666, 
                    Rational[1, 3], 0.6666666666666666]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.6666666666666666, 
                    Rational[1, 3], 0.6666666666666666], Editable -> False, 
                    Selectable -> False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.6719999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", "None", "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], "}"}]}], 
           ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"FontFamily", "\[Rule]", "\"Myriad Pro\""}], "}"}],
                  ",", 
                 RowBox[{"{", 
                   RowBox[{"FontFamily", "\[Rule]", "\"Myriad Pro\""}], 
                   "}"}]}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"]}, {
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "Below"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.746787520227579*^9, 3.7467875540056868`*^9}, 
   3.746787754862154*^9, 3.746787917452085*^9, 3.7468502389402323`*^9, 
   3.746851215483364*^9, 3.7474549661496077`*^9, {3.74745505233654*^9, 
   3.7474550685722437`*^9}, 3.7474709656229963`*^9, 3.747471186006064*^9, 
   3.747471233321666*^9, 3.747646590032748*^9, 3.747647073901185*^9, 
   3.747647197531755*^9, 3.747714806833022*^9, 3.747715192860642*^9, 
   3.748069102804612*^9, 3.748244553101368*^9, 3.748248634037434*^9, 
   3.748275712623042*^9, 3.748580154647072*^9, 3.783065497409154*^9, 
   3.783066877159748*^9, 3.783257739540011*^9},
 CellLabel->
  "Out[417]=",ExpressionUUID->"e8f15bca-de8c-4c79-aafc-4c683c5d669f"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<Figure9-0913-final.jpg\>\"", ",", "discourserepchart", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "600"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7832577497771063`*^9, 
  3.783257750970015*^9}},ExpressionUUID->"4d84fbd4-640c-4a0c-b3c1-\
9388ffe8a295"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"discoursecontrolchart", "=", 
  RowBox[{"BarChart", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Drop", "[", 
      RowBox[{"discoursecontrol", ",", "1"}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{"All", ",", 
       RowBox[{"2", ";;", "3"}]}], "]"}], "]"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<Interparadigmatic Discourse\\nin Economics (1989-2008)\\nadding a \
control group\>\"", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Myriad Pro\>\""}], ",", "Black", 
       ",", "14"}], "]"}]}], ",", 
    RowBox[{"ChartLabels", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{
          "\"\<top 13 orthodox\\nand top13 heterodox\>\"", ",", "12", ",", 
           "Black"}], "]"}], ",", 
         RowBox[{"Style", "[", 
          RowBox[{
          "\"\<top 13 orthodox\\nand control group\>\"", ",", "12", ",", 
           "Black"}], "]"}]}], "}"}], ",", "None"}], "}"}]}], ",", 
    RowBox[{"ChartLegends", "\[Rule]", 
     RowBox[{"Placed", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"discoursecontrol", "[", 
          RowBox[{"[", 
           RowBox[{"1", ",", "2"}], "]"}], "]"}], ",", 
         RowBox[{"discoursecontrol", "[", 
          RowBox[{"[", 
           RowBox[{"1", ",", "3"}], "]"}], "]"}]}], "}"}], ",", "Bottom"}], 
      "]"}]}], ",", 
    RowBox[{"ChartStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Lighter", "[", "Purple", "]"}], ",", "Orange"}], "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{"FontFamily", " ", "\[Rule]", "\"\<Myriad Pro\>\""}], "}"}]}], 
    ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<Myriad Pro\>\""}], ",", "12.5"}],
       "]"}]}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", " ", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", " ", "12"}], "]"}]}], ",", 
    RowBox[{"LabelingFunction", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Round", "[", 
           RowBox[{"#1", ",", "0.0001"}], "]"}], "*", "100", "\"\<%\>\""}], 
         ",", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Round", "[", 
             RowBox[{"#1", ",", "0.0001"}], "]"}], "\[Equal]", "0.0285"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"1", "/", "2"}], ",", "2"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"1", "/", "2"}], ",", 
             RowBox[{"1", "/", "2"}]}], "}"}]}], "]"}]}], "]"}], "&"}], 
      ")"}]}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"GrayLevel", "[", "0.7", "]"}]}], ",", 
    RowBox[{"GridLines", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"3", ",", "5.355"}], "}"}], ",", "None"}], "}"}]}], ",", 
    RowBox[{"BarSpacing", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0.3", ",", "0.8"}], "}"}]}], ",", 
    RowBox[{"Ticks", "\[Rule]", 
     RowBox[{"{", "ticks", "}"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"500", "/", "1.5"}], ",", 
       RowBox[{"400", "/", "1.5"}]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.746787573969179*^9, 3.746787668068976*^9}, {
   3.746787938568676*^9, 3.746787968362535*^9}, {3.746788045653434*^9, 
   3.746788095498362*^9}, {3.7474710362609653`*^9, 3.747471060440937*^9}, {
   3.74747115124426*^9, 3.747471151855632*^9}, 3.748248639497472*^9, {
   3.783066903970601*^9, 3.783066923121871*^9}},
 CellLabel->
  "In[418]:=",ExpressionUUID->"0bda64a2-bdfe-4eed-b038-84a49a2e56aa"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{
      Opacity[0], 
      PointBox[{{0.6476923076923078, 0.}, {5.26923076923077, 
       0.}}]}, {{}, {{{}, {{}, {{
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.6719999999999999]]], 
            RGBColor[0.6666666666666666, 
             NCache[
              Rational[1, 3], 0.3333333333333333], 0.6666666666666666]], 
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{0.9230769230769231, 0.}, {1.6923076923076925`, 
               0.971503178928247}, "RoundingRadius" -> 0]}], 
            "DelayedMouseEffectStyle"]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.6719999999999999]]], 
            RGBColor[1, 0.5, 0]], 
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{1.9230769230769234`, 0.}, {2.6923076923076925`, 
               0.028496821071752953`}, "RoundingRadius" -> 0]}], 
            "DelayedMouseEffectStyle"]}}}, {}, {}}, {{}, {{}, {{
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.6719999999999999]]], 
            RGBColor[0.6666666666666666, 
             NCache[
              Rational[1, 3], 0.3333333333333333], 0.6666666666666666]], 
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{3.307692307692308, 0.}, {4.0769230769230775`, 
               0.9108682539119327}, "RoundingRadius" -> 0]}], 
            "DelayedMouseEffectStyle"]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.6719999999999999]]], 
            RGBColor[1, 0.5, 0]], 
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{4.307692307692308, 0.}, {5.0769230769230775`, 
               0.08913174608806727}, "RoundingRadius" -> 0]}], 
            "DelayedMouseEffectStyle"]}}}, {}, {}}}, {}, {}}, {}, {
      InsetBox[
       FormBox[
        StyleBox[
         RowBox[{"97.15`", " ", "\"%\""}], {FontFamily -> "Myriad Pro"}, 
         StripOnInput -> False], TraditionalForm], {1.307692307692308, 
       0.4857515894641235}], 
      InsetBox[
       FormBox[
        StyleBox[
         RowBox[{"2.85`", " ", "\"%\""}], {FontFamily -> "Myriad Pro"}, 
         StripOnInput -> False], TraditionalForm], {2.307692307692308, 
       0.056993642143505906`}], 
      InsetBox[
       FormBox[
        StyleBox[
         RowBox[{"91.09`", " ", "\"%\""}], {FontFamily -> "Myriad Pro"}, 
         StripOnInput -> False], TraditionalForm], {3.6923076923076925`, 
       0.45543412695596636`}], 
      InsetBox[
       FormBox[
        StyleBox[
         RowBox[{"8.91`", " ", "\"%\""}], {FontFamily -> "Myriad Pro"}, 
         StripOnInput -> False], TraditionalForm], {4.692307692307693, 
       0.04456587304403364}]}, {}, {}, {
      StyleBox[{Antialiasing -> False, {
         Directive[
          Thickness[Tiny], 
          GrayLevel[0]], {
          LineBox[{{0.6476923076923078, 0.}, {5.357815384615385, 0.}}]}, 
         StyleBox[{}, "GraphicsLabel", StripOnInput -> False]}, 
        StyleBox[{{
           Directive[
            Thickness[Tiny], 
            GrayLevel[0]], 
           LineBox[{{0.9230769230769231, 0.}, 
             
             Offset[{-1.102182119232618*^-15, -6.}, {0.9230769230769231, 
              0.}]}], 
           LineBox[{{5.0769230769230775`, 0.}, 
             
             Offset[{-1.102182119232618*^-15, -6.}, {5.0769230769230775`, 
              0.}]}], {{}, {}, {}, {}, {}, {}, {
             LineBox[{{2.6923076923076925`, 0.}, 
               
               Offset[{-1.102182119232618*^-15, -6.}, {2.6923076923076925`, 
                0.}]}], 
             LineBox[{{3.3076923076923075`, 0.}, 
               
               Offset[{-1.102182119232618*^-15, -6.}, {3.3076923076923075`, 
                0.}]}]}}}, 
          StyleBox[{
            Directive[
             Thickness[Tiny], 
             GrayLevel[0]], 
            Directive[
             Thickness[Tiny], 
             GrayLevel[0]], 
            StyleBox[{
              InsetBox[
               FormBox[
                StyleBox["\"top 13 orthodox\\nand top13 heterodox\"", 12, 
                 GrayLevel[0], StripOnInput -> False], TraditionalForm], 
               Offset[{0, -2}, {1.8076923076923077`, 0.}], {0, 1}, 
               Automatic, {1, 0}], 
              InsetBox[
               FormBox[
                StyleBox["\"top 13 orthodox\\nand control group\"", 12, 
                 GrayLevel[0], StripOnInput -> False], TraditionalForm], 
               Offset[{0, -2}, {4.1923076923076925`, 0.}], {0, 1}, 
               Automatic, {1, 0}]}, {FontFamily -> "Myriad Pro"}, 
             StripOnInput -> False]}, "GraphicsLabel", StripOnInput -> 
           False]}, "GraphicsTicks", StripOnInput -> False]}, "GraphicsAxes", 
       StripOnInput -> False]}}, {
    DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {False, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0.6476923076923078, 0.}, 
     AxesStyle -> Directive[
       GrayLevel[0], 12], BaseStyle -> 
     Directive[FontFamily -> "Myriad Pro", 12.5], 
     CoordinatesToolOptions -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}, FrameLabel -> {{None, None}, {None, None}}, 
     FrameStyle -> GrayLevel[0.7], 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {{3, 5.355}, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     ImageSize -> {333.3333333333333, 266.66666666666663`}, 
     LabelStyle -> {FontFamily -> "Myriad Pro"}, PlotLabel -> FormBox[
       StyleBox[
       "\"Interparadigmatic Discourse\\nin Economics (1989-2008)\\nadding a \
control group\"", FontFamily -> "Myriad Pro", 
        GrayLevel[0], 14, StripOnInput -> False], TraditionalForm], 
     PlotRange -> {{All, All}, {All, All}}, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {{{0., 
         FormBox["\"0%\"", TraditionalForm]}, {0.2, 
         FormBox["\"20%\"", TraditionalForm]}, {0.4000000000000001, 
         FormBox["\"40%\"", TraditionalForm]}, {0.6000000000000001, 
         FormBox["\"60%\"", TraditionalForm]}, {0.8, 
         FormBox["\"80%\"", TraditionalForm]}, {1.0000000000000002`, 
         FormBox["\"100%\"", TraditionalForm]}}, {{0., 
         FormBox["\"0%\"", TraditionalForm]}, {0.2, 
         FormBox["\"20%\"", TraditionalForm]}, {0.4000000000000001, 
         FormBox["\"40%\"", TraditionalForm]}, {0.6000000000000001, 
         FormBox["\"60%\"", TraditionalForm]}, {0.8, 
         FormBox["\"80%\"", TraditionalForm]}, {1.0000000000000002`, 
         FormBox["\"100%\"", TraditionalForm]}}}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"percentage of citations from top 13 orthodox journals\"", 
       "\"percentage of citations from other group\""}, "SwatchLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Thickness[Small], 
                    Opacity[0.6719999999999999]]], 
                    RGBColor[0.6666666666666666, 
                    NCache[
                    Rational[1, 3], 0.3333333333333333], 0.6666666666666666]], 
                    RectangleBox[{0, 0}, {10, 10}, "RoundingRadius" -> 0]}, 
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.5, 0.5}}}], "Grid"]}, {
              
               TagBox[
                GridBox[{{
                   GraphicsBox[{
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Thickness[Small], 
                    Opacity[0.6719999999999999]]], 
                    RGBColor[1, 0.5, 0]], 
                    RectangleBox[{0, 0}, {10, 10}, "RoundingRadius" -> 0]}, 
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.5, 0.5}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxDividers -> {"Columns" -> {{None}}, "Rows" -> {{None}}}, 
             GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
             GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Myriad Pro"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"SwatchLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.6719999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.6719999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.6719999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.6666666666666666, 
                    Rational[1, 3], 0.6666666666666666], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.4444444444444444, 0.2222222222222222, 
                    0.4444444444444444], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.6666666666666666`", ",", 
                    FractionBox["1", "3"], ",", "0.6666666666666666`"}], 
                    "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.6666666666666666, 
                    Rational[1, 3], 0.6666666666666666]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.6666666666666666, 
                    Rational[1, 3], 0.6666666666666666], Editable -> False, 
                    Selectable -> False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.6719999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", "None", "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], "}"}]}], 
           ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"FontFamily", "\[Rule]", "\"Myriad Pro\""}], "}"}],
                  ",", 
                 RowBox[{"{", 
                   RowBox[{"FontFamily", "\[Rule]", "\"Myriad Pro\""}], 
                   "}"}]}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"]}, {
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "Below"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.7467876707778482`*^9, {3.74678792857226*^9, 3.74678794018034*^9}, 
   3.746787971809499*^9, {3.746788072342267*^9, 3.746788096757791*^9}, 
   3.746850239903327*^9, {3.747471055940969*^9, 3.747471061203629*^9}, 
   3.747471152339226*^9, 3.74747123434823*^9, 3.747647798562248*^9, 
   3.747650516317628*^9, {3.747714810306097*^9, 3.747714813530323*^9}, 
   3.747714921595687*^9, 3.747715195053864*^9, 3.748069103054377*^9, 
   3.748244553394597*^9, 3.7482486405886087`*^9, 3.7482757127478423`*^9, 
   3.748580159077897*^9, 3.783065529234226*^9, 3.783066931348145*^9, 
   3.783257756736314*^9},
 CellLabel->
  "Out[418]=",ExpressionUUID->"591caf46-3b76-4798-81d5-e5638931565b"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\<Figure9-control-final.jpg\>\"", ",", "discoursecontrolchart", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "600"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.7832577666716623`*^9},ExpressionUUID->"74fcdcd8-2e19-4fc6-beca-\
152a2279cbb4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"discourselargechart", "=", 
  RowBox[{"BarChart", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Drop", "[", 
      RowBox[{"discourselarge", ",", "1"}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{"All", ",", 
       RowBox[{"2", ";;", "3"}]}], "]"}], "]"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", 
     RowBox[{"Style", "[", 
      RowBox[{
      "\"\<Interparadigmatic Discourse\\nin Economics \
(1969-2013):\\nAnalyzing a large-scale sample\>\"", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Myriad Pro\>\""}], ",", "Black", 
       ",", "14"}], "]"}]}], ",", 
    RowBox[{"ChartLabels", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{
          "\"\<orthodox journals\\n(> 350.000 papers)\>\"", ",", "12", ",", 
           "Black"}], "]"}], ",", 
         RowBox[{"Style", "[", 
          RowBox[{
          "\"\<heterodox journals\\n(> 50.000 papers)\>\"", ",", "12", ",", 
           "Black"}], "]"}]}], "}"}], ",", "None"}], "}"}]}], ",", 
    RowBox[{"ChartLegends", "\[Rule]", 
     RowBox[{"Placed", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{
           RowBox[{"discourselarge", "[", 
            RowBox[{"[", 
             RowBox[{"1", ",", "2"}], "]"}], "]"}], ",", "11.5"}], "]"}], ",", 
         RowBox[{"Style", "[", 
          RowBox[{
           RowBox[{"discourselarge", "[", 
            RowBox[{"[", 
             RowBox[{"1", ",", "3"}], "]"}], "]"}], ",", "11.5"}], "]"}]}], 
        "}"}], ",", "Bottom"}], "]"}]}], ",", 
    RowBox[{"ChartStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Lighter", "[", "Purple", "]"}], ",", "Orange"}], "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{"FontFamily", " ", "\[Rule]", "\"\<Myriad Pro\>\""}], "}"}]}], 
    ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<Myriad Pro\>\""}], ",", "12.5"}],
       "]"}]}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", " ", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", " ", "12"}], "]"}]}], ",", 
    RowBox[{"LabelingFunction", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Round", "[", 
           RowBox[{"#1", ",", "0.0001"}], "]"}], "*", "100", "\"\<%\>\""}], 
         ",", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Round", "[", 
             RowBox[{"#1", ",", "0.0001"}], "]"}], "\[Equal]", "0.017"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"1", "/", "2"}], ",", "2.8"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"1", "/", "2"}], ",", 
             RowBox[{"1", "/", "2"}]}], "}"}]}], "]"}]}], "]"}], "&"}], 
      ")"}]}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"GrayLevel", "[", "0.7", "]"}]}], ",", 
    RowBox[{"GridLines", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"3", ",", "5.355"}], "}"}], ",", "None"}], "}"}]}], ",", 
    RowBox[{"BarSpacing", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0.3", ",", "0.8"}], "}"}]}], ",", 
    RowBox[{"Ticks", "\[Rule]", 
     RowBox[{"{", "ticks", "}"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"500", "/", "1.5"}], ",", 
       RowBox[{"400", "/", "1.5"}]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.746788115954505*^9, 3.7467881240804043`*^9}, {
   3.746788156090065*^9, 3.746788174124189*^9}, {3.7467882306737213`*^9, 
   3.7467882371278687`*^9}, {3.746788269901463*^9, 3.7467883459792423`*^9}, {
   3.7467883838422318`*^9, 3.746788397521929*^9}, {3.7467884399575157`*^9, 
   3.7467884539523*^9}, {3.746788487408822*^9, 3.74678851614338*^9}, {
   3.7474710764440813`*^9, 3.74747111814401*^9}, {3.7474711667060947`*^9, 
   3.747471168055752*^9}, {3.747471311815461*^9, 3.747471312637167*^9}, {
   3.747715244486556*^9, 3.7477152666594467`*^9}, {3.7477154315826902`*^9, 
   3.747715560784606*^9}, 3.7482486565548*^9, {3.78306690922685*^9, 
   3.783066928465929*^9}},
 CellLabel->
  "In[419]:=",ExpressionUUID->"8bda950c-b83f-477f-8940-56e71a9f0968"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{
      Opacity[0], 
      PointBox[{{0.6476923076923078, 0.}, {5.26923076923077, 
       0.}}]}, {{}, {{{}, {{}, {{
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.6719999999999999]]], 
            RGBColor[0.6666666666666666, 
             NCache[
              Rational[1, 3], 0.3333333333333333], 0.6666666666666666]], 
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{0.9230769230769231, 0.}, {1.6923076923076925`, 
               0.9829652928600117}, "RoundingRadius" -> 0]}], 
            "DelayedMouseEffectStyle"]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.6719999999999999]]], 
            RGBColor[1, 0.5, 0]], 
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{1.9230769230769234`, 0.}, {2.6923076923076925`, 
               0.01703470713998832}, "RoundingRadius" -> 0]}], 
            "DelayedMouseEffectStyle"]}}}, {}, {}}, {{}, {{}, {{
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.6719999999999999]]], 
            RGBColor[0.6666666666666666, 
             NCache[
              Rational[1, 3], 0.3333333333333333], 0.6666666666666666]], 
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{3.307692307692308, 0.}, {4.0769230769230775`, 
               0.6907947234894971}, "RoundingRadius" -> 0]}], 
            "DelayedMouseEffectStyle"]}, {
           Directive[
            EdgeForm[
             Directive[
              Thickness[Small], 
              Opacity[0.6719999999999999]]], 
            RGBColor[1, 0.5, 0]], 
           TagBox[
            DynamicBox[{
              FEPrivate`If[
               CurrentValue["MouseOver"], 
               EdgeForm[{
                 GrayLevel[0.5], 
                 AbsoluteThickness[1.5], 
                 Opacity[0.66]}], {}, {}], 
              
              RectangleBox[{4.307692307692308, 0.}, {5.0769230769230775`, 
               0.30920527651050295`}, "RoundingRadius" -> 0]}], 
            "DelayedMouseEffectStyle"]}}}, {}, {}}}, {}, {}}, {}, {
      InsetBox[
       FormBox[
        StyleBox[
         RowBox[{"98.30000000000001`", " ", "\"%\""}], {
         FontFamily -> "Myriad Pro"}, StripOnInput -> False], 
        TraditionalForm], {1.307692307692308, 0.49148264643000583`}], 
      InsetBox[
       FormBox[
        StyleBox[
         RowBox[{"1.7000000000000002`", " ", "\"%\""}], {
         FontFamily -> "Myriad Pro"}, StripOnInput -> False], 
        TraditionalForm], {2.307692307692308, 0.04769717999196729}], 
      InsetBox[
       FormBox[
        StyleBox[
         RowBox[{"69.08000000000001`", " ", "\"%\""}], {
         FontFamily -> "Myriad Pro"}, StripOnInput -> False], 
        TraditionalForm], {3.6923076923076925`, 0.34539736174474855`}], 
      InsetBox[
       FormBox[
        StyleBox[
         RowBox[{"30.92`", " ", "\"%\""}], {FontFamily -> "Myriad Pro"}, 
         StripOnInput -> False], TraditionalForm], {4.692307692307693, 
       0.15460263825525147`}]}, {}, {}, {
      StyleBox[{Antialiasing -> False, {
         Directive[
          Thickness[Tiny], 
          GrayLevel[0]], {
          LineBox[{{0.6476923076923078, 0.}, {5.357815384615385, 0.}}]}, 
         StyleBox[{}, "GraphicsLabel", StripOnInput -> False]}, 
        StyleBox[{{
           Directive[
            Thickness[Tiny], 
            GrayLevel[0]], 
           LineBox[{{0.9230769230769231, 0.}, 
             
             Offset[{-1.102182119232618*^-15, -6.}, {0.9230769230769231, 
              0.}]}], 
           LineBox[{{5.0769230769230775`, 0.}, 
             
             Offset[{-1.102182119232618*^-15, -6.}, {5.0769230769230775`, 
              0.}]}], {{}, {}, {}, {}, {}, {}, {
             LineBox[{{2.6923076923076925`, 0.}, 
               
               Offset[{-1.102182119232618*^-15, -6.}, {2.6923076923076925`, 
                0.}]}], 
             LineBox[{{3.3076923076923075`, 0.}, 
               
               Offset[{-1.102182119232618*^-15, -6.}, {3.3076923076923075`, 
                0.}]}]}}}, 
          StyleBox[{
            Directive[
             Thickness[Tiny], 
             GrayLevel[0]], 
            Directive[
             Thickness[Tiny], 
             GrayLevel[0]], 
            StyleBox[{
              InsetBox[
               FormBox[
                StyleBox["\"orthodox journals\\n(> 350.000 papers)\"", 12, 
                 GrayLevel[0], StripOnInput -> False], TraditionalForm], 
               Offset[{0, -2}, {1.8076923076923077`, 0.}], {0, 1}, 
               Automatic, {1, 0}], 
              InsetBox[
               FormBox[
                StyleBox["\"heterodox journals\\n(> 50.000 papers)\"", 12, 
                 GrayLevel[0], StripOnInput -> False], TraditionalForm], 
               Offset[{0, -2}, {4.1923076923076925`, 0.}], {0, 1}, 
               Automatic, {1, 0}]}, {FontFamily -> "Myriad Pro"}, 
             StripOnInput -> False]}, "GraphicsLabel", StripOnInput -> 
           False]}, "GraphicsTicks", StripOnInput -> False]}, "GraphicsAxes", 
       StripOnInput -> False]}}, {
    DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {False, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0.6476923076923078, 0.}, 
     AxesStyle -> Directive[
       GrayLevel[0], 12], BaseStyle -> 
     Directive[FontFamily -> "Myriad Pro", 12.5], 
     CoordinatesToolOptions -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}, FrameLabel -> {{None, None}, {None, None}}, 
     FrameStyle -> GrayLevel[0.7], 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {{3, 5.355}, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     ImageSize -> {333.3333333333333, 266.66666666666663`}, 
     LabelStyle -> {FontFamily -> "Myriad Pro"}, PlotLabel -> FormBox[
       StyleBox[
       "\"Interparadigmatic Discourse\\nin Economics (1969-2013):\\nAnalyzing \
a large-scale sample\"", FontFamily -> "Myriad Pro", 
        GrayLevel[0], 14, StripOnInput -> False], TraditionalForm], 
     PlotRange -> {{All, All}, {All, All}}, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {{{0., 
         FormBox["\"0%\"", TraditionalForm]}, {0.2, 
         FormBox["\"20%\"", TraditionalForm]}, {0.4000000000000001, 
         FormBox["\"40%\"", TraditionalForm]}, {0.6000000000000001, 
         FormBox["\"60%\"", TraditionalForm]}, {0.8, 
         FormBox["\"80%\"", TraditionalForm]}, {1.0000000000000002`, 
         FormBox["\"100%\"", TraditionalForm]}}, {{0., 
         FormBox["\"0%\"", TraditionalForm]}, {0.2, 
         FormBox["\"20%\"", TraditionalForm]}, {0.4000000000000001, 
         FormBox["\"40%\"", TraditionalForm]}, {0.6000000000000001, 
         FormBox["\"60%\"", TraditionalForm]}, {0.8, 
         FormBox["\"80%\"", TraditionalForm]}, {1.0000000000000002`, 
         FormBox["\"100%\"", TraditionalForm]}}}}],FormBox[
    FormBox[
     TemplateBox[{
       StyleBox[
       "\"percentage of citations from orthodox journals (> 2.1M \
citations)\"", 11.5, StripOnInput -> False], 
       StyleBox[
       "\"percentage of citations from heterodox journals (> 180.000 \
citations)\"", 11.5, StripOnInput -> False]}, "SwatchLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Thickness[Small], 
                    Opacity[0.6719999999999999]]], 
                    RGBColor[0.6666666666666666, 
                    NCache[
                    Rational[1, 3], 0.3333333333333333], 0.6666666666666666]], 
                    RectangleBox[{0, 0}, {10, 10}, "RoundingRadius" -> 0]}, 
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.5, 0.5}}}], "Grid"]}, {
              
               TagBox[
                GridBox[{{
                   GraphicsBox[{
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Thickness[Small], 
                    Opacity[0.6719999999999999]]], 
                    RGBColor[1, 0.5, 0]], 
                    RectangleBox[{0, 0}, {10, 10}, "RoundingRadius" -> 0]}, 
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.5, 0.5}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxDividers -> {"Columns" -> {{None}}, "Rows" -> {{None}}}, 
             GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
             GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Myriad Pro"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"SwatchLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.6719999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.6719999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666666], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.6719999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.6666666666666666, 
                    Rational[1, 3], 0.6666666666666666], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.4444444444444444, 0.2222222222222222, 
                    0.4444444444444444], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.6666666666666666`", ",", 
                    FractionBox["1", "3"], ",", "0.6666666666666666`"}], 
                    "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.6666666666666666, 
                    Rational[1, 3], 0.6666666666666666]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.6666666666666666, 
                    Rational[1, 3], 0.6666666666666666], Editable -> False, 
                    Selectable -> False]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.6719999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2}], "}"}]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", "None", "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], "}"}]}], 
           ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"FontFamily", "\[Rule]", "\"Myriad Pro\""}], "}"}],
                  ",", 
                 RowBox[{"{", 
                   RowBox[{"FontFamily", "\[Rule]", "\"Myriad Pro\""}], 
                   "}"}]}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"]}, {
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "Below"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.7467882402780523`*^9, 3.746788309394479*^9, {3.746788340353079*^9, 
   3.7467883473249807`*^9}, {3.7467883886264877`*^9, 3.746788398145289*^9}, {
   3.746788443390089*^9, 3.746788454872219*^9}, {3.746788494965207*^9, 
   3.746788516701116*^9}, 3.746850240843871*^9, {3.747471091093796*^9, 
   3.747471119079664*^9}, 3.747471177465357*^9, 3.747471235492525*^9, 
   3.747471315751912*^9, {3.747647938853694*^9, 3.7476479446322002`*^9}, 
   3.747650662128456*^9, 3.747714816919325*^9, 3.747715199097433*^9, 
   3.7477152711243963`*^9, 3.747715446154455*^9, {3.7477154869829607`*^9, 
   3.74771556142627*^9}, 3.748069103422114*^9, 3.748244553788785*^9, 
   3.748248657641445*^9, 3.7482757128726425`*^9, {3.748580164442184*^9, 
   3.748580167057282*^9}, {3.7830655666690207`*^9, 3.783065569612063*^9}, 
   3.783066936729836*^9, 3.783257772328124*^9},
 CellLabel->
  "Out[419]=",ExpressionUUID->"c076f2f3-c827-4b18-be1a-04067e01fd54"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\<Figure9-large-final.jpg\>\"", ",", "discourselargechart", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "600"}]}], "]"}]], "Input",Expression\
UUID->"05cac6fc-91ac-41ff-9a79-e27a18b39d97"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1680, 786},
WindowMargins->{{Automatic, -102}, {Automatic, -994}},
FrontEndVersion->"12.0 for Mac OS X x86 (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 354, 7, 98, "Title",ExpressionUUID->"c6e2f805-c45e-4ad0-9e5a-e0e8c106786f"],
Cell[CellGroupData[{
Cell[959, 33, 407, 6, 69, "Chapter",ExpressionUUID->"62b6b652-60a4-4d24-a6c0-f625059c6120"],
Cell[CellGroupData[{
Cell[1391, 43, 162, 3, 54, "Subsection",ExpressionUUID->"244d1999-67ee-4084-9616-e0751ee7c527"],
Cell[1556, 48, 295, 6, 30, "Input",ExpressionUUID->"96e939aa-33b3-4c4e-9e3c-0bb678584863"],
Cell[1854, 56, 413, 9, 30, "Input",ExpressionUUID->"d4b954fd-3a36-439a-a8ef-9a2c9e339b6e"],
Cell[2270, 67, 417, 9, 30, "Input",ExpressionUUID->"0b6a4698-86a1-4991-b036-2685f67bc014"],
Cell[2690, 78, 416, 9, 30, "Input",ExpressionUUID->"6f5e64c9-afb8-4e01-93a2-8dd4d1f61efc"],
Cell[3109, 89, 8073, 241, 367, "Input",ExpressionUUID->"08b894d4-755a-4b17-9782-c8f076a10a0a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11219, 335, 207, 4, 54, "Subsection",ExpressionUUID->"23a6997d-57fe-484d-8184-3c5711765626"],
Cell[CellGroupData[{
Cell[11451, 343, 113, 1, 30, "Input",ExpressionUUID->"dc3cbc78-ebe0-4ee6-8fa4-0182cf8e4b21"],
Cell[11567, 346, 830, 19, 34, "Output",ExpressionUUID->"06727a1c-a797-4997-8f20-46969e04ca00"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12434, 370, 770, 21, 30, "Input",ExpressionUUID->"a72b4411-28f4-46c7-a6be-5d23bde5cd94"],
Cell[13207, 393, 599, 11, 34, "Output",ExpressionUUID->"4755dc9b-b3c1-49f0-bef6-1bff3f9316e4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13843, 409, 4274, 126, 136, "Input",ExpressionUUID->"5b7b933f-57f4-4c8e-bad0-a7f985df3279"],
Cell[18120, 537, 480, 7, 34, "Output",ExpressionUUID->"66218013-0de5-4ffb-84c4-0f7224df62fd"],
Cell[18603, 546, 480, 7, 34, "Output",ExpressionUUID->"183227d8-621e-4f7f-8dc7-de640409374b"],
Cell[19086, 555, 482, 7, 34, "Output",ExpressionUUID->"13911a25-b811-4f54-bcfc-d1170fac48ef"],
Cell[19571, 564, 479, 7, 34, "Output",ExpressionUUID->"9c73c359-6b5c-467e-95b5-0741d4b68f41"],
Cell[20053, 573, 478, 7, 34, "Output",ExpressionUUID->"84943198-25e9-42dd-afb3-9df2eceae726"],
Cell[20534, 582, 482, 7, 34, "Output",ExpressionUUID->"171d4459-b8f8-4b32-9040-b0de46aa0c79"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[21065, 595, 213, 4, 54, "Subsection",ExpressionUUID->"95d66846-41d1-4255-b042-6b3b4f8309b8"],
Cell[CellGroupData[{
Cell[21303, 603, 4128, 100, 220, "Input",ExpressionUUID->"b5c14882-c640-4506-bf1a-2f57e80500f7"],
Cell[25434, 705, 47038, 1047, 400, "Output",ExpressionUUID->"bc9f6f86-0543-4af8-9037-93348041ffa3"]
}, Open  ]],
Cell[72487, 1755, 271, 6, 30, "Input",ExpressionUUID->"c7421087-c8e9-4f70-9aea-39bf2c537a5f"],
Cell[CellGroupData[{
Cell[72783, 1765, 1662, 41, 73, "Input",ExpressionUUID->"beedeece-9fc7-45e1-b8db-8908eb0c52b1"],
Cell[74448, 1808, 2356, 59, 113, "Output",ExpressionUUID->"20020915-9592-4a4b-af20-63621d125028"]
}, Open  ]],
Cell[CellGroupData[{
Cell[76841, 1872, 4357, 96, 220, "Input",ExpressionUUID->"c86c0416-0c8e-4767-bbbd-464e74a8832b"],
Cell[81201, 1970, 54262, 1191, 400, "Output",ExpressionUUID->"981fd489-70e9-4cea-a435-970ac3b7809e"]
}, Open  ]],
Cell[135478, 3164, 229, 4, 30, "Input",ExpressionUUID->"85c6df48-0760-46e7-8f8e-d550a27f3654"],
Cell[CellGroupData[{
Cell[135732, 3172, 2030, 54, 73, "Input",ExpressionUUID->"f2195996-07a9-4461-ae87-4bb23008a2a7"],
Cell[137765, 3228, 2496, 61, 146, "Output",ExpressionUUID->"f7ec4a35-6925-406b-8995-fab444b9a467"]
}, Open  ]],
Cell[CellGroupData[{
Cell[140298, 3294, 3460, 83, 241, "Input",ExpressionUUID->"3d2d2168-105a-461b-a9b5-0c3a5f0a414b"],
Cell[143761, 3379, 53591, 1183, 400, "Output",ExpressionUUID->"754944e3-355a-4fe5-9179-55ed87ff1f4f"]
}, Open  ]],
Cell[197367, 4565, 235, 4, 30, "Input",ExpressionUUID->"8b673d1d-2402-4653-b264-08ed7221cbd4"],
Cell[CellGroupData[{
Cell[197627, 4573, 1979, 53, 73, "Input",ExpressionUUID->"447849e2-a805-472b-bbc1-a185dbd73182"],
Cell[199609, 4628, 2383, 60, 146, "Output",ExpressionUUID->"a91e5600-e7d9-43e8-b30d-c46e390d3f23"]
}, Open  ]],
Cell[CellGroupData[{
Cell[202029, 4693, 3056, 78, 115, "Input",ExpressionUUID->"31110df9-d6db-4363-9b64-1bd02ca6b083"],
Cell[205088, 4773, 3208, 77, 167, "Output",ExpressionUUID->"5cebdbd2-45e2-4f85-ac12-4941937afafc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[208333, 4855, 3620, 86, 220, "Input",ExpressionUUID->"dc7102fc-06c4-4c8e-be44-f4a9e1b26a85"],
Cell[211956, 4943, 53413, 1185, 400, "Output",ExpressionUUID->"72c8b6e0-641f-44c8-93df-cfce238beab9"]
}, Open  ]],
Cell[265384, 6131, 233, 4, 30, "Input",ExpressionUUID->"e1d6b241-1653-4b1d-91de-d05b2341994b"],
Cell[CellGroupData[{
Cell[265642, 6139, 3980, 98, 220, "Input",ExpressionUUID->"cca44865-86fe-4f94-9b56-6e17bedef633"],
Cell[269625, 6239, 46854, 1044, 400, "Output",ExpressionUUID->"b27f6328-19b3-46d4-9c09-f1233187c3f7"]
}, Open  ]],
Cell[316494, 7286, 233, 4, 30, "Input",ExpressionUUID->"9740d08d-41b3-4e0c-88c4-ff5381daed0c"],
Cell[CellGroupData[{
Cell[316752, 7294, 3507, 84, 241, "Input",ExpressionUUID->"8762b33b-b38b-4747-9e6a-a1d7b70ef04e"],
Cell[320262, 7380, 53388, 1182, 400, "Output",ExpressionUUID->"1cd57de2-308f-44e6-a285-df05d8d38913"]
}, Open  ]],
Cell[373665, 8565, 228, 4, 30, "Input",ExpressionUUID->"daeb7156-888e-4fa1-9f47-9b17bbaf1971"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[373942, 8575, 385, 6, 69, "Chapter",ExpressionUUID->"588d7f9c-14b9-484d-a2f1-f01889c7ad03"],
Cell[CellGroupData[{
Cell[374352, 8585, 221, 4, 67, "Section",ExpressionUUID->"aee90e8d-6fff-4276-a681-6f499065f1b3"],
Cell[374576, 8591, 934, 21, 30, "Input",ExpressionUUID->"76c15939-6850-42d3-809d-c4ce9b476810"],
Cell[375513, 8614, 5967, 173, 283, "Input",ExpressionUUID->"fb851674-27cc-4780-8d57-7cdf84af9218"],
Cell[CellGroupData[{
Cell[381505, 8791, 162, 3, 54, "Subsection",ExpressionUUID->"b9f10fdd-8279-4fd0-a5af-02d38109ac79"],
Cell[CellGroupData[{
Cell[381692, 8798, 170, 3, 45, "Subsubsection",ExpressionUUID->"d4a54dc0-6d6f-4365-b8f9-33de7f45fce2"],
Cell[CellGroupData[{
Cell[381887, 8805, 3104, 92, 241, "Input",ExpressionUUID->"9ec8a85b-d7b6-43f5-b02e-b7cd241b8bdb"],
Cell[384994, 8899, 716, 11, 34, "Output",ExpressionUUID->"ed0c2a10-72ca-43b6-95de-ceb6d5dcec4a"],
Cell[385713, 8912, 716, 11, 34, "Output",ExpressionUUID->"2a433885-f8ea-4971-8c17-21311af98555"],
Cell[386432, 8925, 716, 11, 34, "Output",ExpressionUUID->"d962eaf2-c4a9-4f5d-af8c-ab450b9c3923"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[387197, 8942, 166, 3, 45, "Subsubsection",ExpressionUUID->"f42629fa-ed19-4cfc-90eb-d131ac3adad5"],
Cell[CellGroupData[{
Cell[387388, 8949, 6578, 176, 283, "Input",ExpressionUUID->"4a4f2a09-6267-4185-b7ad-a9dff70c7a88"],
Cell[393969, 9127, 2651, 50, 119, "Output",ExpressionUUID->"a99f4a8c-6c95-4f25-8f42-be1c00979d12"],
Cell[396623, 9179, 2680, 51, 119, "Output",ExpressionUUID->"0f7666c8-b0b8-4895-bc27-bef12272d51c"],
Cell[399306, 9232, 1234, 21, 34, "Output",ExpressionUUID->"3b752bc2-21c4-4f68-b5e8-42d79b8d6d73"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[400589, 9259, 275, 4, 45, "Subsubsection",ExpressionUUID->"66d43bb8-50de-4539-869b-74885e472e23"],
Cell[CellGroupData[{
Cell[400889, 9267, 2093, 46, 157, "Input",ExpressionUUID->"1bf286a2-307a-4cd6-af38-381a733db42c"],
Cell[402985, 9315, 16265, 383, 400, "Output",ExpressionUUID->"face097c-48b5-41e6-8968-41e977b3d771"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[419323, 9706, 267, 4, 67, "Section",ExpressionUUID->"d24783da-ce9a-46b2-b44a-7e02cc863b98"],
Cell[CellGroupData[{
Cell[419615, 9714, 213, 4, 54, "Subsection",ExpressionUUID->"cacfd252-9bbd-44f1-a74b-048b6386b511"],
Cell[419831, 9720, 4859, 141, 241, "Input",ExpressionUUID->"57db0d9d-6cc8-4438-bd3a-1ee42f6e0066"]
}, Open  ]],
Cell[CellGroupData[{
Cell[424727, 9866, 162, 3, 54, "Subsection",ExpressionUUID->"7a22f176-4f4e-4383-a41c-6ca232203774"],
Cell[CellGroupData[{
Cell[424914, 9873, 170, 3, 45, "Subsubsection",ExpressionUUID->"d53b6a7a-a2ed-4097-aee6-7cfa92c4965c"],
Cell[CellGroupData[{
Cell[425109, 9880, 3116, 92, 241, "Input",ExpressionUUID->"3235275a-307e-42fa-a689-e01983e5d35e"],
Cell[428228, 9974, 548, 8, 34, "Output",ExpressionUUID->"2fe113b8-acb2-447c-9b3f-ed4c348dc08f"],
Cell[428779, 9984, 547, 8, 34, "Output",ExpressionUUID->"f6ec5d1c-2bde-43aa-856d-8acbc583462a"],
Cell[429329, 9994, 547, 8, 34, "Output",ExpressionUUID->"31eaccba-7277-49eb-aa96-491b8f0ec02d"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[429925, 10008, 166, 3, 45, "Subsubsection",ExpressionUUID->"14c2bf73-ad82-4e2e-b37f-fd9a08459538"],
Cell[CellGroupData[{
Cell[430116, 10015, 6571, 175, 283, "Input",ExpressionUUID->"cd123ec5-10ed-4e3b-8194-e48d076fc768"],
Cell[436690, 10192, 2107, 41, 98, "Output",ExpressionUUID->"35cdb1ae-2a8e-4bbb-8420-084496b7b60e"],
Cell[438800, 10235, 2139, 41, 98, "Output",ExpressionUUID->"b2247c3c-db1b-4807-9c2c-84035fd2a14a"],
Cell[440942, 10278, 1086, 19, 34, "Output",ExpressionUUID->"7bcc79c8-3828-4b4a-b694-cd104aea00db"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[442101, 10305, 326, 5, 67, "Section",ExpressionUUID->"07b8ec94-5ca6-46cd-bb0d-52fe3a1d6afc"],
Cell[CellGroupData[{
Cell[442452, 10314, 213, 4, 54, "Subsection",ExpressionUUID->"8e16e1fe-ca91-4c11-980a-2f546865ae30"],
Cell[442668, 10320, 2884, 81, 157, "Input",ExpressionUUID->"f47bf089-9526-4704-9bbe-923ad373807f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[445589, 10406, 162, 3, 54, "Subsection",ExpressionUUID->"c1fe1667-d38f-4c15-a574-73d0ad267f20"],
Cell[CellGroupData[{
Cell[445776, 10413, 170, 3, 45, "Subsubsection",ExpressionUUID->"2f95e14e-4bcf-4a57-8fa4-e71a56a915d4"],
Cell[CellGroupData[{
Cell[445971, 10420, 3115, 92, 241, "Input",ExpressionUUID->"45998444-6bf0-44a2-94eb-d03d8cd81655"],
Cell[449089, 10514, 521, 8, 34, "Output",ExpressionUUID->"02883624-de16-4d8a-b141-bf81bb3907df"],
Cell[449613, 10524, 523, 8, 34, "Output",ExpressionUUID->"24dcf3fd-190b-4491-a757-4cd108e0e26d"],
Cell[450139, 10534, 520, 8, 34, "Output",ExpressionUUID->"9962e812-657d-49ab-9c83-770a94306c27"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[450708, 10548, 166, 3, 45, "Subsubsection",ExpressionUUID->"36b57711-a98a-46e7-ab21-bd47caa15ba9"],
Cell[CellGroupData[{
Cell[450899, 10555, 6626, 176, 283, "Input",ExpressionUUID->"de2c5a8f-60a9-42da-aefd-bcd376f224a2"],
Cell[457528, 10733, 876, 20, 56, "Output",ExpressionUUID->"624b8299-acbe-4a29-9d3e-66223a5ff3e9"],
Cell[458407, 10755, 898, 20, 56, "Output",ExpressionUUID->"74812f47-8727-417b-a405-6fc12d9e1df9"],
Cell[459308, 10777, 570, 12, 34, "Output",ExpressionUUID->"1c6ddf68-65dc-42c2-9c4c-c299b2b2e492"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[459951, 10797, 367, 6, 67, "Section",ExpressionUUID->"531168a6-c6fb-423c-a800-68ab92a58b77"],
Cell[460321, 10805, 9260, 267, 409, "Input",ExpressionUUID->"adf75172-526f-4a3c-a46e-52461c804481"],
Cell[CellGroupData[{
Cell[469606, 11076, 162, 3, 54, "Subsection",ExpressionUUID->"f53cd28f-87d6-4367-95aa-cbdef707e419"],
Cell[CellGroupData[{
Cell[469793, 11083, 170, 3, 45, "Subsubsection",ExpressionUUID->"af7ac80e-8df2-430f-a1d1-ae8f0f017942"],
Cell[CellGroupData[{
Cell[469988, 11090, 3212, 93, 241, "Input",ExpressionUUID->"e69122b0-bfff-456a-8f01-50e2735bc821"],
Cell[473203, 11185, 522, 8, 34, "Output",ExpressionUUID->"b60df033-83cc-43dc-a804-c77d595f5186"],
Cell[473728, 11195, 523, 8, 34, "Output",ExpressionUUID->"7972d6e5-2b23-4a44-9e4a-c42d8b3c46d9"],
Cell[474254, 11205, 523, 8, 34, "Output",ExpressionUUID->"285a2b4c-8776-4d19-873d-e2515dc1a8eb"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[474826, 11219, 166, 3, 45, "Subsubsection",ExpressionUUID->"ef0b9bf5-c234-4291-9323-e31a5bef7a41"],
Cell[CellGroupData[{
Cell[475017, 11226, 6674, 177, 283, "Input",ExpressionUUID->"cd06d3a5-e74c-4c9d-b28a-a180f606a7fc"],
Cell[481694, 11405, 3049, 62, 182, "Output",ExpressionUUID->"52c32ad2-31ca-4590-9544-b0582fe5bba8"],
Cell[484746, 11469, 3056, 62, 182, "Output",ExpressionUUID->"2cf342d6-340d-4173-9d7d-04fdcd0645d3"],
Cell[487805, 11533, 535, 11, 34, "Output",ExpressionUUID->"a36d50e2-83e5-4ff8-ae76-f0e742a39bcb"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[488413, 11552, 319, 5, 67, "Section",ExpressionUUID->"41765e19-c908-412d-8178-0cf4f9c9bfbe"],
Cell[488735, 11559, 6134, 176, 283, "Input",ExpressionUUID->"ea997fcf-0b13-46ce-a187-de3ae05c9701"],
Cell[CellGroupData[{
Cell[494894, 11739, 162, 3, 54, "Subsection",ExpressionUUID->"05a15439-6004-4904-9040-f68921b47074"],
Cell[CellGroupData[{
Cell[495081, 11746, 170, 3, 45, "Subsubsection",ExpressionUUID->"2dbcf663-0b9a-45fd-8e7c-0f24d976b253"],
Cell[CellGroupData[{
Cell[495276, 11753, 3214, 93, 241, "Input",ExpressionUUID->"6b0dbb55-0ddf-457e-be4a-32bcb54e396b"],
Cell[498493, 11848, 554, 9, 34, "Output",ExpressionUUID->"78cfa93d-bff0-44f5-ad79-8d7187dd6ec3"],
Cell[499050, 11859, 550, 9, 34, "Output",ExpressionUUID->"0b6170b9-2955-44d3-988d-b7906bdbbc56"],
Cell[499603, 11870, 553, 9, 34, "Output",ExpressionUUID->"59aba848-4dfb-4fa8-a74e-7304c20e0dae"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[500205, 11885, 166, 3, 45, "Subsubsection",ExpressionUUID->"4323b21a-32a0-4c90-8773-4d40b1ca266e"],
Cell[CellGroupData[{
Cell[500396, 11892, 6392, 171, 283, "Input",ExpressionUUID->"9dad4446-3efa-46a3-aec7-82d7f25a49c3"],
Cell[506791, 12065, 2564, 49, 119, "Output",ExpressionUUID->"35fc07df-761e-48f4-92d5-22806976d7a8"],
Cell[509358, 12116, 2575, 49, 119, "Output",ExpressionUUID->"74ff475b-e2b8-4a29-a0c8-46a7abf8178e"],
Cell[511936, 12167, 1114, 19, 34, "Output",ExpressionUUID->"ba033964-a4db-4e98-a269-de608907e577"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[513123, 12194, 480, 7, 67, "Section",ExpressionUUID->"1d43c380-3914-4c89-9e10-40ff10f97008"],
Cell[CellGroupData[{
Cell[513628, 12205, 213, 4, 54, "Subsection",ExpressionUUID->"6d7882e4-cb20-4a11-a49d-b7493d6a17b7"],
Cell[513844, 12211, 3048, 83, 157, "Input",ExpressionUUID->"d394ffb5-b8ce-4cb2-8b79-e3927afc2e67"]
}, Open  ]],
Cell[CellGroupData[{
Cell[516929, 12299, 162, 3, 54, "Subsection",ExpressionUUID->"eea86dd7-034e-4f75-93d8-b0cb6da6bf94"],
Cell[CellGroupData[{
Cell[517116, 12306, 170, 3, 45, "Subsubsection",ExpressionUUID->"4776ced9-39ca-4f0c-9609-ee0f946ea9a3"],
Cell[CellGroupData[{
Cell[517311, 12313, 3212, 93, 241, "Input",ExpressionUUID->"8db2d9a5-d1a0-41d3-a169-08671c4c56c4"],
Cell[520526, 12408, 503, 8, 34, "Output",ExpressionUUID->"07b824e4-7cb3-4816-b1d8-3b2f1267ca0e"],
Cell[521032, 12418, 506, 8, 34, "Output",ExpressionUUID->"6bcfb7d5-b0eb-4b95-9413-8856caff0283"],
Cell[521541, 12428, 506, 8, 34, "Output",ExpressionUUID->"340660d3-bc8f-47c3-b3f7-770d8ce9f8fd"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[522096, 12442, 166, 3, 45, "Subsubsection",ExpressionUUID->"227a3446-1b54-4873-be21-e485497ab8e3"],
Cell[CellGroupData[{
Cell[522287, 12449, 6413, 171, 283, "Input",ExpressionUUID->"df943eac-f34a-4256-a55c-de156738ef43"],
Cell[528703, 12622, 1441, 27, 56, "Output",ExpressionUUID->"7268f47b-1e62-47d0-a6ff-8c40cfa70396"],
Cell[530147, 12651, 1440, 27, 56, "Output",ExpressionUUID->"72c351fa-feaf-489a-a47f-c8aa3343713c"],
Cell[531590, 12680, 1070, 18, 34, "Output",ExpressionUUID->"c8527ba6-31bf-4e84-bc99-d7f47832fce4"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[532733, 12706, 181, 3, 67, "Section",ExpressionUUID->"49a4db72-1389-4cb3-a9dc-d399c65be16a"],
Cell[CellGroupData[{
Cell[532939, 12713, 4999, 112, 325, "Input",ExpressionUUID->"d22fa5e5-9953-4aab-b792-728b8b9d324b"],
Cell[537941, 12827, 100693, 2303, 459, "Output",ExpressionUUID->"092d2ea7-455a-45c3-a627-ebfee2774b86"]
}, Open  ]],
Cell[638649, 15133, 232, 4, 30, "Input",ExpressionUUID->"e0756f06-a545-439b-bd79-eaad54ea757f"],
Cell[CellGroupData[{
Cell[638906, 15141, 7120, 172, 325, "Input",ExpressionUUID->"1ce918c1-f68d-4d91-8845-606566fd0086"],
Cell[646029, 15315, 9618, 217, 400, "Output",ExpressionUUID->"9500f8e3-8078-4b11-ba2d-84a6f9f162ea"]
}, Open  ]],
Cell[655662, 15535, 276, 5, 30, "Input",ExpressionUUID->"acc0e94b-e6b2-4fb8-ba12-c81a478ec1b3"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[655987, 15546, 394, 6, 69, "Chapter",ExpressionUUID->"ad40fddd-d22c-4f48-b2e9-04cd6ee049b1"],
Cell[656384, 15554, 420, 10, 30, "Input",ExpressionUUID->"59fa8893-5281-453e-9134-da32ba996924"],
Cell[656807, 15566, 436, 10, 30, "Input",ExpressionUUID->"26c35122-6aab-4f5e-ad21-af54e04af667"],
Cell[657246, 15578, 564, 13, 52, "Input",ExpressionUUID->"744298d0-14fd-4975-9782-a77631585d8c"],
Cell[CellGroupData[{
Cell[657835, 15595, 922, 20, 52, "Input",ExpressionUUID->"74590c50-9b1a-4582-8fba-c800e0d111a6"],
Cell[658760, 15617, 752, 15, 58, "Output",ExpressionUUID->"fc4610f6-1414-4e6f-b91d-3735a12216ed"]
}, Open  ]],
Cell[CellGroupData[{
Cell[659549, 15637, 2069, 60, 52, "Input",ExpressionUUID->"6c8bbbb6-a286-4cfb-b6cd-f7467ea1bc33"],
Cell[661621, 15699, 768, 18, 34, "Output",ExpressionUUID->"afaa0fb8-a6ad-4236-b812-1e0e9c5cbc3c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[662426, 15722, 1563, 43, 94, "Input",ExpressionUUID->"723b515b-5cd6-4c29-9fe9-1e728fb3dc3d"],
Cell[663992, 15767, 512, 8, 34, "Output",ExpressionUUID->"67655aba-4506-47e4-bed0-a1656d73d17b"],
Cell[664507, 15777, 512, 8, 34, "Output",ExpressionUUID->"f1c80efe-4ecc-4a95-8f77-6d617d99990a"],
Cell[665022, 15787, 512, 8, 34, "Output",ExpressionUUID->"5a8dd056-8c72-4d4d-b055-a55d13b95bf8"],
Cell[665537, 15797, 512, 8, 34, "Output",ExpressionUUID->"1034dd7d-15f1-47fc-950c-f6540a24f196"]
}, Open  ]],
Cell[CellGroupData[{
Cell[666086, 15810, 4786, 113, 241, "Input",ExpressionUUID->"b046cbb4-1518-45a2-b56f-725ba0148f0f"],
Cell[670875, 15925, 45557, 1035, 400, "Output",ExpressionUUID->"b08f18ab-572d-4836-a3c0-4e1b462bf7aa"]
}, Open  ]],
Cell[716447, 16963, 236, 4, 30, "Input",ExpressionUUID->"6f25e4c2-2a44-4b84-aa53-e43129c7ae88"]
}, Open  ]],
Cell[CellGroupData[{
Cell[716720, 16972, 373, 6, 69, "Chapter",ExpressionUUID->"f6676a1a-fa3b-44b8-9968-d5ddce8b00bc"],
Cell[CellGroupData[{
Cell[717118, 16982, 233, 4, 54, "Subsection",ExpressionUUID->"97c25583-fccb-497b-8bb7-d1a7f02906f2"],
Cell[717354, 16988, 562, 14, 30, "Input",ExpressionUUID->"1c91a044-6503-487b-a886-19d8aa4015a6"],
Cell[717919, 17004, 1734, 53, 136, "Input",ExpressionUUID->"8bbcf614-b01c-416b-997d-268e560b10d0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[719690, 17062, 159, 3, 54, "Subsection",ExpressionUUID->"9a95a391-6412-4612-87d6-bd666ce4cede"],
Cell[CellGroupData[{
Cell[719874, 17069, 7875, 201, 430, "Input",ExpressionUUID->"81b7a793-4487-40cd-bfe7-1638aa6c984a"],
Cell[727752, 17272, 13551, 307, 400, "Output",ExpressionUUID->"8a5783ca-01ec-45c6-abdd-bdaa0318b2f1"]
}, Open  ]],
Cell[741318, 17582, 251, 5, 30, "Input",ExpressionUUID->"b6bdd94b-3c19-4d9c-bfd9-0f41b5cdeb83"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[741618, 17593, 591, 9, 69, "Chapter",ExpressionUUID->"0449be01-0a6e-4a34-827e-17fe755b3805"],
Cell[CellGroupData[{
Cell[742234, 17606, 233, 4, 54, "Subsection",ExpressionUUID->"12962bfc-5a7a-48eb-8bf1-0b7d640f5230"],
Cell[742470, 17612, 1235, 32, 94, "Input",ExpressionUUID->"273c05a8-e7cf-4801-8b2d-ba179cbe606a"],
Cell[CellGroupData[{
Cell[743730, 17648, 1203, 31, 52, "Input",ExpressionUUID->"297c7067-daeb-452b-88ae-116018b80167"],
Cell[744936, 17681, 974, 21, 56, "Output",ExpressionUUID->"07893110-cd11-47a8-bce4-a1b9661d62a4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[745947, 17707, 1135, 30, 52, "Input",ExpressionUUID->"41bc5c2d-8552-4c3d-9eb7-f86d0878c998"],
Cell[747085, 17739, 1002, 21, 56, "Output",ExpressionUUID->"4b8a42bd-9460-4412-8856-8c6bfba224c2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[748124, 17765, 1339, 31, 52, "Input",ExpressionUUID->"6f404e7c-8562-4222-a6bc-d7e02a04135d"],
Cell[749466, 17798, 1044, 21, 56, "Output",ExpressionUUID->"b3afbbd7-a61b-47a1-8e82-f8867d09620e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[750547, 17824, 337, 8, 30, "Input",ExpressionUUID->"143f7f77-a2e2-4812-8bc7-cc42880befe1"],
Cell[750887, 17834, 1019, 22, 56, "Output",ExpressionUUID->"cc6eeb98-4206-4e70-b7fd-c4ee484eb151"]
}, Open  ]],
Cell[CellGroupData[{
Cell[751943, 17861, 768, 20, 30, "Input",ExpressionUUID->"6893c829-aa55-437e-a080-c5b6ff6290c2"],
Cell[752714, 17883, 1055, 24, 34, "Output",ExpressionUUID->"8bb8fd94-82ea-42ea-983f-d31fb4210818"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[753818, 17913, 254, 4, 54, "Subsection",ExpressionUUID->"5b95ec11-ce48-4d3a-8dc0-e1aac04dba62"],
Cell[CellGroupData[{
Cell[754097, 17921, 5765, 129, 157, "Input",ExpressionUUID->"22203649-12d9-4d94-bd67-9a0a407441d7"],
Cell[759865, 18052, 24826, 524, 343, "Output",ExpressionUUID->"9e383f4b-a531-4e35-a304-e797e0b85262"]
}, Open  ]],
Cell[784706, 18579, 240, 4, 30, "Input",ExpressionUUID->"dcbbdb12-8a6c-4f78-9189-55932e002287"],
Cell[CellGroupData[{
Cell[784971, 18587, 3976, 104, 157, "Input",ExpressionUUID->"5d75294e-5c2c-41c8-a994-b4ad1df1c1b5"],
Cell[788950, 18693, 24465, 518, 343, "Output",ExpressionUUID->"e8f15bca-de8c-4c79-aafc-4c683c5d669f"]
}, Open  ]],
Cell[813430, 19214, 311, 6, 30, "Input",ExpressionUUID->"4d84fbd4-640c-4a0c-b3c1-9388ffe8a295"],
Cell[CellGroupData[{
Cell[813766, 19224, 3934, 105, 157, "Input",ExpressionUUID->"0bda64a2-bdfe-4eed-b038-84a49a2e56aa"],
Cell[817703, 19331, 24454, 519, 343, "Output",ExpressionUUID->"591caf46-3b76-4798-81d5-e5638931565b"]
}, Open  ]],
Cell[842172, 19853, 297, 7, 30, "Input",ExpressionUUID->"74fcdcd8-2e19-4fc6-beca-152a2279cbb4"],
Cell[CellGroupData[{
Cell[842494, 19864, 4442, 113, 157, "Input",ExpressionUUID->"8bda950c-b83f-477f-8940-56e71a9f0968"],
Cell[846939, 19979, 24904, 526, 343, "Output",ExpressionUUID->"c076f2f3-c827-4b18-be1a-04067e01fd54"]
}, Open  ]],
Cell[871858, 20508, 246, 5, 30, "Input",ExpressionUUID->"05cac6fc-91ac-41ff-9a79-e27a18b39d97"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

